The File menu

The Edit menu

The Options menu

The Window menu

The Help menu

The Process menu

The Database menu

The Wave menu

The View menu

The Analysis menu

The Database Folders menu

The Database Categories menu

The Database File List menu

The Workspace menu

The Time Ruler menu

The Level Ruler menu

The Monitor Progress menu

The Monitor Performance menu

The Track List menu

The Columns menu

The Batch Processing Extra menu

The Batch Processing Input menu

Batch Output destination folder menu

Batch Output file name prefix menu

Batch Output file name suffix menu

The Processor list context menu

The Key Sequence Enable menu

The Crossfade Looper menu

The VST Effects Preset menu

The CD menu

The Sampling menu

The Playback Start Position menu

The Playback Skip Mode menu

The Playback Speed mode menu

The Playback End Position menu

The Tools menu

Montage track Control menu

The clip context menu

The Envelope context menu

The Insert Options menu

The Special menu (Edit view)

The Select menu (Edit view)

The Fade menu (Edit view)

The Options menu (Edit view)

The All-tracks menu (Edit view)

The Options menu (Zoom view)

The File menu (clips view)

The Functions menu (clips view)

The Grouping menu (Groups view)

The Options menu (Groups view)

The File menu (Files view)

The Montage Insert menu

The Browser menu (the Files view)

The Options menu (the Plug-ins view)

The Insert menu (markers view)

The Functions menu (markers view)

The Filter menu (markers view)

The Functions menu (CD or DVD-A view)

The Options menu (CD or DVD-A view)

The History menu (History view)

The Backup menu (History view)

The Functions menu (Snapshots view)

The Effects menu

The Montage Effects Presets menu

The Effects Functions menu

The Ruler menu

The Label set Printing menu

The Label set Tools menu

The Label set Objects menu

The Label set options menu

The Data CD/DVD window Source menu

The Data CD/DVD window Destination menu

The Data CD/DVD window Edit menu

The Data CD/DVD window CD/DVD menu

The Level/Pan meter Options menu

The Phase Scope Options menu

The Spectrum Meter Options menu

The Spectrum Analyser (FFT) Options menu

The Bit Meter Options menu

The Oscilloscope Options menu

The Waveform scope Options menu

The Backup Plan Functions menu

The Backup Plan Patterns menu

The Backup Plan Preview menu

The Import Audio CD Tracks Options menu

The Import Audio CD Tracks Freedb menu

The Import Audio CD track list menu

The Monitor Timecode Options menu

The Montage track menu

The System Browser context menu

The marker type menu

The Record meter menu

Archive Functions menu

Add file already open in WaveLab

Label Editor Copy/Move Object

Montage Marker context menu

Zoom menu (Wave)

Zoom menu (Montage)

Common Preset pop-up menu

Text Report Functions menu

The Video clip context menu

The Still picture context menu

The Real time text context menu

Wave marker list context menu

The DVD-Audio Project Functions menu

The Mode menu (Edit view)

The Options menu (Video view)

The DM menu

Wave Display mode menu

The Audio Properties dialog

The Style dialog

Style Conditions dialog

The Record dialog

The Record Settings dialog

The Level Normalize dialog

The Gain Change dialog

Loudness Normalizer

Paste Multiple Copies

Preferences - Environment

Preferences - Audio device

Preferences - General

Preferences - VST

Preferences - Wave edit

Preferences - File

Preferences - Audio Database

Preferences - CD-Burning

Preferences - Sync

Move Cursor to Position

The Preset tab

The 3D Frequency Analysis Options dialog - Style tab

The 3D Frequency Analysis Options dialog - Perspective tab

The 3D Frequency Analysis Options dialog - Frequency tab

The Time Stretch dialog

The Hi-fi Chorus dialog

The Pitch Correction dialog

The Pitch Bend dialog

The Harmonization dialog

The Find dialog - Text tab

The Find dialog - Format tab

The Find dialog - Date and Size tab

The Database Properties dialog

The Volume Name dialog

The Dynamics dialog - Settings tab

The Dynamics dialog - Expert tab

The Fade In/Out dialog

The Crossfade dialog

The Render dialog (Wave) - File tab

The Render dialog (Wave) - Schedule tab

The Render dialog (Montage) - Audio Montage tab

The Render dialog (Montage) - Schedule tab

The Write CD dialog

The CD Recorder dialog

CD advanced settings

Marker Visibility

The New Marker/Edit Marker dialog

The Import Audio CD Tracks dialog

The Save All/Exiting with modified documents dialog

The Crossfade Looper dialog - Loop points tab

The Crossfade Looper/Loop Tone Equalizer - Crossfade tab

The Crossfade Looper - Post crossfade tab

The Loop Tone Equalizer

The Audio file Comparer

Delete Multiple Markers

Audio Test Signal Generator - Source Tab

Audio Test Signal Generator - Frequency tab

Audio Test Signal Generator - Level tab

DTMF Generator dialog

Global Analysis - Peaks tab

Global Analysis - Loudness tab

Global Analysis - Pitch tab

Global Analysis - Extra tab

Global Analysis - Errors tab

Custom zoom factor dialog

Master Section Preset dialog

Batch Processor - Input tab

Batch Processor - Add Folder dialog

Batch Processor - Output tab

Batch Processor - Schedule tab

Batch Processor List

File Number

The Batch Attributes dialog

Sampler configuration - Settings

Transmit/Receive Sample dialog

Sample Attributes

Organize Master Section plug-ins dialog

The Key Commands dialog

The Key Sequence dialog

The Exclude Windows dialog

Generate Audio CD Report dialog

Audio CD Report Edit dialog

The Window Layouts dialog

The Meta Leveler

The Meta Normalizer

The Loudness Restorer

MPEG Layer 3 encoding - Quality tab

MPEG Layer 3 encoding - Options tab

MPEG Layer 3 encoding - Attributes/Tags tab

Windows Audio Media File encoding

Windows Audio Media File - Attributes dialog

Encode Audio Files

System Information

The CD Copy Settings dialog

Add Photo Viewer to CD dialog

Stereo to Mono

The Audio Montage Colors dialog

The Meta Normalizer (Audio Montage)

Full Cloning dialog

Default Pregap time

Implicit Folder

The CD/DVD Wizard dialog

Backup Options

Repeat Clip

The Crossfade Time dialog

The Effect dialog

The Envelope/Fade Presets dialog

The Ducking Options dialog

The Time Format dialog - Timecode tab

The Time Format dialog - Clock tab

The Time Format dialog - Meter tab

The Time Offset dialog

Auto Split dialog - Source page

Auto Split dialog - Type of splitting page

Auto Split dialog - Marker type page

Auto Split dialog - Region duration page

Auto Split dialog - Silent regions page

Auto Split dialog - Text file split

Auto Split dialog - Beat detection page

Auto Split dialog - Cut head and tail page

Auto Split dialog - Result page

Auto Split dialog - File options page

Auto Split dialog - Marker options

Auto Split dialog - Naming options

Level/Pan Meter Settings dialog

The Phase Scope Settings dialog

Spectrum Analysis Settings - Process tab

Spectrum Analysis Settings - Display tab

The Bit Meter settings dialog

The Oscilloscope settings dialog

The Wave Attributes dialog - Standard tab

The Wave Attributes dialog - Broadcast Audio Extension Tab

The Internalize dialog

The Edit filters dialog

The Search and Replace dialog

The Backup Plan Options dialog - Expert tab

The Backup Plan Options dialog - Settings tab

Select a Label Template Dialog

Page Layout Dialog (case front label)

Page Layout Dialog (case back label)

Page Layout Dialog (disk label)

Print Label dialog

Calibrate printer dialog

Text box Properties dialog

CD-Audio Track List Properties dialog

Circle/Ellipse Properties dialog

Line Properties dialog

Edit Position and Size dialog

Display condition dialog

Label Editor Preferences dialog

Track number dialog

The File Extraction Settings dialog

ASIO Connections dialog

The Audio CD report dialog

The Audio CD report edit dialog

Join all tracks into one virtual audio file dialog

Save each track as a separate audio file

CD Read Configuration dialog

Proxy Settings

CD/DVD Info

CD Text Editor

Edit Text Variables

Formats dialog

Pick Text variable dialog

Groups dialog

Edit playback times

Fade-in Presets

Fade-out Presets

Insert audio files

Impulse value dialog

Playback Speed

Send Feedback

The VU and Peak Audio Meters dialog

The Ultra-Safe Mode Level dialog

Paste Mix dialog

The Define Media size dialog

The Wave to Audio Montage dialog

The Audio dispatching dialog

Sample Rate dialog

Waveform Restorer

The Audio File Format dialog

The Audio Range dialog

The MPEG-1 Layer 2 encoding dialog

The Ogg Vorbis encoding dialog

The Ogg Vorbis Attributes dialog

The Convert Sample Rate dialog (Wave)

The Import DVD-Audio Tracks dialog

The Compare Audio CD Images dialog

Generate ASCII Report (Cue Sheet) dialog

DVD-Audio Options

ASIO Instant Playback switching dialog

DVD-Audio Text Editor

Surround Panner

DVD-Audio Creation dialog

Main settings dialog

Menu generation dialog

Formats dialog

Audio file rendering options

File list dialog

Picture properties dialog

Smart bypass

Spectrum options

Loudness envelope options

Spectrum editor

Batch rename - Files

Batch rename - Markers

Batch rename - Clips

Batch rename - 2nd page

Rename

Align clips

Convert marker type

Waveform Scope Settings

Volume envelope

Pan Normalizer

EQ

List of open files

Recently used files

Erase Peak files

MIDI Command dialog

Delete file

Folders

Render CD/DVD track

Silence dialog

Loudness distribution

Effect Morphing

Import file attributes

Copy text information

Save picture of active window

Pitch Quantize

Special file format

DVD-Audio Project Templates dialog

Renaming Table dialog

Real time text dialog

Preview Renaming dialog

The Wave Window

The Database Window

The Workspace Window

The Free Disk Space window

The Frequency analysis window

The Marker window

The Level/pan meter

Phase Scope

Spectrum meter (60 bands)

Spectrum analyser (FFT)

Bit Meter

Oscilloscope

Waveform Scope

The Audio Montage window

The info line

The Edit view

The Zoom view

The Clips view

The Groups view

The Files view: Montage tab

The Files view: System tab

Plug-ins view

The Markers view

The CD/DVD-A view

The Video view

The History view

The Snapshots view

The Basic Audio CD window

Data CD/DVD project window

The Backup Plan window

The Label Editor

Master Section

DVD-Audio project window

Audio error detection and correction


The File menu

Click an item in the list below to get information about the corresponding menu item. For detailed information about dialogs opened from this menu, click the question mark icon in the dialog.

New
Open
Revert to saved
Rename...
Delete...
Close
Save
Save as
Save all
Save special (wave)
Save special (montage)
Special
Favorites
Recent Documents submenus
Exit


New

Opens a submenu with the following items:

Item | Description
Wave | Creates a new empty Wave window. You will be asked to specify attributes for the wave.
Audio Montage | Creates a new empty Audio Montage. If you have saved a Montage Template, the new Montage will get the sample rate of the Template. If there is no Montage Template, you will be asked to specify a sample rate for the Montage.
Basic Audio CD | Creates a new, empty Basic Audio CD. This is a list used to assemble the audio files that you want to include on a CD.
DVD-Audio Project | Creates a new, empty DVD-Audio Project window. This is used for assembling the files that you want to include on a DVD-Audio disc.
Data CD/DVD | Creates a new, empty Data CD/DVD Project window. This is used for assembling files and folders that you want to include on a data (or Mixed Mode) CD/DVD.
Label set | Lets you create a new set of labels for a CD. You will be asked to select a Label Template to use.
Backup plan | Select this to create a new backup plan, in which you can specify which folders and files on your hard disk(s) should be backed up.
Audio Database | Creates a new empty Audio Database window. You will be asked to specify a name and location for the new Audio Database.
Workspace | Creates a new empty Workspace window. You will be asked to specify a name and location for the new Workspace.


Open

Opens a submenu with the following items:

Item

Description

Wave

Allows you to locate an audio file and open this in a Wave window. A number of audio file formats are included - use the file type pop-up in the file dialog to determine which files should be listed.

Audio Montage

Allows you to open a saved Audio Montage file (extension ".mon").

Basic Audio CD

Allows you to open a saved Basic Audio CD file (extension ".cd").

DVD-Audio Project

Allows you to open a saved DVD-Audio Project (extension ".dvda").

Data CD/DVD

Allows you to open a saved Data CD/DVD Project (extension ".cdp").

Label set

Allows you to open a saved set of CD labels (extension ".lab").

Audio CD Report

Allows you to open a saved Audio CD Report (extension ".rtf").

Audio Database

Allows you to open a saved Audio Database (extension ".dba").

Workspace

Allows you to open a saved Workspace file (extension ".prj"). Opening a Workspace will close all currently opened documents. Only one Workspace can be opened at a time.

Backup plan

Allows you to open a saved backup plan (extension ".bkp").

Archive

Allows you to open an archive (.zip-file), which could be created by WaveLab's Backup function, or another Zip application.

Import cue-sheet/CD image as Audio Montage

In WaveLab (and other applications) you can create a CD image (a single audio file containing all audio to be burned to CD) with an accompanying cue-sheet (a text file identifying the CD tracks in the CD Image, etc.).

This item lets you import such a cue-sheet and automatically create a new Audio Montage, with clips/tracks as specified in the cue-sheet and referring to the audio in the CD Image. The new Montage is ready to burn to CD.

Import AES-31 project

Allows you to import an AES-31 file (extension ".adl"). This is a file interchange format that can be used for transferring projects via disc or network from one workstation to another. This way you can import an entire project from e.g. Steinberg's Nuendo and open it as a new Audio Montage.

Import special Audio file

Allows you to import an audio file that is either headerless or has an unsupported header. You can also use this option to recover WaveLab temporary files (these have the file extension .$$$).


Revert to saved

This reverts the active document window to its last saved state. Use this as a super-undo to undo all changes you've made since you last saved.


Rename...

This opens a dialog allowing you to rename a file or document. Any open WaveLab documents that reference the file to be renamed will be updated accordingly.


Delete...

This opens a dialog where you can delete files. You can either select to permanently delete the file or to move it to the Recycle bin. Only select to delete permanently if you are absolutely certain - you won't be able to retrieve the file!

Any open WaveLab documents that reference the file to be deleted will be updated accordingly.


Close

This closes the active window (and all its related windows). If you close a document window with unsaved changes, you will be asked whether you want to save the document first.


Save

This saves any changes made to the active document. If the document has never been saved, the Save As dialog appears instead.


Save as

This opens a file dialog, allowing you to save the active document with the name and location of your choice. You can also use this dialog to convert a document from one format to another (e.g. convert a Wave file to an MP3 file).


Save all

This opens the "Save All" window, which allows you to save all or some of the open documents.


Save special (wave)

This submenu is available when a Wave window is active. It contains the following items:

Item | Description
Encode (ACM) | Allows you to save the wave file in an audio compression format of your choice. Which formats are available depends on which ACM compression codecs are installed in your system. Note that the files will be Wave files (extension .wav), but instead of the regular "linear" audio data that usually makes up a wave file, a special audio data "chunk" is included, containing the compressed audio.
Encode (MP3) | Allows you to save the wave file as an MPEG Layer 3 file (".mp3"). Selecting this item opens a file browser dialog where you can specify a name and location for the file and click "Save". This will encode the file to mp3 format using a set of standard encoding options. If you wish, you can also access the Audio File Format dialog by clicking the large button at the bottom of the file browser dialog, which will let you change the standard options and settings for the mp3 encoding.
Encode (MP2) | Allows you to save the wave file as an MPEG Layer 2 file (".mp2"). Selecting this item opens a file browser dialog where you can specify a name and location for the file and click "Save". This will encode the file to mp2 format using a set of standard encoding options. If you wish, you can also access the Audio File Format dialog by clicking the large button at the bottom of the file browser dialog, which will let you change the standard options and settings for the mp2 encoding.
Encode to Windows Audio Media (WMA) | Allows you to save the wave file as an Windows Audio Media file (".wma"). Selecting this item opens a file browser dialog where you can specify a name and location for the file and click "Save". This will encode the file to wma format using a set of standard encoding options. If you wish, you can also access the Audio File Format dialog by clicking the large button at the bottom of the file browser dialog, which will let you change the standard options and settings for the wma encoding.
Save selection as | Only available if you have made a selection in the active Wave window. This item saves the current selection as a separate file.
Save a copy | This works just as Save As, only it creates a copy of the file without affecting the original.
Save left channel as | This allows you to save only the left channel of a stereo wave, in a separate file. The dialog that appears is the regular Windows "Save As" dialog.
Save right channel as | This allows you to save only the right channel of a stereo wave, in a separate file. The dialog that appears is the regular Windows "Save As" dialog.


Save special (montage)

This submenu is available when an Audio Montage window is active. It contains the following items:

Full cloning (recreate audio files)

Allows you to save a copy of the current Montage, in which the actual source audio files are copied as well. You will be asked to specify a name and location for the folder to contain the copies.

Save as template

This allows you to save the active Montage as a template. The template file contains all settings and options in the Montage, but no clips. Next time you create a new Audio Montage (by selecting New Montage on the File menu), the template file is used as a basis for the new Montage. This allows you to create a custom track layout and other settings, once and for all.

You can only have one Montage template - saving a template will overwrite the previous template.

When a new Montage is created based on the template, the new Montage will automatically get the sample rate saved in the template.

To change this, select Audio Properties from the Edit menu and select another sample rate in the dialog that appears.

Export as AES-31 file

Allows you to export an Audio Montage as an AES-31 file (extension "adl"). AES-31 is a file interchange format that can be used for transferring projects via disc or network from one workstation to another.

Export as XML file

Allows you to export an Audio Montage as a text file in the XML format. XML stands for "EXtensible Markup Language" and is a markup language much like HTML.


Special

This submenu contains the following items:

Information

This displays information about the active document.

Add to backup plan

This allows you to add any current active document to a backup plan. You can either create a new plan, use a currently open plan or use a previously saved plan.

A document has to be saved to disk before you can add it to a backup plan.

Add to data CD/DVD

This allows you to add any current active document to a data CD/DVD Project. You can either create a new project, use a currently open project or use a previously saved project.

A document has to be saved to disk before you can add it to a data CD/DVD.

Open Containing Folder

This option opens a browser to let you view the entire contents of the folder in which the active document "belongs".

Create a file link to desktop

This allows you to save a link for the current active file to the desktop. Note that if the file type is not associated with WaveLab (see below), the link won't open the file in WaveLab.

Associate all files of this type with WaveLab

This allows you to create an association between the file format of the currently active file and WaveLab. E.g. if the currently active file is a wave file, all files of this format will automatically open in WaveLab if this item is selected.


Favorites

This list allows you to quickly access the files you work with often, or your "favorite" files. You organize this list yourself by using the items on the Functions submenu:

Item | Description
Add current document | Adds the active document file to the Favorites list.
Validate list | This function will go through the Favorites list and check that all files on the list exist. If a file is missing, the file is removed from the Favorites list.
Clear list | Clears the Favorites list.


Recent Documents submenus

On the bottom of the File menu you will find one or several hierarchical menu items that allow you to open recently used files. There are different submenus for different file types, as indicated by the menu items ("Recent Audio Files", "Recent data CD/DVDs", etc.).

Each section holds up to twenty files by default, although this can changed in the Preferences. Selecting an item on one of the submenus opens the corresponding file.

At the bottom of each list you find an "Open file selection box..." item. Selecting this opens a dialog showing up to 200 recent items in a list.


Exit

This is used to quit (exit) WaveLab. If you have any unsaved changes, the Save All dialog will automatically appear.


The Edit menu
Undo
Redo
Clear Undo
Cut
Copy
Paste
Paste special
Insert Audio File
Effect Morphing
Trim
Delete
Smooth delete
Fast mute
Silence...
Swap channels
Select
Tools
Copy to new window
Create Audio Montage from Wave
Erase selected range (Montage)
File Attributes
Audio Properties


Undo

This allows you to undo your operations. There is no real limit to the number of operations that can be undone. For more info, see Undo Topics.


Redo

If you have undone something and change your mind, this item allows you to redo it! There is no real limit to the number of operations that can be redone. For more info, see Undo Topics.


Clear Undo

This item opens up a window that allows you to clear the Undo buffer for the active wave file, if it uses up too much of your hard disk space. After this you will not be able to undo or redo the operations previously performed on the file. For more info, see Undo Topics.


Cut

This removes the selected item and puts it in an invisible storage area called the clipboard. You can then Paste it in somewhere else. For more info, see clipboard Topics and Basic Editing Topics.


Copy

This copies the selected item to an invisible storage area called the clipboard. You can then Paste it in somewhere else. For more info, see clipboard Topics and Basic Editing Topics.


Paste

This takes the data on the clipboard and pastes it in into the active window.

There are slightly different rules for this, depending on whether you paste in a Wave window or in a Montage window:

In a Wave window, the following applies: If you have no selection, the paste happens at the cursor. If you have a selection, it is replaced by the pasted data. For more info, see clipboard Topics and Basic Editing Topics.

In a Montage window, pasting a single clip or audio selection brings up a pop-up menu with various options for how existing clips should be affected. For details, bring up this pop-up menu (by pasting or inserting a clip or file in the Montage), and consult the help item on the menu to find out what the different options do.


Paste special
Overwrite

This is just as a regular Paste. The only difference is that instead of moving already existing data forward to "make room" for the pasted data, it overwrites the data from the cursor position and onwards.

Append

This is just as a regular Paste but the data is added at the end of the wave.

Prepend

This is just as a regular Paste but the data is added at the beginning of the wave.

Multiple copies

This allows you to repeat material. Cut or Copy and then use this item to specify how many times the material should be pasted in.

Mix

This pastes in the data, but mixes it with the existing material, rather than replacing or inserting.


Insert Audio File
At start

Allows you to insert an audio file immediately before the beginning of the active wave file.

At end

Allows you to insert an audio file immediately after the end of the active wave file.

At cursor position

Allows you to insert an audio file anywhere in the active wave file. The imported audio file is inserted at the current cursor position, and the active wave is split and moved to "make room" for the imported file.


Effect Morphing

This opens a dialog where you can mix a processed selection with an unprocessed selection using an envelope curve.


Trim

This item deletes everything but the selection.


Delete

This removes the selected material from the wave.


Smooth delete

This is similar to the standard "Delete" function, but also adds a short cross-fade at the edges of the section to be deleted, allowing for a smoother audio transition.


Fast mute

This replaces the selection with silence.


Silence...

This opens the Silence dialog where you can replace the selection either with silence or an audio file containing ambience. Click the question mark icon in the dialog for details.


Swap channels

This swaps the selected material between the left and right channels in a stereo wave. Note that you must select across both channels for this command to work.


Select
Edit

This opens the Audio Range dialog which allows you to create or edit a selection range in great detail.

All

This selects the entire wave.

Toggle

This turns the selection on and off. I.e. a selection gets deselected and then selected again every time you use this item.

From cursor to start of file

This creates a selection from the cursor to the beginning of the wave.

From cursor to end of file

This creates a selection from the cursor to the end of the wave.

From cursor to previous edge

This creates a selection from the cursor to the previous marker, or, if there is no marker before the cursor position, to the beginning of the wave.

From cursor to next edge

This creates a selection from the cursor to the next marker, or, if there is no marker after the cursor position, to the end of the wave.

Extend to start of file

This extends an existing selection to the beginning of the wave.

Extend to end of file

This extends an existing selection to the end of the wave.

Extend to previous edge

This extends an existing selection to the previous marker, or, if there is no marker before the selection, to the beginning of the wave.

Extend to next edge

This extends an existing selection to the next marker, or, if there is no marker after the selection, to the end of the wave.

Extend to cursor

This extends an existing selection to the cursor position.

Extend to peaks

This sets the level selection to the highest peak in the current time selection. For more info, see the Selecting Topics.

Double selection length

This option extends an existing selection to double its original length.

Halve selection length

This option reduces an existing selection to half its original length.

Extend to all channels

If you have made a selection in one of the channels only, selecting this item will expand the selection to cover both channels.

Left channel only

Moves the current selection to the left channel only.

Right channel only

Moves the current selection to the right channel only.

CD track

If the cursor is positioned between the markers for a CD track and you select this item, all audio data that make up the CD track is selected.

Loop region

If the cursor is positioned between two Loop markers and you select this item, all audio data that make up the Loop region is selected.

Mute region

If the cursor is positioned between two Mute markers and you select this item, all audio data that make up the Mute region is selected.

Generic Region

If the cursor is positioned between two Generic markers and you select this item, all audio data that make up the Generic region is selected.


Tools

On this submenu you have access to the standard Wave toolbox items.


Copy to new window
As is

This copies the selection into a new (automatically created) window.

Convert to Stereo

This copies the selection into a new (automatically created) window and converts it to stereo.

Convert to Mono (Mix)

This copies the selection into a new (automatically created) window and converts it to mono by mixing the two channels.

Convert to Mono (Subtract right channel from left channel)

This copies the selection into a new (automatically created) window and converts it to mono by subtracting one channel from the other. The resulting mono file consists of the difference between the two original channels. This way you can, for instance, verify that a wave file really is a true stereo file rather than a mono file converted to stereo.


Create Audio Montage from Wave

Selecting this item will create a new montage containing either the entire active wave or - if you have made a selection range - the selected part of the wave.


Erase selected range (Montage)

Selecting this item (only available if you have made a selection range in the active Montage) will remove all audio within the range, splitting and removing clips where necessary. Unlike with Cut or Delete, clips to the right of the selection are not moved to fill up the gap.


File Attributes

This item opens a dialog that lets you enter various information to be added to the header of the file. For more information, click the question mark icon in the dialog.


Audio Properties

This opens a dialog where you can change the bit resolution and sample rate of the active wave file (or, if a Montage window is active, the sample rate of the Montage).


The Options menu
Preferences...
Folders...
Keyboard/MIDI commands
Organize Master Section plug-ins
Default text variables
Use Master Section
Enable MIDI Commands
Snap to zero-crossing
Snap to time unit
Magnetize bounds
Restart on loop/selection change
Stop after playback browsing
Play Left channel
Play Right channel
Scrolling during playback


Preferences...

Opens the Preferences dialog. This dialog is used for making a number of overall settings for the program.

Please note that to make these settings permanent, make sure "Save Preferences on exit" on the "General" tab is activated.

For more information about the items under each tab, open the dialog, choose a tab and click the question mark icon.


Folders...

This opens a dialog where you can define open and save preferences for all WaveLab documents and also set up where to store your temporary files.


Keyboard/MIDI commands

This opens up a dialog where you can define your own key and MIDI commands.


Organize Master Section plug-ins

This opens up the Plug-ins manager dialog. This dialog allows you to organize the way your effect plug-ins appear on menus in the program. This can be useful, especially if you add extra plug-ins to your system. Furthermore, sometimes when you install a package of Direct-X plug-ins, effects are installed that are of no relevance to WaveLab.

For details, open the dialog and click the question mark icon.


Default text variables

This allows you to set up and save a default set of text variables, which will then automatically be used when creating label sets.

For details, open the dialog and click the question mark icon.


Use Master Section

This is used to enable/disable the Master section. When this is deactivated, some other functions in the software becomes unavailable.


Enable MIDI Commands

This item has to be selected for MIDI commands to be available.


Snap to zero-crossing

When this is activated, selections will snap to the closest zero crossing. For more info, see "Selecting" Topics.


Snap to time unit

When this is activated, selections will automatically extend to the left and right so that they start and end at whole time units. The time unit used depends on the scale selected for the ruler.


Magnetize bounds

When this is activated the following items become "magnetic":

The Start and End of the entire wave.

The Start and End of the selection.

The wave cursor.

The Time ruler origin, if different than 0.

Markers.

This is used in the following operations:

When positioning the cursor by clicking or dragging in the ruler.

When creating or adjusting a selection.

When positioning markers.

When dragging and dropping a selection.


Restart on loop/selection change

This setting affects the playback behavior when you are playing back a loop: When "Restart on loop/selection change" is activated, and you change the position or the loop points, playback will immediately restart from the beginning of the loop. The advantage with this is that you will be able to hear the change immediately.


Stop after playback browsing

This option affects the behavior of the Playback Browser (a feature that helps you find a certain position in an audio file, by playing back audio when you click or drag in the ruler). If "Stop after playback browsing" is activated, playback will stop after you release the mouse button; otherwise playback will continue.


Play Left channel

Use this option to determine whether the left channel in the wave file should be played back or not. Turning off one channel can be extremely useful when using a lot of effects on a computer with limited processing power. If you try out a combination of effects while only playing one channel, only half the processing power is required.


Play Right channel

Use this option to determine whether the right channel in the wave file should be played back or not. Turning off one channel can be extremely useful when using a lot of effects on a computer with limited processing power. If you try out a combination of effects while only playing one channel, only half the processing power is required.


Scrolling during playback
Immobile view

When this option is selected, the wave window will not scroll during playback.

View follows cursor

When this option is selected, the wave view will automatically change when the cursor reaches the right side of the window during playback.

Scroll wave (partial)

When this option is selected, the wave window will scroll continuously during playback, attempting to keep the cursor in the middle of the view. However, if Loop mode is activated and the loop range fits on the screen, no unnecessary scrolling takes place, allowing for a more stable view of the loop. The program will also "sense" the end of a file and stop scrolling when it is "in view", rather than when the end is reached.

Scroll wave (always)

When this option is selected, the wave window will scroll continuously during playback, attempting to keep the cursor in the middle of the view at all times.


The Window menu
Cascade
Tile Horizontally
Tile Vertically
Arrange minimized windows
Close all
Minimize all
Restore all
Window list
More windows


Cascade

This arranges all open windows in an overlapping pattern.


Tile Horizontally

This adjusts all open windows so that they appear side by side, horizontally.


Tile Vertically

This adjusts all open windows so that they appear side by side, vertically.


Arrange minimized windows

This arranges all minimized WaveLab documents in a neat order at the bottom the WaveLab window.


Close all
Windows

This closes all open WaveLab document windows, regardless of type, as well as non-modal dialogs.

Wave windows

This closes all open WaveLab Wave windows.

Audio Montage windows

This closes all open WaveLab Audio Montage windows.

Meters

This closes all open WaveLab meter windows.


Minimize all
Windows

This minimizes all open WaveLab document windows, regardless of type.

Wave windows
This minimizes all open WaveLab Wave windows.
Audio Montage windows

This minimizes all open WaveLab Audio Montage windows.


Restore all
Windows

This restores all minimized WaveLab windows, regardless of type.

Wave windows

This restores all minimized WaveLab Wave windows.

Audio Montage windows

This restores all minimized WaveLab Audio Montage windows.


Window list

This is a list containing ten of the open WaveLab documents, regardless of whether the windows are open or minimized. Selecting one makes it the active window.


More windows

If you have more than ten documents open, this presents a list of them, in a window. Double clicking one makes it the active window.


The Help menu
Operation Manual
System information
Free disk space
Steinberg on the Internet


Operation Manual

This takes you to the online documentation.


System information

Opens a dialog with detailed information about your system soft- and hardware. This information is useful if you need to contact Steinberg's technical support.


Free disk space

This opens a window which displays the free space on your disk drives.


Steinberg on the Internet
Latest updates

This will start your Internet browser, and allow you to check for possible available program updates.

WaveLab Info

This will start your Internet browser and automatically take you to the WaveLab Info page on the Steinberg website.

Steinberg Home Page

This will start your Internet browser and automatically take you directly to the Steinberg Home Page.

Steinberg Media Technologies

This will start your Internet browser and automatically take you directly to the Steinberg Media Technologies Home Page.

International Distributors

This will start your Internet browser and automatically take you directly to a list of Steinberg distributors worldwide, to let you find your nearest local distributor.

Cubase.net Home Page

This will start your Internet browser and automatically take you directly to the Cubase Home Page.


The Process menu
Change level...
Level Normalizer...
Loudness Normalizer...
Pan Normalizer...
Dynamics...
Level envelope...
Easy Fade
Fade In/Out
Crossfade...
Invert phase
Reverse
Eliminate DC offset...
Waveform Restorer...
Time stretch...
Pitch correction...
Pitch quantize...
Pitch Bend...
Harmonization...
Hi-fi chorus...
EQ...
Convert sample rate


Change level...

This opens the Gain Change dialog. This dialog is used to change the gain (volume) of the selection. It differs from Normalize in that the change in volume is specified as an absolute value. Hence, this dialog allows you to change the gain to more than "full level" and thus introduce clipping.

For details, open the dialog and click the question mark icon.


Level Normalizer...

This opens the Normalize Sound Level dialog. This dialog is used to change the gain (volume) of a selection. The amount of gain change is restricted to a maximum of full digital loudness (0 dBFS). The idea behind this is to allow you to optimize the gain of low level wave files without introducing clipping.

For details, open the dialog and click the question mark icon.


Loudness Normalizer...

This opens the Loudness Normalizer dialog. This allows you to specify the loudness of a file.

For details, open the dialog and click the question mark icon.


Pan Normalizer...

The Pan Normalizer can ensure that both channels of a stereo file have the same level or loudness. You need to have a stereo selection in a stereo file to apply this process.

For details, open the dialog and click the question mark icon.


Dynamics...

This opens the Dynamics dialog. This dialog allows you to tailor the dynamics of the audio, to create effects like compression and limiting.

For details, open the dialog and click the question mark icon.


Level envelope...

This opens a dialog, which allows you to create a level envelope for the active file.


Easy Fade

This allows you to quickly apply a fade-in or a fade-out to a selected range of audio, depending on whether the selection is from the beginning or at the end of a wavefile.


Fade In/Out

This opens the Fade In or Fade Out dialog (depending on whether you have selected a range in the beginning or at the end of an audio file). This dialog allows you to set up a Fade In (a gradual increase in level) or a Fade Out (a gradual decrease in level) and view a graphic representation of the fade curve in the Wave Display.

For details, open the dialog and click the question mark icon.


Crossfade...

This opens the Crossfade dialog. A crossfade is a gradual fade between two sounds, where one is faded in and the other is faded out. This dialog allows you to do just that. It also lets you create plain mixes of two sounds (without affecting their respective levels). As you adjust the values, curves indicating the fade are drawn in the wave display.

For details, open the dialog and click the question mark icon.


Invert phase

This inverts the Phase of the selection (turns the curve upside down).


Reverse

This turns the selection backwards (reverses it).


Eliminate DC offset...

This removes any DC offset in the selection. For more info, see Eliminate DC Offset.


Waveform Restorer...

This lets you remove any clicks and pops in a selected range of an audiofile.

For details, open the dialog and click the question mark icon.


Time stretch...

This opens up the Time Stretch dialog. Time stretch is an operation that allows you to change the length of a wave file or a selection with or without affecting its pitch. Actually the standard term "time stretch" is a bit misleading since you can of course also make the material shorter.

This function is most often used to make a section of audio fit in with some other material.

For details, open the dialog and click the question mark icon.


Pitch correction...

This opens up the Pitch Correction dialog. Pitch Correction is a function that allows you to change the pitch of a sound, with or without affecting its length.

For details, open the dialog and click the question mark icon.


Pitch quantize...

This opens a dialog, which allows you to calculate and to correct the pitch of the audio file. The incoming signal is quantized to single notes.


Pitch Bend...

This lets you change the pitch of a selected range in an audiofile. The pitch change is applied according to an envelope curve you specify.

For details, open the dialog and click the question mark icon.


Harmonization...

This opens up the Harmonization dialog. Harmonization allows you to create up to sixteen differently pitched sounds by changing the pitch of the original sound. This effect can be used for creating harmonies, special effects, etc.

For details, open the dialog and click the question mark icon.


Hi-fi chorus...

This opens up the Hi-fi Chorus dialog. Many chorus effects work by delaying a copy of the signal, varying the amount of delay continuously and mixing the delayed signal with the original.

WaveLab creates chorus in a slightly different way. Since a chorus effect is basically about making a recording sound like it was performed by many "identical musicians", WaveLab takes just that approach. It multiplies the recording up to 100 times (using the same high quality pitch shifting engine as in the pitch correction and harmonization effects), detunes and delays each "voice" slightly and - if so desired - pans the voices across the stereo image.

For details, open the dialog and click the question mark icon.


EQ...

This selects a parametric equalizer with low and high shelving filters and a sweepable midrange. For details, open the dialog and click the question mark icon.


Convert sample rate

This opens up the Sample Rate Conversion dialog. This function allows you to change the sample rate of a recording. This is very convenient if you have a file that you wish to use in a certain audio system and find that the file was recorded at a sample rate this system doesn't support.

Sample Rate conversion is always applied to the entire file. Any selection you have made is not used in any way for this operation.

For more information, open the dialog and click the question mark icon.


The Database menu
Add
Scan folder...
Export as text file...
Import file attributes
Global Find
Global Filter
Show details
Simple list
Small icons
Large icons


Add

Selecting this item opens up a regular Windows file dialog where you can select the file(s) you want to add to the Database.


Scan folder...

This item first opens up a small file dialog box where you can decide on which drive and folder to start searching for files. After this, yet another dialog appears allowing you to specify criteria to choose which files are added to the Database. For more info, open the dialog and click the question mark icon.


Export as text file...

This opens a dialog where you can export a database as a text file. Before exporting the text file you can specify file names, audio attributes, keywords and comments in the Filtering dialog. Each element in the text file is separated by a tabulation mark, which makes the text file suitable to be imported into Excel, e.g.


Import file attributes

This dialog allows you to import keywords and comments (describing audio files for example) from a text file.

When you first select this function the Filtering dialog appears. Set up the criteria on the three tabs for the operation as desired.

After selecting "Import" a file selection dialog opens, where you can select a text file for import, after which the Import file attributes dialog opens.

The text file has to use a format where each item is separated by a tabulation character. If a text file does not correspond to this format, you need to reformat the file. Use the dialog help for details.


Global Find

This opens up the Global Find dialog, which allows you to find all files in the Database that match certain criteria.

For details, open the dialog and click the question mark icon.


Global Filter

This opens up the Global Filter dialog. This dialog allows you to set up criteria so that the list always shows only files that meet certain criteria. You might for example want the list to only display stereo files, regardless of which category or folder you click on.

For details, open the dialog and click the question mark icon.


Show details

This displays the files in a list where the files details are shown in columns.


Simple list

This displays the files in a simple list, without any extra information about each one.


Small icons

This displays the files as small icons.


Large icons

This displays the files as large icons.


The Wave menu
Cut
Copy
Paste
Delete
Smooth delete
Fast mute
Play Selection
Zoom Selection
Create CD track from Selection
Create Mute region from Selection
Create Loop region from Selection
Create Generic region from Selection
Save selection as clip (for Audio Montages)
Select
Scroll to
Snap cursor
Elements
Colors


Cut

This removes the selected material and puts it in an invisible storage area called the clipboard. You can then Paste it in somewhere else.


Copy

This copies the selected material to an invisible storage area called the clipboard. You can then Paste it in somewhere else.


Paste

This take the data on the clipboard and pastes it in into the active window.

If you have no selection, the paste happens at the cursor. If you have a selection, it is replaced by the pasted data.


Play Selection

Selecting this item plays the selection only. You can also press [F6] to do the same thing.


Zoom Selection

This changes the zoom factor so that the selection fills the entire window.


Create CD track from Selection

This creates a CD track from the current selection, by placing CD markers at the beginning and end of the selection. CD tracks cannot overlap, so this function is only enabled if the current selection is not within an already defined CD track.


Create Mute region from Selection

This creates a Mute region from the current selection, by placing Mute markers at the beginning and end of the selection.


Create Loop region from Selection

This creates a Loop region from the current selection, by placing Loop markers at the beginning and end of the selection.


Create Generic region from Selection

This creates a Generic region from the current selection, by placing Generic markers at the beginning and end of the selection.


Save selection as clip (for Audio Montages)

This saves the selection as clip file for further use in audio montages.


Select
Edit

This opens the Audio Range dialog which allows you to define a selection range in great detail. For details, open the dialog and click the question mark icon.

All

This selects the entire wave.

Toggle

This turns the selection on and off. I.e. a selection gets deselected and then selected again every time you use this item.

From cursor to start of file

This creates a selection from the cursor to the beginning of the wave.

From cursor to end of file

This creates a selection from the cursor to the end of the wave.

From cursor to previous edge

This creates a selection from the cursor to the previous marker, or, if there is no marker before the cursor position, to the beginning of the wave.

From cursor to next edge

This creates a selection from the cursor to the next marker, or, if there is no marker after the cursor position, to the end of the wave.

Extend to start of file

This extends an existing selection to the beginning of the wave.

Extend to end of file

This extends an existing selection to the end of the wave.

Extend to previous edge

This extends an existing selection to the previous marker, or, if there is no marker before the selection, to the beginning of the wave.

Extend to next edge

This extends an existing selection to the next marker, or, if there is no marker after the selection, to the end of the wave.

Extend to cursor

This extends an existing selection to the cursor position.

Extend to peaks

This sets the level selection to the highest peak in the current time selection. For more info, see the Selecting Topics.

Double selection length

This option extends an existing selection to double its original length.

Halve selection length

This option reduces an existing selection to half its original length.

Extend to all channels

If you have made a selection in one of the channels only, selecting this item will expand the selection to cover both channels.

Left channel only

Moves the current selection to the left channel only.

Right channel only

Moves the current selection to the right channel only.

CD track

If the cursor is positioned between the markers for a CD track and you select this item, all audio data that make up the CD track is selected.

Loop region

If the cursor is positioned between two Loop markers and you select this item, all audio data that make up the Loop region is selected.

Mute region

If the cursor is positioned between two Mute markers and you select this item, all audio data that make up the Mute region is selected.

Generic region

If the cursor is positioned between two Generic markers and you select this item, all audio data that make up the Generic region is selected.


Scroll to
Start

Scrolls the view to the beginning of the wave.

End

Scrolls the view to the end of the wave.

Selection start

Scrolls the view to the beginning of the current selection.

Selection end

Scrolls the view to the end of the current selection.

Cursor

Scrolls the view to the position of the cursor.


Snap cursor

This moves the cursor to the closest zero crossing to the left of the current position. If "Snap to time unit" is activated, the cursor will instead move to the zero crossing to the left of the closest whole time unit to the left of the current position. For example, if Time Scale is selected for the rulers, "Snap to time unit" is activated, and you use this function, the cursor will search for the closest whole second to the left, and then move to the zero crossing to the left of that position.


Elements
Time ruler

This hides/shows the time ruler.

Level ruler

This hides/shows the level ruler.

Solid markers

With this activated, marker lines are shown as solid lines. When neither this nor "Dotted markers" are active, marker lines are not shown at all.

Dotted markers

With this activated, marker lines are shown as dotted lines. When neither this nor "Solid markers" are active, marker lines are not shown at all.

Marker Names

When this is activated, markers are displayed with their names.

Cursor width

These three menu items set the width of the cursor line (thin, medium or fat).

Solid zero level axis

When this is activated, a solid line stretches through "the middle" of the wave. When neither this nor "Dotted zero level axis" are activated, no line at all is shown.

Dotted zero level axis

When this is activated, a dotted line stretches through "the middle" of the wave. When neither this nor "Solid zero level axis" are activated, no line at all is shown.

Solid half level axis

When this is activated, a solid line stretches through the +/- 50 levels in the wave. When neither this nor "Dotted half level axis" are activated, no line at all is shown.

Dotted half level axis

When this is activated, a dotted line stretches through the +/- 50 levels in the wave. When neither this nor "Solid half level axis" are activated, no line at all is shown.

Draw waveform outline

When this is activated, a solid line is drawn to outline the waveform.

End of file indicator

When this is activated, the end of the wave file is indicated in the wave display.


Colors

These menu items allow you to select a color for each element of the wave display.


The View menu
List of open files...
Window layouts...
Control bars
Specialized Windows
Document Switch Bar
Remember active window's layout as opening setting
Save picture of active window
Copy text information
Duplicate view
Clipboard
Maximize width
Zoom
Scroll to
Move cursor to
Show tabs only (Montage only)
Show tracks only (Montage only)
Audio Montage colors (Montage only)
Audio window styles
Rebuild peak display


List of open files...

This opens a dialog where you can see a list of all currently open files.


Window layouts...

This opens the Window Layouts dialog. This dialog is used to create and manage Window Layouts. A Window Layout includes the following:

The size, location and minimize/maximize properties of document windows. This does not include the contents of the window, just the properties of the window "frame" itself. For example, if some Database window was included in the Window Layout, the Database you currently have open when you Load the Preset will be sized and moved accordingly.

Positions of "non-modal" dialog boxes, such as the off-line processors. This includes opening any such windows.

Positions of plug-in processor panels.

Windows that are already open will never be closed as a result of recalling a Window Layout.

For details, open the dialog and click the question mark icon.


Control bars
Standard commands

This shows/hides the Standard commands toolbar.

Transport

This shows/hides the Transport.

Meters

This shows/hides the Meters toolbar.

Window Controller

This shows/hides the Window Controller toolbar.

Wave Toolbox

This shows/hides the Toolbox.

Wave Snapshots

This shows/hides the Snapshot window/toolbar.

Marker Toolbar

This shows/hides the marker toolbar.


Specialized Windows
Master Section

Shows/Hides the Master Section window. When you hide the Master section, all plug-in windows are automatically closed. Hiding the Master Section does not mean it is deactivated, just that its window is closed. Real-time processing is still active. If you want to deactivate the master section, disable "Use Master Section" on the Options menu.

Monitor

This shows/hides the Monitor window. This window shows you how hard your computer's CPU is working with various processes.

For details, open the dialog and click the question mark icon.

Wave marker list

This opens the marker window allowing you to view, rename and delete markers.

Auto show/hide Monitor window

If this is ticked, the Monitor window will be visible when a background process is in progress.


Document Switch Bar

The Document Switch Bar is a bar of "tabs" with one tab for each open document window. By clicking on a tab, you bring the corresponding document window to the front. The Document Switch Bar submenu on the view menu allows you to position the bar at the top, bottom, left or right side of the screen, or to hide it altogether.


Remember active window's layout as opening setting

This option lets you set a default size and position for different types of WaveLab windows.

If you size and position a window in a certain way and select this option, all windows of that same type will automatically open in that size and position.


Save picture of active window

This item allows you to save a picture of the active window. In the dialog you can specify whether to include the window frame, and specify a picture format. When you click OK you can name and specify a location for the saved file.

The window with the focus is the target, and you should select this before opening this item. You can also use the key shortcut [Shift] + [F5] rather than the menu item for this function, which in some circumstances is better, as selecting from the menu can change the focus.


Copy text information

This allows you to save text information about a selected file to the clipboard.


Duplicate view

This creates a new window with a second view of the same document.


Clipboard
Show

This opens up the clipboard window, which contains the last cut or copied material. For more info, see clipboard Topics.

Clear

This clears the contents of the clipboard (which contains the last cut or copied material).


Maximize width

This sets the window to the maximum possible width.


Zoom
Restore last zoom

This restores the view to the last used Zoom level.

Overview

Zooms the view out as far as possible.

Zoom in 1:1

Zooms in so that one pixel on the screen represents one sample.

Microscope

Zooms in as far as possible, so that one sample occupies several pixels.

Zoom selection

Zooms in so that the current selection fills the entire window.

Custom

Brings up a dialog that allows you to set any zoom factor.

Optimize vertical zoom

When this is activated, the vertical magnification is adjusted so that the waveform always fills the entire display, vertically.


Scroll to
Start

This scrolls the view to the beginning of the wave, without changing the cursor position.

End

This scrolls the view to the end of the wave, without changing the cursor position.

Selection start

This scrolls the view to the start of the selection, without changing the cursor position.

Selection end

This scrolls the view to the end of the selection, without changing the cursor position.

Cursor

This scrolls the view to the cursor.


Move cursor to
Start

This places the cursor at the beginning of the wave and scrolls the view there.

End

This places the cursor at the end of the wave and scrolls the view there.

Selection start

This places the cursor at the start of the selection and scrolls the view there.

Selection end

This places the cursor at the end of the selection and scrolls the view there.

Previous clip edge

This moves the cursor to the first clip edge (start or end position of a clip in an Audio Montage) to the left of the current position, and scrolls the view there.

Next clip edge

This moves the cursor to the first clip edge (start or end position of a clip in an Audio Montage) to the right of the current position, and scrolls the view there.

Previous marker

This moves the cursor to the first marker to the left of the current position in an Audio Montage, and scrolls the view there.

Next marker

This moves the cursor to the first marker to the right of the current position in an Audio Montage, and scrolls the view there.

Position...

This places the cursor at an arbitrary position you specify in a dialog.

Snap cursor

This moves the cursor to the closest zero crossing to the left of the current position. If "Snap to time unit" is activated, the cursor will instead move to the zero crossing to the left of the closest whole time unit to the left of the current position. For example, if Time Scale is selected for the rulers, "Snap to time unit" is activated, and you use this function, the cursor will search for the closest whole second to the left, and then move to the zero crossing to the left of that position.


Show tabs only (Montage only)

When this option is selected, the Upper Pane of the Montage window is enlarged to fill the whole window. To display both Panes again, deselect the option.


Show tracks only (Montage only)

When this option is selected, the Track View (Lower Pane) of the Montage window is enlarged to fill the whole window. To display both Panes again, deselect the option.


Audio Montage colors (Montage only)

Opens the Audio Montage Colors dialog, in which you can edit the color settings for various elements in the Montage windows.

For details, open the dialog and click the question mark icon.


Audio window styles

Opens a dialog with a number of options for how the wave windows should look. Selecting one of these options applies the selected Style to the active Wave window. For more info, open the dialog and click the question mark icon.


Rebuild peak display

This creates a new peak file.


The Analysis menu
Global Analysis...
Audio error detection and correction...
Audio File Comparer...
3D Frequency analysis
Frequency analysis options...
Loudness distribution...
Level/Pan Meter
Phase Scope
Spectrum Meter (60 bands)
Spectrum Analyser (FFT)
Bit Meter
Oscilloscope
Waveform Scope
Monitor playback
Monitor audio input
Freeze all meters
Monitor edit-cursor position
Analyse selection
Monitor file rendering
Refresh selection analysis


Global Analysis...

This opens the Global Analysis window, which allows you to analyze the current selection in various ways.

For details, open the dialog and click the question mark icon.


Audio error detection and correction...

This opens a dialog which allows you to detect and remove all sorts of click noise in an audio file. You can also use the dialog to restore damaged portions of an audio file by waveform replacement.

For details, open the dialog and click the question mark icon.


Audio File Comparer...

This opens a dialog which allows you to compare and search two files for differences, and create a file which contains the difference between the two.

For details, open the dialog and click the question mark icon.


3D Frequency analysis

This performs a Frequency Analysis of the current selection, and displays this as a 3D graph in a separate window. For more info, see Frequency Graph Topics.


Frequency analysis options...

Opens a dialog where you can make settings for the 3D Frequency Analysis.


Loudness distribution...

This opens a dialog where you can analyse the average loudness in a file. For details, open the dialog and click the question mark icon.


Level/Pan Meter

Opens the Level/Pan meter window which lets you monitor the peak level and average loudness of audio, as well as the difference in level between the channels in a file.

For more information, open the meter window and click the question mark icon.


Phase Scope

Opens the Phase Scope meter window which lets you monitor the phase and amplitude relation between the channels.

For more information, open the meter window and click the question mark icon.


Spectrum Meter (60 bands)

Opens the Spectrum Meter window which shows a continuous graphical representation of the frequency spectrum, in the shape of a "bar diagram" with 60 frequency bands.


Spectrum Analyser (FFT)

Opens the Spectrum Analyzer window which uses FFT (Fast Fourier Transform) to display a continuous frequency graph. This allows for detailed real-time frequency analysis.

For more information, open the meter window and click the question mark icon.


Bit Meter

Opens the Bit Meter window which lets you monitor the number of bits used, i.e. the resolution of the audio.

For more information, open the meter window and click the question mark icon.


Oscilloscope

Opens the Oscilloscope window which is a level meter showing the area immediately around the cursor position with a large magnification.

For more information, open the meter window and click the question mark icon.


Waveform Scope

This will render a waveform of the monitored signal in real time. For details, open the meter window and click the question mark icon.


Monitor playback

If this option is activated, the different meters in WaveLab monitor the audio being played back.


Monitor audio input

If this option is activated, the different meters in WaveLab monitor the audio input to WaveLab. This option is typically used when recording.


Freeze all meters

Selecting this option causes the values and readings of all open meter windows to freeze. They will remain frozen until you select another monitor mode.


Monitor edit-cursor position

If this option is selected, the different meters will be static, showing the levels and other values for the audio at the position of the wave cursor, in stop mode.


Analyse selection

Selecting this option will make the different meters statically display the average values over a selected range.


Monitor file rendering

This allows you to monitor the signal as it is being written to disk, during file rendering or recording.


Refresh selection analysis

When using the "Analyze selection" option, you need to use this option to update the meter displays whenever changing the selection range.


The Database Folders menu
Rename
Remove
Add
Scan folder
Sync to folder
Export as text file...
Import file attributes
Find
Explore


Rename

This allows you to rename a folder in the Location pane. Please note that this does not rename the real folder on disk.


Remove

This removes a folder, and all items in it, from the Database. It does not remove any files from disk.


Scan folder

This item first opens up a small file dialog box where you can decide on which drive and in which folder to start searching for files. After this, yet another dialog appears allowing you to specify criteria to choose which files are added to the Database. For more info, see Using Scan folder.


Sync to folder

This item allows you to update the Database so that it is in sync with what is really on the disk. For more info, see Syncing to Disk.


Find

This allows you to find items, in the Database, which are located in a certain folder. For more info, open the dialog and click the question mark icon.


Explore

This opens a miniature version of the Windows explorer, to let you browse for files in the selected folder.


The Database Categories menu
New Category
Rename
Remove
Find
Find unregistered items


New Category

This adds a new category to the list. It is added as a sub-category to the selected category.


Rename

This allows you to rename a category.


Remove

This removes the selected category. Any files in this category become Unregistered items. For more info, see Category Topics.


Find

This allows you to find items, in the Database, which belong to a certain category. For more info, open the dialog and click the question mark icon.


Find unregistered items

This makes the file list display all items in the Database that do not belong to any category.


The Database File List menu
Open
Play
Properties
Show folders
Update
Rename
Remove
Select All
Find
Show details
Simple list
Small icons
Large icons


Open

This opens the selected file(s) for editing.


Play

This will play back a selected file. Select Play again to stop playback or press the Spacebar.


Properties

This opens up the Properties dialog allowing you to make settings for the selected file(s).


Show folders

When you select a folder and then select this item, the Location pane shows you in which folder the file is stored. The Category pane also shows you in which category the file belongs.


Update

This updates the properties of the selected file(s) so that they show the real values (as stored on the disk).


Rename

This allows you to rename the file. This renames the real file on disk. Do not enter an extension!


Remove

This removes the file. Please note that the file is not deleted from disk, but only removed from the Database.


Select All

This selects all files currently visible in the list.


Find

This allows you to find files among the ones currently visible in the list. For more info, open the dialog and click the question mark icon.


The Workspace menu
Add
New group
Rename
Open
Remove


Add

This allows you to add one or more files to the selected Group. A regular file dialog appears allowing you to select which file(s) to add.


New group

This creates a new Group, as a sub-group to the selected Group.


Rename

This allows you to rename a Group or File, depending on what is selected.


Remove

This removes the selected Group/file from the Workspace. For files, please note that the file is not deleted from disk.


The Time Ruler menu
Drop marker
New marker
Edit marker
Delete marker
Convert marker type...
Batch marker renaming...
Delete Multiple markers
Visibility
Time
Samples
Timecode
Meter
File size
Set origin at cursor
Set origin at start of wave
Hide ruler
Hide marker Heads
Style


Drop marker

This adds a generic marker with a default name at the current cursor position (you can change the name later). You can also press [Insert] to perform the same action. Please note that this can be done even during playback.


New marker

This creates a new marker at the current cursor position. It allows you to specify the type of marker and a name for it as you create it.


Edit marker

This opens a dialog where you can make various settings for a selected marker.


Delete marker

This removes a selected marker from the list and the wave window.


Convert marker type...

This opens a dialog where you can convert markers from one type to another. Up to three From/To marker type conversions can be performed in one go. Click the dialog help (question mark) in the dialog for details.


Batch marker renaming...

This opens the Batch Rename dialog where you can rename markers. Click the dialog help (question mark) in the dialog for details.


Delete Multiple markers

This allows you to remove all markers of a certain type from the list and the wave window.


Visibility

Opens a dialog where you can select which types of markers should be visible.


Time

This changes the ruler display to show positions in the format hours:minutes:seconds and milliseconds.


Samples

This changes the ruler display to show positions as samples. Exactly how many samples there are in a second depends on the sample rate. For 44.1kHz for example, there are 44100 samples per second.


Timecode

This displays positions as hours:minutes:seconds and frames. How many frames there are per second depends on the frame rate setting. For more info, see Ruler Topics.


Meter

This displays positions as bars, beats and ticks. For more info, see Ruler Topics.


File size

This displays positions in KiloBytes and MegaBytes.


Set origin at cursor

This sets the ruler "0" position to the current cursor position.


Set origin at start of wave

This sets the ruler "0" position to the beginning of the file.


Hide ruler

This is used to hide the time ruler. To show it again, press the right mouse button in the wave display, select "Elements" and then "Time ruler".


Hide marker Heads

This is used to hide/show marker heads from the time ruler.


Style
3D

With this selected, the time ruler is shown as "3D" numbers on a gray background.

Mingled

With this selected, the time ruler is shown as part of the wave display.

Font

This allows you to pick a font, size and style for the text on the time ruler.

Tick color

This allows you to set a color for the tick marks on the time ruler.


The Level Ruler menu
%
dB
Decimal
Hide
Style


%

This displays levels as a percentage of full level (100%).


dB

This displays levels in dB.


Decimal

This displays levels as decimal numbers which represent the real sample values stored in computer memory.


Hide

This is used to hide the level ruler. To display it again, press the right mouse button in the wave display, select "Elements" and then "Level ruler".

The above items are not available if the Spectrum or Loudness envelope display modes are selected.


Style
3D

With this selected, the level ruler is shown as "3D" numbers on a gray background.

Mingled

With this selected, the level ruler is shown as part of the wave display.

Font

This allows you to pick a font, size and style for the text on the level ruler.

Tick color

This allows you to set a color for the tick marks on the level ruler.


The Monitor Progress menu
Suspend
Suspend All
Relax Background
Background
Fast
Cancel


Suspend

Suspends processing of the wave. The menu option changes to Resume so that you can activate processing again. When a process is suspended, more CPU power will be available to the other processes.


Suspend All

As Suspend, but it affects all waves currently being processed.


Relax Background

The file is processed in the background, but priority is given to audio playback and to your continued work on other files. This makes WaveLab as responsive as possible, but slows down processing.


Background

The file is processed in the background but with a lower priority given to your continued work on other files. This makes processing faster but the program less responsive. Try this mode when several files are to be processed in the background.


Fast

Processing is given high priority. A fairly high-performance computer will be required to avoid dropouts in playback.


Cancel

Cancels the processing operation for the selected wave, in which case the message in the Priority Boost column reads "Condemned" until WaveLab has performed all the necessary clean up operations.


The Monitor Performance menu
Input
Process
Output
Average
Zoom
Horizontal/Vertical


Input

When this is activated, yellow lines show the power used for providing input to the Master Section. Please note that the values are an approximation. WaveLab shows the minimum value it could measure. This performance can be influenced by the quality of your audio card driver and by your hard disk.


Process

When this is activated, purple lines indicate the processing power that is required for all effects currently running in the Master section. The shorter the line, the less the load on the CPU. This is a very precise measurement. Usually, these lines should not exceed 70-75% to ensure no dropouts occur during playback. Since processing/playback is a high-priority task, the entire user interface slows down when a demanding process is taking place. Therefore, to start/stop playback during heavy CPU loads, use the keyboard shortcuts rather than clicking on the Transport Bar with the mouse.


Output

When this is activated, blue lines reflect the processing power required by the output device. This is an approximation. WaveLab shows the minimum value it could measure. The output performance is influenced by the quality of your audio card driver.


Average

When this option is checked, performance peaks are averaged out. This gives you a better overview of the processing required. However, to visualize performance peaks (which are the main cause of dropouts), uncheck this option.


Zoom

Use this to set the zoom factor of the display.


Horizontal/Vertical

Use this to set whether the performance should be displayed vertically or horizontally.


The Track List menu
Play
Play until next edge
Play until end of track
Play from end of previous track (with Pre-Roll)


Play

This plays back the items in the track list, from the item selected and onwards.


Play until next edge

Plays from the current CD point until the next CD point. Depending on the start point, this next CD point can be the end of a pause, or a track Sub-Index or the end of the track.


Play until end of track

This plays back the items in the track list, from the item selected, until the end of the track.


Play from end of previous track (with Pre-Roll)

This item is useful when you want to test track transitions. If you use this on a track start point, it will also play the end of the previous track. If you use it on a track end point, it will play from there to the beginning of the next track and onwards.

The pre-roll duration is defined in the Preferences dialog, on the CD Burning tab.


The Columns menu

This menu allows you to hide/show any of the columns in the list. This is useful for example if you have too small a screen to show all columns at the same time. These settings are stored with the current project.

If you have chosen to hide some of the columns, you can select "Show All" to make all columns visible again.

"Optimize column widths" resizes the columns so that the contents of each will fit precisely within its borders.


The Batch Processing Extra menu
Open file list
Save file list
Reset status of all files
Validate list
Clear list
Allow duplicate file names
Stop batch processing at first error
Create Peak files
Show full path/Show name only
Sort
Define default special file format


Open file list

Allows you to open a previously saved Batch file list.


Save file list

Allows you to save the current Batch file list.


Reset status of all files

Resets the Status of all files in the list, so that they are ready to be processed.


Validate list

Scans the file list and checks that all files really exist in the specified locations. Any missing files are removed from the list.


Clear list

Clears the file list.


Allow duplicate file names

When this option is activated, the same file can be added to several batches, and hence processed several times. The only restriction is that each "instance" of the file must be set to create a file with a name and/or location that is different from the other "instances" of the same file.


Stop batch processing at first error

If this option is activated, the processing of a Batch will stop automatically if an error of any kind is encountered. If it is deactivated, the processing will continue but skip to the next file in the Batch file list.


Create Peak files

If this option is activated, the batch process will create a .gpk file (a peak summary waveform file that is used for the actual waveform display in WaveLab) for every processed audio file. You can deactivate this if you have no need for these waveform files, in which case the batch process will be slightly faster.


Show full path/Show name only

These settings are used to select how much information you want to see in the file list.


Sort

This section of the pop-up menu is used to select in which order the files should be listed.


Define default special file format

If the file list contains files in any special file format, you can specify the format for them by selecting this item. This can e.g. be a headerless format that is unsupported directly by WaveLab. If this is done, you don't have to specify the format manually each time a file in this special format is about to be processed. For this to make sense, all the special files must be in the same format.


The Batch Processing Input menu
Add audio file(s)...
Add folder...
Currently opened files
Add Audio Montage(s)
Remove
Move Up
Move Down
Play
Open input file
Open output file
New batch
Edit processor list
Batch attributes


Add audio file(s)...

Select this to add one or several audio files from disk to the selected batch in the list. If there are no batches in the list, one will be created automatically when you add the first file.


Add folder...

This item allows you to select a folder on your hard disk, and add all audio files in this folder to the selected batch in the list. If there are no batches in the list, one will be created automatically when you add the first file.


Currently opened files

This sub-menu lists all currently open wave files, as well as all files included in any open Audio Montage and Basic Audio CD and also the contents of the clipboard. Use it to add open files to the selected batch.

You cannot process files that have never been saved ("Untitled" files). However, you can process files that have previously been saved, but are now open for editing.


Add Audio Montage(s)

Select this to add one or several audio montages from disk to the selected batch in the list. If there are no batches in the list, one will be created automatically when you add the first file.


Remove

Select this to delete the batch or remove a selected audio file from the list.


Move Up

Select this to move the selected batch or audio file one step up in the list. It is also possible to re-sort the files in a batch by using the Sort options on the Extra pop-up menu.


Move Down

Select this to move the selected batch or audio file one step down in the list. It is also possible to re-sort the files in a batch by using the Sort options on the Extra pop-up menu.


Play

Select this to play back the selected audio file.


Open input file

Select this to open the selected audio file in a wave window.


Open output file

Select this to open the processed audio file (the result of the batch process) in a wave window. This is only available if you have already run a batch.


New batch

Select this to create a new batch.


Edit processor list

Select this to open the Processor list dialog, used for setting up what kind of processing should be performed to the selected batch.


Batch attributes

Select this to open Batch Attributes dialog, where you can name the selected batch, etc.


Batch Output destination folder menu
Batch name
Batch path
Source file path
Source file path - down 1
Source file path - down 2
No file output


Batch name

Specifies an Output folder with the name of the Batch, as specified on the Input tab.


Batch path

Specifies an Output folder with the optional path specified for the Batch.


Source file path

Specifies an Output folder with the file path(s) of the source file(s).


Source file path - down 1

Specifies an Output folder with the file path(s) of the source file(s), but with the path starting one step down in the hierarchy. For example, if the source file is located in c:\Folder1\Folder2\Folder3\, then this specifies the file location c:\Folder2\Folder3\.


Source file path - down 2

Specifies an Output folder with the file path(s) of the source file(s), but with the path starting two steps down in the hierarchy. For example, if the source file is located in c:\Folder1\Folder2\Folder3\, then this specifies the file location c:\Folder3\.


No file output

No output folder is created at all. This is only useful for processors which analyze the file (not producing any output audio file at all) rather than process it.


Batch Output file name prefix menu
Batch name
File number from


Batch name

Adds the "Batch Name" variable as a prefix to the file name string.


File number from

Adds the "File number from" variable as a prefix to the file name string. This will add a number to the file name. All the files will be numbered consecutively, and a dialog will allow you to specify the first number in the series.


Batch Output file name suffix menu
Batch name
File number from


Batch name

Adds the "Batch Name" variable as a suffix to the file name string.


File number from

Adds the "File number from" variable as a suffix to the file name string. This will add a number to the file name. All the files will be numbered consecutively, and a dialog will allow you to specify the first number in the series.


The Processor list context menu
Edit
Move Up
Move Down
Add
Delete


Edit

Opens the control panel for the selected processor.


Move Up

Moves the selected processor one step up in the list.


Move Down

Moves the selected processor one step down in the list.


Add

Adds the processor currently selected in the Plug-ins list to the Sequence list.


Delete

Removes the currently selected processor from the list.


The Key Sequence Enable menu
Enabled all time
Enabled if active window is not in the "exclude" list
Enabled if involved window has the focus


Enabled all time

This Key Sequence is always active.


Enabled if active window is not in the "exclude" list

This Key Sequence can be used for all windows, except the ones added to the "Exclude Windows" lists.


Enabled if involved window has the focus

This Key Sequence is only available if the window to which it is applied has the focus (is active or displayed on top of all other windows).


The Crossfade Looper menu
Stereo Merge
Overlap
Display times
Display processed signal
Zoom
Automatic Vertical Zooming
Save candidate
Restore candidate


Stereo Merge

When you use the Crossfade Looper for a stereo file, this option selects how the left and right waveforms are displayed. If Stereo Merge is activated, the two waveforms are superimposed, otherwise they are shown in two separate sections.


Overlap

When this is activated, the waveform in both halves of the display will continue in over the other half, but in a dimmed fashion.


Display times

Activate this if you want the length, start and end position of the loop to be displayed numerically.


Display processed signal

This option is only available after you have set up a Crossfade and clicked "Apply".

When it is activated, the display shows what the waveform looks like after crossfading. When you later click OK, this is the waveform which will actually be created.

When this option is deactivated, you will instead see what waveform looks like without crossfading. If you click Cancel to close the dialog, the waveform will revert back to this shape.


Zoom

Allows you to select a horizontal zoom factor.


Automatic Vertical Zooming

When this is activated, the vertical magnification is adjusted so that the waveform always fills the entire display vertically.


Save candidate

This allows you to save up to five different "candidates", sets of Loop points, which you can later recall. The advantage of this is that it allows you to try out several different Loop settings.


Restore candidate

This allows you to recall a previously saved "candidate" (set of Loop points). There can be up to five candidates saved at one time.


The VST Effects Preset menu
Load Bank
Save Bank
Load Default bank
Save Default Bank
Load Effect
Save Effect
Preset List


Load Bank

Allows you to load an Effect Program Bank (extension .fxb) from disk. All current Programs in the selected Effect will be replaced by the Bank which is loaded.


Save Bank

Allows you to save the current set of Effect Programs as a Bank on your hard disk. The Bank file is given the extension .fxb.


Load Default bank

Loads the default bank for the selected effect plug-in. This bank is loaded automatically each time you select the effect.


Save Default Bank

Saves the current bank as the default bank for the selected effect plug-in. This bank is stored in the same folder as the plug-in dll file, and loaded automatically each time you select the effect.


Load Effect

Allows you to load a single Effect Program (extension .fxp) from disk. The loaded Effect will replace the one that is currently selected.


Save Effect

Allows you to save the currently selected Effect Program to disk. The Effect Program file is given the extension .fxp.


Preset List

Selects the corresponding preset for the effect. You can rename the selected preset by double clicking its name (the tab in the top left corner of the effect parameter section).


The CD menu
Write CD
Add track(s)
Sort by track Order
Sort by audio file
Advanced Settings
Check
Save as CD image
Save each track as a separate audio file
Join all tracks into one virtual file
Convert as Audio Montage
Generate ASCII report (WaveLab 3.0 format)


Write CD

This menu item opens a dialog which allows you to actually write the CD. Open the window and click the question mark icon for more information.


Add track(s)

This menu item lets you add audio files to the Basic Audio CD. It opens a regular file browser dialog where you can select one or more audio files.

You can add files in various formats.

If a file does not contain any CD markers, you will be asked if you want to insert a track Start and End marker at the beginning/end of the file. Do so, you can always move or delete them later.

See the "Adding files to a Basic Audio CD" topic for details.


Sort by track Order

This will show the tracks in the order they will appear on the actual CD. When this is activated, you can drag and drop to change the order of the tracks. See the topic "Setting the order of the tracks on the CD" for details. You can also switch sort modes by clicking the track Title heading.


Sort by audio file

This will show the tracks in an order based on the files they refer to. See the topic "Setting the order of the tracks on the CD" for details. You can also switch sort modes by clicking the track Title heading.


Advanced Settings

This command brings up a dialog where you can fine tune the properties of your Basic Audio CD. Open the dialog and click the question mark icon for more information.


Check

This verifies that the settings in the Basic Audio CD are correct, according to the red book audio CD standard. Some of these rules are:

Total length must not exceed 75 minutes.

Each track must be at least 4 seconds long.

The pause before the first track must be at least two seconds long.

Pauses between tracks can not be longer than four seconds (some CD-R units might refuse to make pauses longer than 3 seconds).

If there are two tracks after each other and one requires Emphasis and the other doesn't, there must be at least two seconds between them.

There can not be a Sub-Index at position 0.

There must be at least a one second pause between two Sub-Indexes.

You can not have more than 99 tracks.

You can not have more than 98 sub-Sub-Indexes per track.


Save as CD image

This command allows you to save the entire CD track list as a CD Image file. Actually, four files will be saved:

A CD Program file, with the specified name. This is the file you will want to open the next time you want to access this "CD image".

A single wave file, containing all the tracks, with markers inserted at all the correct positions.

A marker file with the same name (it is this file that actually contains the markers).

A peak file for the wave file.


Save each track as a separate audio file

This command will save each track as a separate audio file. See the topic "Exporting audio files from a CD Program" for more information.


Join all tracks into one virtual file

This command will build a file that contains all the tracks in the CD Program. See the topic "Exporting audio files from a CD Program" for more information.


Convert as Audio Montage

Selecting this option will automatically create and open an Audio Montage containing the audio files in the Basic Audio CD.


Generate ASCII report (WaveLab 3.0 format)

Selecting this option will open a dialog in which you can specify variables for generating a cue-sheet - an ASCII text document with a list of the contents of the Basic Audio CD. The resulting cue-sheet contains information about the track titles, track lengths, pauses etc.

For details, open the dialog and click the question mark icon.


The Sampling menu
Receive
Transmit
Transmit back
Sampler configurations
Edit sample attributes
Crossfade Looper
Loop Tone Equalizer


Receive

Opens a dialog used for receiving samples from a sampler.

For details, open the dialog and click the question mark icon.


Transmit

Opens a dialog used for transmitting samples to a sampler.

For details, open the dialog and click the question mark icon.


Transmit back

Sends a sample back to the same memory location in the sampler from where it was originally received.


Sampler configurations

Opens a dialog for setting up the connected sampler(s).

For details, open the dialog and click the question mark icon.


Edit sample attributes

Opens a dialog where you can make various settings for a sample.

For details, open the dialog and click the question mark icon.


Crossfade Looper

Opens the Crossfade Looper dialog. This is a special tool for creating "seamless" loops, by allowing you to graphically fine-tune the loop points (manually or automatically). It also provides facilities for crossfading the areas around the loop start and end points.

For details, open the dialog and click the question mark icon.


Loop Tone Equalizer

Opens the Loop Tone Equalizer dialog. This is a function for looping those "un-loopable" sounds, for example sounds that constantly decay in level or continuously change in timbre. The Loop Tone Equalizer evens out changes in level and timbral characteristics, by using one of two methods: Slice mixing or Chorus Smoothing.

In addition, the Loop Tone Equalizer includes a crossfade facility, so that the original sound fades into the processed sections as playback approaches the loop start.

For details, open the dialog and click the question mark icon.


The Playback Start Position menu
Play from cursor
Play from start of file
Play from start of selection
Play from end of selection
Play from Starter marker
Play from previous marker
Play from next marker
Play from next CD track
Play from left side of window
Sync from MIDI Time Code
Sync from ASIO Time Code


Play from cursor

When this option is selected, playback starts from the cursor position.


Play from start of file

When this option is selected, playback starts from the beginning of the file.


Play from start of selection

When this option is selected, playback starts from the beginning of the current selection.


Play from end of selection

When this option is selected, playback starts from the end of the current selection.


Play from Starter marker

When this option is selected, playback starts from the Starter marker.


Play from previous marker

When this option is selected, playback starts from the closest marker to the left of the cursor position.


Play from next marker

When this option is selected, playback starts from the closest marker to the right of the cursor position.


Play from next CD track

When this option is selected, playback starts from the next CD track Start marker.


Play from left side of window

When this option is selected, playback starts from the position at the left side of the window.


Sync from MIDI Time Code

Selecting this option activates synchronization to MIDI Timecode from external equipment. When MTC Sync is activated, a MIDI connector icon is displayed to the left on the Transport bar.

You can also activate and deactivate MTC Sync by pressing [Shift]+[F9].


Sync from ASIO Time Code

Selecting this option activates synchronization to ASIO Timecode from external equipment. ASIO sync requires a compatible ASIO driver and audio interface capable of reading timecode.

You can also activate and deactivate ASIO Sync by pressing [F9].


The Playback Skip Mode menu
Skip nothing
Skip selection
Skip Muted regions


Skip nothing

When this option is selected, nothing will be skipped on playback.


Skip selection

When this option is selected, the current selection range will be skipped on playback.


Skip Muted regions

When this option is selected, any Muted regions will be skipped on playback.


The Playback Speed mode menu

This allows you to select a playback speed. Select "Edit Playback Speed" to set and save up to nine different playback speed presets. You can then either select one of the created presets from this menu, or use the standard option "Normal".

For details, open the dialog and click the question mark icon.


The Playback End Position menu
Stop at end of file
Stop at start of selection
Stop at end of selection
Stop at next marker
Loop entire file
Loop selection
Loop as marked
On stop, move cursor back to start


Stop at end of file

When this option is selected, playback will continue until the end of the file, and stop there.


Stop at start of selection

When this option is selected, playback will continue until the start of the current selection, and stop there.


Stop at end of selection

When this option is selected, playback will continue until the end of the current selection, and stop there.


Stop at next marker

When this option is selected, playback will continue until the next marker, and stop there.


Loop entire file

When this option is selected, playback will continue until the end of the file, and start over from the beginning of the file. The file will loop until you stop playback.


Loop selection

When this option is selected, playback will continue until the end of the selection, and start over from the beginning of the selection. The selection will be looped until you stop playback.


Loop as marked

When this option is selected, playback will be looped according to the Loop markers.


On stop, move cursor back to start

If this is activated, the cursor will automatically jump back to the position you started from when pressing Stop.


The Tools menu
Batch process
Batch file encoding
Batch file renaming
Erase peak files
Auto split
Smart Bypass
ASIO Instant playback switching
Audio Signal Generator
DTMF Generator
Import DVD-Audio tracks
Import Audio CD tracks
Compare Audio CD images
Burn data-CD from an ISO image
CD/DVD Information
Open a new WaveLab application (empty)
Open a new WaveLab application (open current file)


Batch process

This opens the Batch Processor, a dialog used for applying processing to any number of files. It is possible to process different files with different settings, with any numbers of processors (including some plug-ins not available in the Master Section). The files to be processed don't have to be open, but can be saved directly to disk, with new names and locations if desired.

For more information, open the dialog and click the question mark icon.


Batch file encoding

This opens the Encode Audio Files dialog, which allows you to encode multiple files from one format to another, in a single batch operation.

For more information, open the dialog and click the question mark icon.


Batch file renaming

This opens the Batch Rename dialog which allows you to rename files.

For more information, open the dialog and click the question mark icon.


Erase peak files

This opens a dialog where you can select a folder in which all peak files (.gpk) will be erased. This can be useful if you have saved peak files in the same folder as your audio files, and you find the peak files clutter the folder.

For more information, open the dialog and click the question mark icon.


Auto split

You can use this option to split an audio file into several small files, based on criteria you specify.

For more information, open the dialog and click the question mark icon.


Smart Bypass

This opens the Smart bypass dialog which allows you to compare the original (unprocessed) signal to the processed signal with a level correction applied to it. This function is particularly useful when you are making final level adjustments to a recording, i.e. during mastering.


ASIO Instant playback switching

If you have an audio card with multiple inputs and have selected an ASIO driver for it in the Preferences dialog : Audio device page, you can use the dialog opened by this item to switch between ASIO outputs.

For more information, open the dialog and click the question mark icon.


Audio Signal Generator

This opens the Signal Generator dialog. This dialog allows you to synthesize audio documents from scratch. The resulting audio can be used for testing, calibrating, etc. The signal is made up by combining up to 64 layers, where each layer is a separate signal generator of its own, complete with settings for waveform, pitch, level, etc. You can even make separate settings for the left and right channel of each layer.

For details, open the dialog and click the question mark icon.


DTMF Generator

This opens the DTMF Generator dialog. This dialog lets you generate audio files with DTMF signals. DTMF stands for Dual Tone Multi Frequency and is a way of generating signals by combining two sine waves with variable frequencies. These types of signals are used in telephone systems worldwide for identifying which numbers you press on your telephone.

For details, open the dialog and click the question mark icon.


Import DVD-Audio tracks

This opens a dialog that lets you import DVD-Audio tracks, either from a DVD-A in your DVD drive or from a DVD-Audio project rendered to hard disk. The imported tracks can then be saved to your hard disk in a number of different audio file formats.

For details, open the dialog and click the question mark icon.


Import Audio CD tracks

This opens a dialog that lets you import tracks directly from an audio CD in your CD drive. The imported tracks can then be saved to your hard disk in a number of different audio file formats.

For details, open the dialog and click the question mark icon.


Compare Audio CD images

This opens a dialog which allows you to compare two different cue-sheets/CD Images. This can be used for validating a CD burning session: By comparing a CD Image generated before the CD was recorded to a CD Image extracted from the CD after it has been recorded, you can see what should have been recorded and verify that it actually was recorded.


Burn data-CD from an ISO image

This lets you open and write an ISO image (a standardized format for CD images) onto CD.


CD/DVD Information

This dialog shows you various information about any CD/DVD residing in your CD/DVD recorder: type (audio, data etc.), number of sessions, number of tracks, total size etc. It also allows you to erase the contents of a CD-RW/DVD-RW/DVD+RW/DVD-RAM (rewritable) disc.


Open a new WaveLab application (empty)

This option launches a second instance of WaveLab with no open documents.


Open a new WaveLab application (open current file)

This option launches a second instance of WaveLab with the same open documents as the current instance.


Montage track Control menu
Add stereo track
Add mono track
Add video track
Add DVD-A picture track
Add DVD-A text track
Move track up
Move track down
Virtual-split as two mono tracks
Clone track
Delete track
Route to Master Section
Route to Master Section and upper track
Route to upper track only
Record at cursor
Half height
Zoom
Color


Add stereo track

Creates a new, empty stereo track below the selected track. If you want the new track above the selected track instead, hold down the [Ctrl] key and select this function.


Add mono track

Creates a new, empty mono track below the selected track. If you want the new track above the selected track instead, hold down the [Ctrl] key and select this function


Add video track

Creates a new video track below the selected track. If you want the new track above the selected track instead, hold down the [Ctrl] key and select this function.


Add DVD-A picture track

Creates a new DVD-A picture track below the selected track. If you want the new track above the selected track instead, hold down the [Ctrl] key and select this function.


Add DVD-A text track

Creates a new DVD-A text track below the selected track. If you want the new track above the selected track instead, hold down the [Ctrl] key and select this function.


Move track up

Moves the selected track one position up in the Track View. This is not available if the selected track is at the top of the Track View.


Move track down

Moves the selected track one position down in the Track View. This is not available if the selected track is at the bottom of the Track View.


Virtual-split as two mono tracks

Splits a stereo track into two mono tracks. If the track is empty, this will simply be the same as deleting the track and inserting two new mono tracks. However, if there are clips on the track, the two stereo sides will now be separate clips, allowing you to move, edit or process them independently.

Note that this split is entirely "virtual" - the source audio files are not affected.


Clone track

Creates a duplicate of the selected track and all its clips, and inserts it below the original track.


Delete track

Deletes the selected track.


Route to Master Section

When this option is selected, the output of the track is routed to the Master Section. This is the default setting.


Route to Master Section and upper track

When this option is selected, the output of the track is routed both to the Master Section (for regular playback) and to the track directly above it in the Track View, for use with effects that accept an additional, modulating signal. An example of this is the included Ducker plug-in, which lowers the level of the upper track when the signal from the lower track exceeds a Threshold level.


Route to upper track only

When this option is selected, the output of the track is routed to the track directly above it in the Track View, for use with effects that accept an additional, modulating signal. An example of this is the included Ducker plug-in, which lowers the level of the upper track when the signal from the lower track exceeds a Threshold level.

Note: When this option is selected, the signal is not sent to the Master Section. As a result, you will not hear the audio from this track (unless it is mixed in by a clip effect on the upper track).


Record at cursor

Opens the Record dialog, with the option "Add to selected track of current Montage" automatically activated. This allows you to quickly record audio files and have corresponding clips created in the Montage.

If you activate recording in Stop mode, the resulting clip will be inserted at the Montage cursor position.

If you activate recording during playback, the clip will be inserted at the position where the Montage cursor was at the moment you activated recording.


Half height

Reduces the height by half, of the selected track in the Montage window.


Zoom

Zooms in vertically so that the selected track fills the Track View.


Color

Allows you to select a color scheme for all clips on the track. You can edit the available color schemes in the Audio Montage Colors dialog, accessed from the view menu.

Note that track color selections are overridden by color selections for Groups, for individual clips and by the Lock/Mute status of clips (in which case the clips use the color schemes for Locked and Muted clips, respectively).


The clip context menu
Split at cursor
Render clip to new audio file...
Save clip...
Delete clip
Repeat clip
Cut clip/selection
Copy clip/selection
Paste
Erase selection
Mute selection (envelope)
Trim to selection
Effect
Add effect slot...
Play clip
Play clip selection
Play (with Pre-roll)
Lock
Mute
Invert Phase
Show source's ruler and markers
Zoom
Source
Transform
Cue point
Show envelope
Color


Split at cursor

Splits the clip at the position of the Montage cursor. The resulting two clips will have the same name and settings. Envelopes and Fades are converted, so that the two clips play back as before.

If the option "Create default fades in new clips" is activated on the Edit view : Fade menu, a crossfade is automatically created between the resulting left and right clip.


Render clip to new audio file...

Allows you to render a new audio file from a clip complete with effects, fades etc. A dialog will then appear to ask if you want to replace the clip with the rendered audio file. This could be useful for conserving CPU power if a clip contains a lot of real-time effects and processing, since these will be included in the new file.


Save clip...

Saves the clip in a location of your choice. Clip files have the extension ".clip", and can be used in any Montage.


Delete clip

Deletes the clip.


Repeat clip

Opens a dialog for repeating the clip (creating a number of copies after the current clip).

For details, open the dialog and click the question mark icon.


Cut clip/selection

If you have made a selection range, selecting this item will remove the range, move the remaining, right section of the clip to the left to fill the gap and place the cut range on the WaveLab clipboard.

If there is no selection range, this item Cuts the clip to the WaveLab clipboard and removes it from the Montage. This is the same as selecting Cut from the Edit menu.


Copy clip/selection

Copies the clip or the range (if there is a selection range) to the WaveLab clipboard. This is the same as selecting Copy from the Edit menu.


Paste

Pastes the contents of the WaveLab clipboard at the current Montage cursor position. This is the same as selecting Paste from the Edit menu.

Note that if the clipboard contains a single item, selecting Paste will bring up the Insert Options menu which contains various options for how existing clips should be treated when you Paste. For details, bring up that menu and click the question mark icon.


Erase selection

This item is only available when you have made a selection range. Selecting it removes the selected range, resulting in two clips with a gap between them.


Mute selection (envelope)

This item is only available when you have made a selection range. If you select this, the program adds volume envelope points and draws a curve to mute the selected range (by lowering the volume to -144dB, with 20ms fall and rise times).


Trim to selection

This item is only available when you have made a selection range. Selecting it resizes the clip so that it only contains the selected range.


Effect

Opens the effect dialog for an effect slot.

For details, open the dialog and click the question mark icon.


Add effect slot...

Adds a new clip effect slot and opens the Effect dialog for that slot, allowing you to select an effect and make settings.

For details, open the dialog and click the question mark icon.


Play clip

Plays back the clip.


Play clip selection

Plays back the current selection range only (this is only available if you have made a selection in the clip).


Play (with Pre-roll)

Plays back the clip, starting slightly before it. The Pre-roll time is set in the "edit playback times..." dialog opened from the Functions menu on the CD/DVD tab in the Montage.


Lock

Locks the clip, to prevent that it is edited by accident. If you click on a locked clip, an alert will appear, telling you that the clip is locked, and asking whether you want to remove the lock.

A locked clip is indicated by the mouse pointer taking on the shape of a lock symbol, whenever you move it over the clip. The default color for locked clips is green, but you can change this in the Audio Montage Color dialog on the view menu.


Mute

Mutes the clip. Muted clips are shown with another color (by default "greyed out").

To unmute the clip, bring up the clip context menu again and uncheck the "Mute" item.

To mute or unmute all selected clips, pull down the Edit view : Select menu and select "Mute/Unmute all selected clips".


Invert Phase

This inverts the Phase of the selection (turns the curve upside down).


Show source's ruler and markers

When this option is activated, the markers in the clip's source audio file are displayed in the clip, together with a ruler.


Zoom
Whole clip

Zooms in so that the clip fills the Track View.

Fade-in

Zooms in so that the clip's fade-in zone fills the Track View.

Fade-out

Zooms in so that the clip's fade-out zone fills the Track View.


Source
Edit

Opens a Wave window with the clip's source audio file.

Clone and substitute

This creates a copy of the audio source file, and makes the clip reference this new file. As a result you can edit the source file without affecting other clips or the original audio file.

The cloned audio file is stored in the "Implicit folder" (specified on the Edit view : Options menu) and gets the same name as the original, but with the suffix "_#X", where X is a number.

Substitute for existing wave...

Brings up a file dialog, allowing you to make the clip refer to another audio file.

All clip settings will be retained.

The substituting audio file must be long enough for the clip to "fit".

This means that the audio file must be at least as long as the clip's end position.

You cannot substitute a stereo file with a mono file or vice versa.


Transform
Time-stretch to cursor

This opens the Time Stretch dialog, allowing you to Time Stretch the clip so that it ends at the current Montage cursor position. In other words, before you select this function, you should move the Montage cursor to the desired position.

When you use this function, a clone of the original audio file is automatically created, containing exactly the audio range used in the clip. The Time Stretch function is applied to the clone, and the clip will reference to this file instead. The original audio file is not affected, and neither are any other clips that refer to the same audio file.

The cloned audio file is stored in the "Implicit folder" (specified on the Edit view : Options menu) and gets the same name as the original, but with the suffix "_#X", where X is a number.

Pitch shift

This opens the Pitch Shift dialog, allowing you to change the pitch of the clip.

When you use this function, a clone of the original audio file is automatically created, containing exactly the audio range used in the clip. The Time Stretch function is applied to the clone, and the clip will reference to this file instead. The original audio file is not affected, and neither are any other clips that refer to the same audio file.

The cloned audio file is stored in the "Implicit folder" (specified on the Edit view : Options menu) and gets the same name as the original, but with the suffix "_#X", where X is a number.


Cue point

A cue point is a defined position marker that belongs to a clip. It may be positioned within or outside the clip. Cue points are displayed as dotted vertical lines. When you move a clip, its cue point will be magnetic to any edges, markers or positions activated on the Magnetic bounds submenu on the Edit view : Options menu. There are several uses for this:

Set the cue point at a "relevant" position in the audio and use it to align the clip with other clips, etc.

Set the cue point before the start of a clip, allowing you to position clips in a row with pre-defined spaces (by magnetizing the cue point to the end of the previous clip).

Set the cue-point at the fade-in or fade-out point of a clip, making it easy to maintain defined fade lengths when crossfading.

On the Cue point submenu on the clip context menu, the following functions are available:

Set at cursor

Sets the cue point at the current Montage cursor position.

Follows fade-in end point

Sets the cue point at the clip's fade-in junction point (the left purple handle in the Volume envelope). The cue point will follow the handle if you move it.

Follows fade-out start point

Works as the previous option, but for the fade-out junction point.

Set at default pre-gap position

Sets the cue point before the start of the clip, at a distance governed by the default pre-gap position (set on the Edit view : Options menu).


Show envelope
Fade/Level

When this option is activated, the volume and fade envelope curves are displayed in the clip.

Pan

When this option is activated, the pan envelope curve is displayed in the clip.

Surround Pan (Left <-> Right)

When this option is activated, the left/right surround pan envelope curve is displayed in the clip.

Surround Pan (Front <-> Rear)

When this option is activated, the front/rear surround pan envelope curve is displayed in the clip.

Surround Pan (LFE)

When this option is activated, the LFE surround pan envelope curve is displayed in the clip.

Effect

When this option is activated, the envelope curve for the corresponding clip effect is displayed in the clip.

Only show one envelope at a time

When this option is activated, only one type of envelope curve will be shown in the clip. Selecting another envelope from this submenu will automatically hide the one currently shown.

If "Only show one envelope at a time" is activated when several curves are currently shown in a clip, nothing will happen. For the setting to take effect, you must first make sure only one curve is displayed.


Color

Allows you to select a color scheme for the clip. You can edit the available color schemes in the Audio Montage Colors dialog, accessed from the View menu.

Note that individual clip color selections override the color settings for tracks and Groups, but are in turn overridden by the Lock/Mute status of clips (in which case the clips use the color schemes for Locked and Muted clips, respectively).


The Envelope context menu

Note: The items on this context menu depend on whether a volume or pan envelope is displayed. For items only available in one of these modes, this is indicated in the list below.

New point
Delete point
Delete selected points
Reset point
Deselect all points
Reset all
Reset sustain to 0 dB (volume envelope only)
Convert to stereo envelope
Clipboard
Hide
Set fade/level envelope after effects
Envelope smoothing
Envelope edit-lock
Envelope presets
Duck according to other track (volume envelope only)
Fade-in smoothing (volume envelope only)
Fade-in edit-lock (volume envelope only)
Enable automatic fade-in changes (volume envelope only)
Fade-in presets (volume envelope only)
Fade-in ROM presets (volume envelope only)
Default Fade-in (volume envelope only)
Fade-out smoothing (volume envelope only)
Fade-out edit-lock (volume envelope only)
Enable automatic fade-out changes (volume envelope only)
Fade-out presets (volume envelope only)
Fade-out ROM presets (volume envelope only)
Default fade-out (volume envelope only)
Pan mode (pan envelope only)


New point

Adds a point to the envelope curve, at the position at which you clicked.


Delete point

Deletes the envelope curve point on which you clicked. This item is only available if you right click on a point.


Delete selected points

Deletes the selected envelope curve points.

To select curve points, click on them (using [Shift] to select several points) or press [Alt] and drag a selection rectangle around the points.


Reset point

Resets the envelope curve point on which you clicked (sets it to its "middle value"; 0dB for volume and effect envelopes and center position for pan envelopes). This item is only available if you right click on a point.


Deselect all points

Deselects all envelope curve points.


Reset all

Resets the envelope curve by removing all added points from the curve. For volume envelopes, this also moves the Fade-in and Fade-out junction points to the start and end of the clip, thus setting the Fade times to zero.


Reset sustain to 0 dB (volume envelope only)

This removes all volume envelope points between the fade junction points, leaving any defined fades untouched.


Convert to stereo envelope

Allows you to convert the envelope curve for a stereo clip into two separate envelope curves, and vice versa. Having a "Stereo Envelope" allows you to control the volume separately for the left and right channels.

This function is only available for volume and effect envelopes.


Clipboard
Copy fade-in (volume envelope only)

Copies the fade-in curve to the clipboard, from which you can paste it onto other clips.

Paste fade-in (volume envelope only)

Pastes the fade-in curve from the clipboard onto the clip. For this item to be available, you must have copied a fade-in onto the clipboard first.

Copy envelope

Copies the envelope curve to the clipboard, from which you can paste it onto other clips.

Paste envelope

Pastes the envelope curve from the clipboard onto the clip.

For this item to be available, you must have copied an envelope onto the clipboard first.

You cannot paste a volume envelope curve onto a non-volume envelope curve and vice versa. However, non-volume envelopes can be interchanged (e.g. a copied effect envelope can be pasted onto a pan envelope).

Copy fade-out (volume envelope only)

Copies the fade-out curve to the clipboard, from which you can paste it onto other clips.

Paste fade-out (volume envelope only)

Pastes the fade-out curve from the clipboard onto the clip.

For this item to be available, you must have copied a fade-out onto the clipboard first.


Hide

Hides the current envelope curve. This is the same as deactivating it on the Show Envelope submenu on the clip context menu.


Set fade/level envelope after effects

Places the fade/level envelope after instead of before the clip effect section (default setting). This is useful for dynamic processors that alter the level of the clip.


Envelope smoothing

When this is activated, the resulting envelope curve angles will be rounded instead of angular. This produces smoother, more natural envelope curves. It can be used while drawing the envelope curve, or applied to an existing curve.


Envelope edit-lock

When this is activated, the envelope curve points are hidden and cannot be edited with the mouse. You can however drag the whole curve up or down.


Envelope presets
Edit

Opens a dialog in which you can save the current envelope curve as an Envelope Preset, and manage existing Presets.

For details, open the dialog and click the question mark icon.

Preset name

Applies the envelope curve stored in the Preset to the current envelope.

Volume Envelope Presets can only be applied to Volume Envelopes. Non-volume Envelope Presets (such as Pan and Effect Presets) can be applied to any other non-volume Envelope, but not to Volume Envelopes.


Duck according to other track (volume envelope only)

Opens a dialog for setting up Ducking options. This feature allows you to create ducking effects between clips on two adjacent tracks, having the volume of one track lowered whenever there are clips present on the other track.

For details, open the dialog and click the question mark icon.


Fade-in smoothing (volume envelope only)

When this is activated, the fade-in curve angles will be rounded instead of angular. This produces smoother, more natural fades. It can be used while drawing the fade-in, or applied to an existing fade.


Fade-in edit-lock (volume envelope only)

When this is activated, the fade-in curve points are hidden and cannot be edited with the mouse.


Enable automatic fade-in changes (volume envelope only)

If you deactivate this option, the fade-in will not be changed automatically, e.g. by automatic crossfading of overlapping clips. This is useful if you have set a fade that you do not want to be altered in any way, even though you may want to overlap the clip with another clip.

This option is individual for each clip, as opposed to "No automatic crossfading" on the Edit view : Fade menu, which is global.


Fade-in presets (volume envelope only)
Edit

Opens a dialog in which you can save the current fade-in curve as a Fade-in Preset, and manage existing Presets.

For details, open the dialog and click the question mark icon.

Preset name

Applies the fade-in curve stored in the Preset to the current fade-in.


Fade-in ROM presets (volume envelope only)

Applies a preset curve to the fade-in. The available curve types are:

Preset | Description
Linear | This is the factory default fade curve. A straight line between two points.
Sinus | This produces a fade-in curve that starts out moderately fast but planes out towards the end. This curve type will provide a constant power crossfade.
Square-root | This creates a curve that fades in quickly then planes out. This curve type will provide a constant power crossfade.
Sinusoid | This creates an s-shaped fade, with a medium slow start and end fade.
Logarithmic | This creates a curve that fades in fast in the beginning, reaching full level early in the fade.
Exponential | This creates a curve that fades in slowly in the beginning.
Exponential + | This creates an even more pronounced exponential curve.

These following options are useful when the edited fade-in curve is part of a crossfade:

Pure shape

The pure mathematical curve shape is used. This is the default setting when any fade-in ROM preset is selected.

Amplitude compensation

If this is selected for a fade-in curve in a crossfade, the summed fade-in and fade-out amplitudes will be the same all along the crossfade region.

This option is recommended for short crossfades.

Medium compensation

This option provides an intermediary between Amplitude and Power compensation. This is recommended if the other two compensation attributes won't provide the desired result.

Power compensation

If this is selected for a fade-in curve in a crossfade, the energy (power) of the crossfade will be constant all along the crossfade region. Crossfading between completely different types of audio material can sometimes cause harmonics to "cancel each other out" at the crossfade splice point, causing the volume to drop. Constant power crossfades compensate for this problem.

Using either the "Sinus" or "Square-root" fade ROM presets for a fade-in will provide a constant power crossfade without having to select this item.


Default Fade-in (volume envelope only)
Apply default shape and time

This applies the default shape and time to the fade-in.

Apply default shape

This applies the default shape to the fade-in.

Apply default fade time

This applies the default time to the fade-in. The currently set default time is displayed after the menu item.

Define current shape as default

This saves the current fade-in shape as the default.

The default shape is automatically applied when you create a new fade-in in a clip that previously had no fade-in.

If the option "Create default fades in new clips" is activated on the Edit view : Fade menu, all new clips that are imported or recorded in the Montage will get the default fade-in shape and time. For clips that are created by splitting a clip, only the default fade time is used (the fades will be linear).

Define current fade-in time as default

This saves the current fade-in time as the default.

If the option "Create default fades in new clips" is activated on the Edit view : Fade menu, all new clips that are imported or recorded in the Montage will get the default fade-in shape and time. For clips that are created by splitting a clip, only the default fade time is used (the fades will be linear).


Fade-out smoothing (volume envelope only)

When this is activated, the fade-out curve angles will be rounded instead of angular. This produces smoother, more natural fades. It can be used while drawing the fade-out, or applied to an existing fade.


Fade-out edit-lock (volume envelope only)

When this is activated, the fade-out curve points are hidden and cannot be edited with the mouse.


Enable automatic fade-out changes (volume envelope only)

If you deactivate this option, the fade-out will not be changed automatically, e.g. by automatic crossfading of overlapping clips. This is useful if you have set a fade that you do not want to be altered in any way, even though you may want to overlap the clip with another clip.

This option is individual for each clip, as opposed to "No automatic crossfading" on the Edit view : Fade menu, which is global.


Fade-out presets (volume envelope only)
Edit

Opens a dialog in which you can save the current fade-out curve as a Fade-in Preset, and manage existing Presets.

For details, open the dialog and click the question mark icon.

Preset name

Applies the fade-out curve stored in the Preset to the current fade-out.


Fade-out ROM presets (volume envelope only)

Applies a preset curve to the fade-out. The available curve types are the same as on the Fade-in ROM presets menu.

These following options are useful when the edited fade-out curve is part of a crossfade:

Pure shape

The pure mathematical curve shape is used. This is the default setting when any fade-in ROM preset is selected.

Amplitude compensation

If this is selected for a fade-out curve in a crossfade, the summed fade-in and fade-out amplitudes will be the same all along the crossfade region.

This option is recommended for short crossfades.

Medium compensation

This option provides an intermediary between Amplitude and Power compensation. This is recommended if the other two compensation attributes won't provide the desired result.

Power compensation

If this is selected for a fade-out curve in a crossfade, the energy (power) of the crossfade will be constant all along the crossfade region. Crossfading between completely different types of audio material can sometimes cause harmonics to "cancel each other out" at the crossfade splice point, causing the volume to drop. Constant power crossfades compensate for this problem.

Using either the "Sinus" or "Square-root" fade ROM presets for a fade-out will provide a constant power crossfade without having to select this item.


Default fade-out (volume envelope only)
Apply default shape and time

This applies the default shape and time to the fade-out.

Apply default shape

This applies the default shape to the fade-out.

Apply default time

This applies the default time to the fade-out. The currently set default time is displayed after the menu item.

Define current shape as default

This saves the current fade-out shape as the default.

The default shape is automatically applied when you create a new fade-out in a clip that previously had no fade-out.

If the option "Create default fades in new clips" is activated on the Edit view : Fade menu, all new clips that are imported or recorded in the Montage will get the default fade-out shape and time. For clips that are created by splitting a clip, only the default fade time is used (the fades will be linear).

Define current fade-out time as default

This saves the current fade-out time as the default.

If the option "Create default fades in new clips" is activated on the Edit view : Fade menu, all new clips that are imported or recorded in the Montage will get the default fade-out shape and time. For clips that are created by splitting a clip, only the default fade time is used (the fades will be linear).


Pan mode (pan envelope only)

For each pan envelope, you can select one of four pan modes. These all relate to the fact that without power compensation, the power of the sum of the channels will drop by about 3 dB if a signal is panned hard left or right, compared to if the same signal is panned center. Experiment with the modes to see which fits best in a given situation.

The different modes have the following functionality:

Channel damp (0dB / mute)

This mode will not compensate for power loss at all. If a signal is panned hard left or right, the power of the sum of the channels will drop by 3dB.

Constant power (+3dB / mute)

This is the default mode. Regardless of pan position, the power of the sum of the channels will remain constant.

Channel boost (+4.5dB / mute)

If this mode is selected and a signal is panned hard left or right, the power of the sum of the channels will actually be higher than with a signal panned center.

Channel boost (+6dB / mute)

This is the same as the previous option, but with even greater power boost.


The Insert Options menu

When you add a single clip to the Montage (by Pasting, importing from disk or using drag and drop), a pop-up menu appears. By selecting one of the items on the pop-up menu, you specify how the clip should be inserted, whether existing clips should be affected or not, etc.

Add/Mix
Add/Mix & bind right clips (track)
Add/Mix & bind right clips (global)
Split/Insert
Split/Insert & bind right clips (track)
Split/Insert & bind right clips (global)
Replace selected range
Replace selected range (trim source accordingly)
Replace selected range & bind right clips (track)
Replace selected range & bind right clips (global)
Overwrite from cursor
Cancel


Add/Mix

When this option is selected, the clip is inserted without affecting any clips that already exist on the Destination track. The exception is if the inserted clip partially overlaps another clip, in which case a crossfade is created in the overlapping zone.


Add/Mix & bind right clips (track)

When the clip is inserted using this option, all clips to the right of it (on the same track) are moved to the right, to "make room" for the inserted clip.


Add/Mix & bind right clips (global)

When the clip is inserted using this option, all clips to the right of it (on all tracks) are moved to the right, to "make room" for the inserted clip.


Split/Insert

This option is only available if the insertion point is within an existing clip.

When the clip is inserted, the existing clip is split and the right section is moved to the right to make room for the inserted clip. Other clips are not affected.


Split/Insert & bind right clips (track)

This option is only available if the insertion point is within an existing clip.

When the clip is inserted, the existing clip is split and the right section is moved to the right to make room for the inserted clip (along with all other clips to the right on the same track).


Split/Insert & bind right clips (global)

This option is only available if the insertion point is within an existing clip.

When the clip is inserted, the existing clip is split and the right section is moved to the right to make room for the inserted clip (along with all other clips to the right, on all tracks).


Replace selected range

This option is only available if there is a selection range on the destination track.

If you select this option, the clip with the selection range is split at the selection range edges, the inserted clip replaces the range and the section to the right of the range is moved to the left or right (depending on the length of the inserted clip vs. the length of the selection range), so that there is no gap after the inserted clip. Other clips are not affected.


Replace selected range (trim source accordingly)

This is only possible if there is a selection range on the destination track, and if that selection range is shorter than the range of the clip to be inserted.

The inserted clip will overwrite the selected range only, that is, the range to be inserted will be trimmed according to the current selection.


Replace selected range & bind right clips (track)

This option is only available if there is a selection range on the destination track.

If you select this option, the clip with the selection range is split at the selection range edges, the inserted clip replaces the range and the section to the right of the range is moved to the left or right (depending on the length of the inserted clip vs. the length of the selection range), so that there is no gap after the inserted clip. Other clips to the right on the same track are moved accordingly.


Replace selected range & bind right clips (global)

This option is only available if there is a selection range on the destination track.

If you select this option, the clip with the selection range is split at the selection range edges, the inserted clip replaces the range and the section to the right of the range is moved to the left or right (depending on the length of the inserted clip vs. the length of the selection range), so that there is no gap after the inserted clip. All other clips to the right (on all tracks) are moved accordingly.


Overwrite from cursor

With this option, if the inserted clip overlaps any other clips, the overlapped regions are removed from the existing clips.


Cancel

Cancels the Insert/Paste operation (you can also cancel by clicking outside the pop-up menu).


The Special menu (Edit view)
Meta normalizer
Quick cloning (reuse audio files)
Full cloning (recreate audio files)
Render selected clips as independent files
Update all peak files
Store current Master Section's configuration
Restore Master Section's configuration


Meta normalizer

Opens the non-destructive Meta Normalizer dialog, used for equalizing the loudness between all clips (useful e.g. when producing a CD) and ensuring that the full mixdown of the Montage will never have too high an output level, thus avoiding clipping (digital distortion).

For details, open the dialog and click the question mark icon.


Quick cloning (reuse audio files)

This function creates a clone (duplicate) of the Montage and opens it in another window. This is useful if you want to work with several versions of a Montage, experimenting with structure and settings, etc. Note however, that any processing or editing you apply to the actual audio files will be reflected in both Montages, since they share all file references. If this is not what you want, use Full Cloning instead.


Full cloning (recreate audio files)

Opens a dialog for creating a "Full Clone" of the Montage. A Full Clone is a duplicate of the Montage, in which the source audio files are duplicated as well, creating a new "self-contained" Montage.

For details, open the dialog and click the question mark icon.


Render selected clips as independent files

This option lets you render a single or multiple selected clip(s) in the montage to new audio files, complete with any effects and processing. The rendered files will be stored in the same folder, and have the same name as, the original ones, but with the suffix "_#X", where X is a number. A dialog will then appear to let you choose whether you want to replace the clips with the rendered files or not.

This option can be useful to conserve processing power in a CPU intensive Montage with a lot of real-time effects, since these will be included in the rendered files.


Update all peak files

Normally, a wave's peak file is created when the wave file is displayed. When opening big Montages, peak file creation can take some time, interrupting the workflow. To avoid this, you can make WaveLab update all peak files used in a Montage by selecting this item. This will not happen in the background, but when the process is over you will know all peak files have been updated regardless of whether the clips referencing the source files are currently hidden or shown.


Store current Master Section's configuration

This lets you store the current state of the Master Section as part of the Montage. If you then change any settings in the Master Section, you can return to the stored settings by selecting "Restore Master Section's configuration".


Restore Master Section's configuration

If you have stored the Master Section settings with the option "Store current Master Section's configuration" and then changed any of these, this option lets you restore the Master Section to the stored state.


The Select menu (Edit view)
Select all clips
Select clips of selected track
Select all clips included in the selection (on all tracks)
Select all clips at left of cursor (selected track)
Select all clips at left of cursor (all tracks)
Select all clips at right of cursor (selected track)
Select all clips at right of cursor (all tracks)
Inverse selection
Deselect clips
Lock/Unlock all selected clips
Mute/Unmute all selected clips
Edit audio selection range
Double selection length
Halve selection length


Select all clips

Selects all clips in the Montage.


Select clips of selected track

Selects all clips on the selected track (the track with the highlighted track Control Area).


Select all clips included in the selection (on all tracks)

Selects all clips fully encompassed by a selection range, on all tracks.


Select all clips at left of cursor (selected track)

Selects all clips with the endpoint to the left of the Montage cursor, on the selected track.


Select all clips at left of cursor (all tracks)

Selects all clips with the endpoint to the left of the Montage cursor, on all tracks.


Select all clips at right of cursor (selected track)

Selects all clips that start to the right of the Montage cursor, on the selected track.


Select all clips at right of cursor (all tracks)

Selects all clips that start to the right of the Montage cursor, on all tracks.


Inverse selection

Deselects all currently selected clips and selects all other clips in the Montage.


Deselect clips

Deselects the currently selected clips.


Lock/Unlock all selected clips

Locks all selected clips (or unlocks them, if they are already locked).

For details, see Locking clips.


Mute/Unmute all selected clips

Mutes all selected clips (or unmutes them, if they are already muted).

For details, see Mute and Solo.


Edit audio selection range

This opens the Audio Range dialog, which allows you to define a selection range in great detail.

For details, open the dialog and click the question mark icon.


Double selection length

Extends an existing selection range to exactly double its original length.


Halve selection length

Reduces an existing selection range to exactly half its original length.


The Fade menu (Edit view)
Create default fades in new clips
Lock fade times when adjusting clip edges
No automatic crossfading
Automatic crossfading - free overlaps
Automatic crossfading - fade-in constrained overlaps
Automatic crossfading - fade-out constrained overlaps
Snap to waveform when crossfading
Create optimized crossfade when snapping to other clip
Snap to fade-in/out when snapping to other clip
Allow automatic crossfading with selected track
Allow multiple automatic crossfades


Create default fades in new clips

If this is activated, all new clips that are imported or recorded in the Montage will get the default fade-in and fade-out shape and length. For clips that are created by splitting a clip, only the default fade time is used (the fades will be linear).

Read more in the topic Default Fades.


Lock fade times when adjusting clip edges

If this is activated, the defined fade-in/out length will be locked to the clip start or end, even if you adjust the clip edges. This means that if you resize a clip by dragging its edge, the corresponding fade junction point will move accordingly, maintaining the fade length.


No automatic crossfading

If this is activated, no automatic crossfading will be performed when clips are overlapped.

For details, see the printed book or the online documentation.


Automatic crossfading - free overlaps

If this is activated, automatic crossfades are created when a clip overlaps the edge of another clip on the same track, and the length of the overlap determines the length of the crossfade.

For details, see the printed book or the online documentation.


Automatic crossfading - fade-in constrained overlaps

When this option is activated, the defined fade-in length of a clip will constrain the maximum possible overlap, and hence the crossfade time, to this set length.

If the right clip (the clip with the fade-in in the overlap) is moved to the left, past the set overlap time, the other clip will be progressively resized. Moving the other clip to the right (into the clip that contains the fade-in in the overlap) produces the same result.

For details, see the printed book or the online documentation.


Automatic crossfading - fade-out constrained overlaps

When this option is activated, the defined fade-out length of a clip will constrain the maximum possible overlap, and hence the crossfade time, to this set length.

If the left clip (the clip with the fade-out in the overlap) is moved to the right, past the set overlap time, the other clip will be progressively resized. Moving the other clip to the left (into the clip that contains the fade-out in the overlap) produces the same result.

For details, see the printed book or the online documentation.


Snap to waveform when crossfading

If this option is activated, and you create a crossfade by moving the right clip towards the left, the moved clip will be time-adjusted slightly to match the waveform in the left clip.

For details, see the printed book or the online documentation.


Create optimized crossfade when snapping to other clip

If this option is activated, and you move a clip so that its start snaps to the end of another clip, a short crossfade is automatically created, to optimally match the waveforms in the clips.

For details, see the printed book or the online documentation.


Snap to fade-in/out when snapping to other clip

If this option is activated, and you move a clip so that its start snaps to the end of another clip, a crossfade is automatically created, like with the previous option. In this case however, the length of the crossfade will be the fade-in length of the right clip.

If this is zero, the fade-out length of the left clip is used as basis instead. If this too is zero, the function "Create optimized crossfade when snapping to other clip" is performed (if activated).

For details, see the printed book or the online documentation.


Allow automatic crossfading with selected track

When this option is activated, automatic crossfades will be also be created when moving a clip on any track so that it overlaps the edge of a clip on the currently selected (focused) track.

For details, see the printed book or the online documentation.


Allow multiple automatic crossfades

When this option is activated, automatic multiple crossfades will be created on any track, if several selected or grouped clips will overlap other clips' edges when moved.

If the option is turned off, crossfades will only be created for the clip you drag.

For details, see the printed book or the online documentation.


The Options menu (Edit view)
Track auto-grouping
Global auto-grouping
Clip auto-grouping (same track)
Clip auto-grouping (all tracks)
Map waveforms to volume
Global envelope lock
Enable snapping
Magnetic bounds
Nudge
Mouse zones
Edit default pre-gap
Edit implicit folder
Auto save Master Section preset
Reset plugins when starting playback
Reset plugins before rendering
Show info line


Track auto-grouping

This option is taken into account when you move or resize clips, and when you insert or paste more than one clip at the same time. If it is activated, all clips to the right on the same track will be moved accordingly.

When moving or resizing a clip, this means the distance from the end of the edited clip to the following clip will be maintained.

When inserting clips, this means the clips to the right will be moved to make room for the new clips.


Global auto-grouping

This option is taken into account when you move or resize clips, and when you insert or paste more than one clip at the same time. If it is activated, all clips to the right (on all tracks) will be moved accordingly.

When moving or resizing a clip, this means the distance from the end of the edited clip to the following clips will be maintained.

When inserting clips, this means the clips to the right will be moved to make room for the new clips.


Clip auto-grouping (same track)

This option is taken into account when you move clips.

If this is activated when you move a clip sideways, all overlapping clips or clips where the clip edges are exactly adjacent on that track will also be moved.


Clip auto-grouping (all tracks)

This option is taken into account when you move clips.

If this is activated when you move a clip sideways, all vertically overlapping clips in the Montage will be moved.


Map waveforms to volume

When this is activated, the waveform displays in the clips will reflect the volume settings (the Volume envelope, the Pan envelope and the Gain setting in the clip list). For example, if you lower the volume by dragging the Volume Envelope curve downwards, the waveform will be scaled down accordingly.


Global envelope lock

When this is activated, all Envelopes are locked and cannot be edited with the mouse. The Envelopes and their points will still be displayed, but cannot be selected or edited (the mouse pointer doesn't change shape when moved over the curves).


Enable snapping

When this is activated, clips will snap to "Magnetic positions" when you move and/or resize them. The positions to which clips should snap are set up with the "Magnetic Bounds" options on the Montage : Options menu.


Magnetic bounds

If you move and /or resize clips it is most often useful to have them snap to other clips and important positions in the Montage. To facilitate this, you can specify that certain positions should be "magnetic". On the Magnetic Bounds submenu, you can choose to make any or all of the following items and positions "magnetic":

Start of Audio Montage

The start of the Audio Montage will be "magnetic".

Clip's cue-point

The cue-point in a clip will be magnetic. This is a position within a clip that you set from the clip context menu.

Clip's head

The start of a clip will be magnetic.

Clip's tail

The end of a clip will be magnetic.

Time units

The time units displayed in the Ruler will be magnetic.

Audio Montage markers

Markers in the Audio Montage will be magnetic.

Markers in audio sources

Markers in the clip's original audio files will be magnetic.

Selected range's left/right edges

The start and end of a selection range will be magnetic.

Cursor

The cursor position will be magnetic.

After having set up the desired Magnetic Bounds option, you have to activate "Enable snapping" on the Edit view : Options menu in order to actually activate the Snap function.


Nudge

The Nudge option is for making fine positional adjustments to a number of different elements in the Track View.

Define impulse

This opens a dialog that lets you define the Nudge impulse (the default amount by which elements are adjusted when nudged). For details, open the dialog and click the question mark icon.

Nudge -/+

These items are for performing a nudge by the default amount, set with the Define impulse option. Each time you select any of these options (or use the keys [F11] and [F12], the selected element is nudged to the left (-) or right (+) respectively.

Nudge factors

These items allow you to nudge elements in larger or smaller increments than the one set with the Define impulse option.

The factors are the following:

Large impulse: 10 x the defined amount.

Small impulse: 1/10 of the defined amount.

Micro impulse: 1/100 of the defined impulse.

Auto-Select

If this option is activated, WaveLab attempts to automatically select what should be Nudged, depending on your last action in the Track View. If your last action was to select or move a clip, the "clip position" option is automatically selected on the Nudge submenu, if you adjusted the volume, the "Volume of focused clip" option will be selected, etc. In most cases, this allows you to use the Nudge feature without having to manually select Nudge elements on the submenu.

Elements

All the options on the lower part of the menu - from clip position down to Synchro offset (SMPTE) - let you define which element should be nudged.


Mouse zones

Basic rearranging of clips in the Audio Montage is done by clicking and dragging with the mouse. The results of dragging with the mouse depend on where in the clip you click. The different areas in a clip are called Mouse Zones.

A clip is divided into six different mouse zones; Top clip area, Upper clip area, Lower clip area, Bottom clip area, Upper clip edges and Lower clip edges.

The mouse zones sub-menus allow you to specify which functionality each of these mouse zones should have.


Edit default pre-gap

Opens a dialog for setting the Default Pre-gap time. This setting is used for separating clips, e.g. when you insert several clips at the same time.

For details, open the dialog and click the question mark icon.


Edit implicit folder

Opens a dialog for specifying the "Implicit folder". This folder is used when WaveLab needs to save files to disk. Files stored in the Implicit folder are not "temporary", that is, they are not deleted when you close WaveLab. This is necessary since the Montage contains references to the files.

For details, open the dialog and click the question mark icon.


Auto save Master Section preset

This will automatically save the current master section setup along with the Audio Montage when you close the audio montage. This is most useful when you work on one Audio Montage at a time.


Reset plugins when starting playback

When this is activated, any active effect plug-ins will release any samples in plug-in memory when you start playback. You can try and use this option if you experience small clicks or noises when the playback position reaches the start of a clip that contains effects (typically reverb or delay). Otherwise you should leave this option off, since using it could lead to a slightly delayed response upon playback start.


Reset plugins before rendering

If you have activated the option "Reset plugins when starting playback" but still experience clicks or noises during playback, you can activate this option before rendering (mixing down the Montage to an audio file). This instructs WaveLab to reload all active plug-ins before rendering. The reason for this is that a few plug-ins are only properly initialized when they are created. I.e. they do not respond properly to the "Reset plugins when starting playback" command.


Show info line

The Info Line is the dark area immediately below the Track View. It indicates what will happen when you click the mouse buttons, with or without modifier keys, at certain positions.

If you don't want the Info Line to be visible, deactivate this option (click on it so that the checkmark disappears).


The All-tracks menu (Edit view)
Split at cursor
Erase selected range
Delete selected range
Ignore muted tracks


Split at cursor

Splits clips on all tracks at the Montage cursor position. The resulting two clips on each track will have the same name and settings.


Erase selected range

This item is only available when you have made a selection range. Selecting it removes the selected range on all tracks, resulting in two clips on each track with a gap between them.


Delete selected range

This item is only available when you have made a selection range. Selecting this item will remove the range on all tracks and move the remaining, right section of the clips to the left to fill the gap.


Ignore muted tracks

If this is activated, muted tracks will not be affected by any of the other options on the All-tracks menu. Thus, this option provides a way of excluding certain tracks to prevent them from being affected when you make operations from this menu.


The Options menu (Zoom view)
Move to left (match waveform)
Move to right (match waveform)
Search range
Zoom
Automatic level zooming
Show envelope


Move to left (match waveform)

Selecting this function tells WaveLab to scan the audio to the left of the splice point and find the best possible phase match, to avoid harmonic cancellation. The right clip is then moved over the left clip and a short crossfade is automatically created, ensuring the smoothest possible splice.

See Splicing clips together.


Move to right (match waveform)

This function is useful if the two clips already overlap. When this is selected, WaveLab scans the audio to the right of the splice point and find the best possible phase match, to avoid harmonic cancellation. The right clip is then moved further to the right and a short crossfade is automatically created, ensuring the smoothest possible splice.

See Splicing clips together.


Search range

These settings determine how far into the clips the program will scan when searching for the best possible phase match. Higher values result in greater accuracy, but also longer processing times, since this is a very CPU intensive process.

If the sounds contain a lot of bass, you should avoid the shortest Search range setting (5-10 ms).

See Splicing clips together.


Zoom

This is the zoom factor for the display. In the finest mode (1:1), each pixel on screen corresponds to one sample. In the 1:8 mode, there are eight samples per pixel.


Automatic level zooming

If this option is activated, the waveforms are automatically zoomed vertically to fill out the Zoom view display.


Show envelope

When this is activated, the clips' envelope curves are displayed in the Zoom view. Exactly which curves are displayed depends on the settings for the clips in the Track View (the Show Envelope setting on the clip context menu).

You can edit envelopes in the Zoom view in the same way as in the Track View (provided that Global Envelope Lock isn't activated in the Edit view).


The File menu (clips view)
Load and insert clip(s)...
Save focused clip...


Load and insert clip(s)...

Opens a regular file dialog that allows you to load saved clip files (extension .cli) from disk.

The loaded clip(s) are inserted on the selected track, starting at the position of the Montage cursor.

If you load more than one clip at the same time, they will be lined up in alphabetical order (according to the file names) and separated according to the Default Pre-Gap time (set on the Edit view : Options menu).

If any of the Auto-Grouping options are activated in the Edit view, clips to the right of the insertion point will be moved to the right to "make room" for the inserted clips. If "track Auto-Grouping" is activated, only clips on the same track are moved. If "Global Auto-Grouping" is activated, clips on all tracks are moved.


Save focused clip...

Opens a regular file dialog that allows you to save the focused clip as a separate file. This is useful if you want to save alternative versions of a clip (e.g. when experimenting with different envelopes and effect settings), etc. Clip files have the extension ".clip".


The Functions menu (clips view)
Allow reordering by drag-and-drop
Show global pre-gaps
Show pre-gaps by track
Show overlap times (in red)
Show audio/video/picture/text clips
Only show selected clips
Export clip list as text...
Batch clip renaming...
Rename selected clips as their audio file
Rename Selected clips as...
Update BWF time stamps (selected clips)
Move selected clips to their related BWF time stamp
Align Selected clips of focused track


Allow reordering by drag-and-drop

When this is activated, it is possible to reorder clips in the Montage by dragging clips up or down in the clip List. To drag a clip, you click on its name or the numbered button to the left of it in the list, and drag.


Show global pre-gaps

If this is activated, the Pregap Column displays the length of the gap (if any) between the start of a clip and the end of the previous clip, on any track. In other words, it shows the gap between the two clips, regardless of whether they are on the same or different tracks.


Show pre-gaps by track

If this is activated, the Pregap Column displays the length of the gap (if any) between the start of a clip and the end of the previous clip, on the same track.


Show overlap times (in red)

If this is activated, and a clip overlaps the previous clip, the Pregap Column will display the length of the overlapping section, in red.

If the "Show global pre-gaps" option above is selected, overlaps are displayed for clips regardless of whether they are on the same or different tracks. If the "Show pre-gaps by track" option is selected, only overlaps between clips on the same track are displayed.


Show audio/video/picture/text clips

These items specify which type of clips are shown in the Clip list. By default, all clip types are shown.


Only show selected clips

If this is activated, only clips that are selected in the Track View are listed. This can be useful if you have a large number of clips, and want to work with a few of them only.


Export clip list as text...

Opens a plain text version of the clip List in Windows Notepad, for archiving or printout. The list contains all the column items found in the clip list except the Lock and Mute status. Additionally, it contains information about the clips' source wave files.


Batch clip renaming...

This opens the Rename dialog where you can batch rename any number of clips. Click the question mark icon in the dialog for a description of the available items.


Rename selected clips as their audio file

If you select a clip and choose this option, the clip will automatically be renamed to the same name as the audio file to which it refers.


Rename Selected clips as...

Allows you to rename selected clips.


Update BWF time stamps (selected clips)

The file header of a source audio file for a clip may contain a time stamp, if it is saved in the Broadcast Wave format. A time stamp contains timecode information, making it possible to insert audio at precise positions in different applications. If you move one or more clip(s) containing time stamps in an Audio Montage, you can select this option to automatically update the timecode information in the time stamps to reflect their new position(s) in the Montage.


Move selected clips to their related BWF time stamp

If a clip is referenced to a Broadcast wave file containing time code information, you can select to move the clip to the position contained in the source file. This can be useful if you have imported BWF files from another application (e.g. AES-31 projects) that contain time stamp information embedded in the files.


Align Selected clips of focused track

This opens a dialog which lets you align all selected clips on a focused track relative to each other.

You can choose to line the clips up one after the other and specify the gap between each clip.

Or:

You can specify a desired gap between the clip start positions to place the clips accordingly. In this case, you can make the clips overlap each other.


The Grouping menu (Groups view)
Group selected clips
Add empty group
Remove selected group
Color selected group


Group selected clips

Allows you to add all selected clips to a Group. When you select this, a dialog appears, in which you can select either an existing Group or create a new one.


Add empty group

Adds an empty Group. You can rename this in the Group list, and add clips to it using "Group selected clips".


Remove selected group

Removes the Group currently selected in the list. The clips in the Group are not affected.


Color selected group

Allows you to select a color scheme for all clips in the Group. Group colors override the track color settings, but are in turn overridden by color selections for individual clips (including Mute and Lock colors).

See Using Colors - Basics for more information.


The Options menu (Groups view)
A mouse click selects a group


A mouse click selects a group

If this option is activated, selecting a clip in the Track View automatically selects all clips in the same Group. This is the default setting.

If the option is deactivated, selecting a whole Group requires that you click on the Group name in the Groups view list. This is useful if you want to be able to modify the relative positions of clips in the Group, without having to remove them from the Group.


The File menu (Files view)
Add file(s) at cursor
Import Surround audio file
Change file...
Rename file...
Insert all open waves at cursor
Export file names as text...


Add file(s) at cursor

Opens a regular file dialog that allows you to load audio files from disk and insert them as clips in the Montage.

If you import a single file, a pop-up menu appears, allowing you to select one of the Insert Options. The new clip is then inserted on the selected track, at the position of the Montage cursor.

If several audio files are imported, the Insert audio files dialog will appear, allowing you to specify how the imported clips should be ordered, etc. Please click the question mark icon in the dialog for details.


Import Surround audio file

This allows you to import an interleaved 5.1 surround audio file to the Montage. When you import such a file, it will be split into a number of separate files, the necessary tracks for them in the Montage will automatically be created, and the Insert audio file dialog will open to let you decide how the created files should be inserted.

Please note that the Montage must use a 6 channel surround configuration!


Change file...

This allows you to replace a file with another file. All clips referring to the old file will now refer to the new file (this is different from "Substitute for existing wave" on the clip speed menu, which only affects the current clip). This function can also be invoked by double-clicking a file in the File list while pressing [Ctrl].


Rename file...

This function allows you to rename the audio file used by the Montage. Please click the question mark icon in the dialog for details.


Insert all open waves at cursor

If you have several open Wave windows, you can select this option to add them to the montage. This will open the Insert audio files dialog, allowing you to specify the order of the files, and whether they should be inserted on a single track or on separate tracks.

For more information on this, open the dialog and click the question mark icon.

Note that the File menu also contains a list of all open Wave windows, so you can select just a single file from this list to add to the montage as well.


Export file names as text...

This item allows you to save the names of all files used in a Montage as a text file.


The Montage Insert menu

Which items are available on this menu depends on which type of Montage track is focused when the menu is invoked: Audio track, Video track, DVD-A picture track or DVD-A text track.

Paste
Insert audio file(s)
Insert Clip file(s)
Insert text
Import Surround audio file
Insert all open waves


Paste

Use this item to paste the material on the clipboard into the selected track at the position of the cursor. When you select Paste, the Insert Options pop-up menu will appear, allowing you to select how the existing material on the track should be affected by the pasting, etc. Click the question mark icon on the Insert Options pop-up menu for details.


Insert audio file(s)

Opens a regular file dialog that allows you to load files from disk and insert them as clips in the Montage.

If you import a single file, a pop-up menu appears, allowing you to select one of the Insert Options. The new clip is then inserted on the selected track, at the position of the Montage cursor.

If several audio files are imported, the Insert audio files dialog will appear, allowing you to specify how the imported clips should be ordered, etc. Please click the question mark icon in the dialog for details.

If several video files or pictures are imported, they will be lined up on the focused track according to the default pre-gap time, set on the Edit view : Options menu.


Insert Clip file(s)

Opens a regular file dialog that allows you to load Clip files from disk and insert them in the Montage.

If you import a single file, the clip is then inserted on the selected track, at the position of the Montage cursor.

If several clip files are imported, they will be lined up on the focused track according to the default pre-gap time, set on the Edit view : Options menu.


Insert text

Opens the Real time text dialog in which you can type in the desired text to be displayed in the DVD-A text track.

For details, open the dialog and click the question mark icon.


Import Surround audio file

This allows you to import an interleaved 5.1 surround audio file to the Montage. When you import such a file, it will be split into a number of separate files, the necessary audio tracks for them in the Montage will automatically be created, and the Insert audio file dialog will open to let you decide how the created files should be inserted.


Insert all open waves

If you have several open Wave windows, you can select this option to add them to the montage. This will open the Insert audio files dialog, allowing you to specify the order of the files, and whether they should be inserted on a single track or on separate tracks.

For more information on this, open the dialog and click the question mark icon.

Note that the menu also contains a list of all open Wave windows, so you can select just a single file from this list to add to the montage as well.


The Browser menu (the Files view)
Up one level
Refresh
Select all files
Show icons
Show small icons
Show list
Show details
Show audio files
Show audio clips
Auto play
Play selected audio file


Up one level

Displays the folder one level up from the current one.


Refresh

Refreshes the view (checks for content changes of the displayed folder).


Select all files

Selects all files in the currently displayed folder.


Show icons

When this option is selected, files and folders are shown as icons.


Show small icons

When this option is selected, files and folders are shown as small icons.


Show list

When this option is selected, files and folders are displayed in a list.


Show details

When this option is selected, files and folders are displayed in a list with detailed information.


Show audio files

When this option is selected, the audio files in the current folder are displayed.


Show audio clips

When this option is selected, the clip files in the current folder are displayed.


Auto play

When this option is activated and you select an audio file in the right part of the Files view, it is automatically played back. This is only available when the "Show audio files" option is selected.


Play selected audio file

Select this function to play back the currently selected audio file. This is only available when the "Show audio files" option is selected.


The Options menu (the Plug-ins view)
Show plugins of focused clip
Show plugins of focused track
Save plug-in chain...
Load plug-in chain...


Show plugins of focused clip

When this is selected, all plug-ins used by the focused clip will be shown in the Plugin chain column.


Show plugins of focused track

When this is selected, all plug-ins used by the focused track will be shown in the Plugin chain column.


Save plug-in chain...

This opens a file dialog where you can name and save the current plug-in chain. Plug-in chains have the extension ".set", and are stored by default in the Montage Plugin chains folder (inside the WaveLab - Presets folder).


Load plug-in chain...

This opens a file dialog where you can load a saved plug-in chain. Plug-in chains have the extension ".set", and are stored by default in the Montage Plugin chains folder (inside the WaveLab - Presets folder).


The Insert menu (markers view)

The denominations of these menu items depend on whether the Montage is in CD Mode or DVD-A mode, but the functions are the same in both modes.

Create generic marker
Create temporary marker
Create CD/DVD track start
Create CD/DVD track end
Create CD/DVD track Splice
Create CD/DVD track index
Create Loop start
Create Loop end
Create Region start
Create Region end
Create Playback starter
Create Loop region from selection
Create Generic region from selection
Create CD/DVD-track from selection


Create generic marker

Creates a Generic marker at the current Montage cursor position.

For details, see the printed book or the online documentation.


Create temporary marker

Creates a Temporary marker at the current Montage cursor position.

For details, see the printed book or the online documentation.


Create CD/DVD track start

Creates a CD/DVD track Start marker at the current Montage cursor position. Note that CD/DVD markers can be inserted automatically by the CD/DVD Wizard!

For details, see the printed book or the online documentation.


Create CD/DVD track end

Creates a CD/DVD track End marker at the current Montage cursor position. Note that CD/DVD markers can be inserted automatically by the CD/DVD Wizard!

For details, see the printed book or the online documentation.


Create CD/DVD track Splice

Creates a CD/DVD track Splice marker at the current Montage cursor position. Note that CD/DVD markers can be inserted automatically by the CD/DVD Wizard!

For details, see the printed book or the online documentation.


Create CD/DVD track index

Creates a CD/DVD track Index marker at the current Montage cursor position.

For details, see the printed book or the online documentation.


Create Loop start

Creates a Loop Start marker at the current Montage cursor position.

For details, see the printed book or the online documentation.


Create Loop end

Creates a Loop End marker at the current Montage cursor position.

For details, see the printed book or the online documentation.


Create Region start

Creates a Region Start marker at the current Montage cursor position.

For details, see the printed book or the online documentation.


Create Region end

Creates a Region end marker at the current Montage cursor position.

For details, see the printed book or the online documentation.


Create Playback starter

Creates a Playback Starter marker at the current Montage cursor position.

For details, see the printed book or the online documentation.


Create Loop region from selection

This is only available if you have made a selection range. It automatically creates a Loop start and a Loop End marker at the start and end of the selection.

For details, see the printed book or the online documentation.


Create Generic region from selection

This is only available if you have made a selection range. It automatically creates a Region start and a Region End marker at the start and end of the selection.

For details, see the printed book or the online documentation.


Create CD/DVD-track from selection

This is only available if you have made a selection range. It automatically creates a CD/DVD track start and a CD/DVD track End marker at the start and end of the selection.

For details, see the printed book or the online documentation.


The Functions menu (markers view)
Delete selected markers
Select all markers
Transcribe markers from focused clip's audio file to Audio Montage
Convert marker type...
Batch marker renaming...
Make current marker relative to start of focused clip
Make current marker relative to end of focused clip
Make current marker relative to audio of focused clip
Detach current marker from its relative clip
Attach automatically new markers to the most suitable clip
Full clip attachment
Export marker list as text


Delete selected markers

Deletes all selected markers.


Select all markers

Selects all markers.


Transcribe markers from focused clip's audio file to Audio Montage

If a clip's source audio file contains markers of any kind, you can select this option to automatically have those markers added to the Montage.


Make current marker relative to start of focused clip

Locks the selected marker to the start position of the focused clip. This means the marker will remain in the same position relative to the clip start, even if the clip is moved or resized.

This function requires that a single marker is selected.


Make current marker relative to end of focused clip

Locks the selected marker to the end position of the focused clip. This means the marker will remain in the same position relative to the clip end, even if the clip is moved or resized.

This function requires that a single marker is selected.


Make current marker relative to audio of focused clip

Locks the selected marker to the position of the first "snippet" of audio in the focused clip. This means the marker will remain in the same position relative to the first audio, even if the clip is moved or resized.

This function requires that a single marker is selected.


Detach current marker from its relative clip

Detaches the marker from its relative clip, meaning that the marker is no longer locked to the clip.


Attach automatically new markers to the most suitable clip

If this option is activated, markers that you create will automatically get attached to the audio of clips (see, "Make current marker relative to audio of focused clip" above) as follows:

If a marker is created within the boundaries of a focused clip or a clip on a focused track, the marker is attached to the audio of that clip.

If a marker is created outside of any clips on the focused track (or if there is no clip on the focused track) but within the boundaries of a clip on any other track, the marker will be attached to the audio of that clip.


Full clip attachment

If this option is activated, markers will not only be locked to clips in that they will remain in a relative position if you move clips. They will also be attached to clips during any clip operations. I.e. if you copy a clip, its attached markers will also be copied, and if you delete a clip, the markers will also be deleted.


Export marker list as text

Opens a text-only version of the marker list in Windows Notepad. The list contains the markers' names, positions and types.


The Filter menu (markers view)

The items on this menu allow you to hide some marker types from view. Only ticked marker types are displayed in the markers view and Track View.


The Functions menu (CD or DVD-A view)

The denominations and availability of these menu items depend on whether the Montage is in CD mode or DVD-A mode. Many of the functions are the same for both modes.

Write CD/Create DVD-A project
Check
Render selected CD/DVD-A track
CD/DVD Wizard
Edit DVD-A options
Edit CD/DVD-Text
Pre-Roll mode
Edit playback times
Play previous CD/DVD-track
Play next CD/DVD-track
Play all track starts
Generate/Print Audio CD Report
Generate ASCII report (WaveLab 3.0 format)
Create Label set
Edit text variables
Export text variables in ASCII


Write CD/Create DVD-A project

This menu item opens a dialog which allows you to actually write the CD or make some settings before creating a DVD-Audio project (depending if you are in CD or DVD mode). Open the dialog and click the question mark icon for more information.


Check

This verifies that the settings for the Audio Montage are correct, according to the red book audio CD or the DVD-A standard (depending on whether the Montage is in CD mode or DVD-A mode). Some of these rules are:

Total length of a CD must not exceed 75 minutes. The maximum length for a DVD-A depends on various factors, including Sample Rate, Resolution and number of channels.

Each CD track must be at least 4 seconds long. Each DVD-A track must be at least 1 second long.

The pause before the first track on a CD must be at least two seconds long.

Pauses between tracks on a CD can not be longer than four seconds (some CD-R units might refuse to make pauses longer than 3 seconds).

If there are two CD tracks after each other and one requires Emphasis and the other doesn't, there must be at least two seconds between them.

There can not be a sub-index at position 0.

There must be at least a one second pause between two sub-indexes.

You can not have more than 99 tracks on a CD. In a DVD-A project you can use up to 9 Montages with up to 99 tracks each.


Render selected CD/DVD-A track

This will open a dialog allowing you to render the selected CD/DVD track to an audio file.


CD/DVD Wizard

Opens the CD/DVD Wizard dialog, which helps you generate and adjust CD/DVD markers. For details, open the dialog and click the question mark icon.


Edit DVD-A options

This opens the DVD-Audio options dialog in which you can specify the desired resolution and down mixing coefficients. For details, open the dialog and click the question mark icon.


Edit CD/DVD-Text

This opens the CD/DVD-Text editor which allows you to enter descriptive text about the tracks to be burnt onto a CD/DVD-A. You can enter track titles, artist names and other information and this will be displayed by CD/DVD players that support CD/DVD text. For details, open the dialog and click the question mark icon.


Pre-Roll mode

When this is activated, all tracks will start with the pre-roll time set in the "Edit playback times" dialog, when they are played back using one of the Play options on this menu.


Edit playback times

This opens a dialog which lets you set the desired Pre-Roll time before a track is played back, and also the duration of playback when using the "Play all track starts" function to check the beginning of each track. For details, open the dialog and click the question mark icon.


Play previous CD/DVD-track

This option can be used to audition the track before the one currently selected. If Pre-Roll mode is activated, playback will start with the set pre-roll time.


Play next CD/DVD-track

This option can be used to audition the track after the one currently selected. If Pre-Roll mode is activated, playback will start with the set pre-roll time.


Play all track starts

This option can be used to check the transitions between all tracks in a CD track list. The end and start of each track will be played according to the settings you make in the "Edit playback times" dialog.


Generate/Print Audio CD Report

Opens a dialog that lets you create a text report in RTF (rich Text Format), describing the contents of an Audio CD. For details, open the dialog and click the question mark icon.


Generate ASCII report (WaveLab 3.0 format)

Selecting this option will open a dialog in which you can specify variables for generating a cue-sheet - an ASCII text document with a list of the contents in a CD track list. The resulting cue-sheet contains information about the track titles, track lengths, pauses etc.

For details, open the dialog and click the question mark icon.


Create Label set

Opens the Label Editor, in which you can design and print labels (covers) for your CDs/DVDs.


Edit text variables

This opens the Edit text variables dialog, used for CD/DVD labels, Audio CD reports, etc. For more information about the items in this dialog, click the question mark icon in the dialog.


Export text variables in ASCII

This option opens the current text variables as an ASCII text document in a tabulated format, suitable for editing in a spreadsheet application such as Excel.


The Options menu (CD or DVD-A view)

The denominations and availability of these menu items depend on whether the Montage is in CD mode or DVD-A mode. Many of the functions are the same for both modes.

Mode CD - Mode DVD-Audio
Mode "Audio in pauses"
Automatically set the standard duration for pause #1
Show times relative to track #1
Show times relatively to CDs/DVDs absolute zero
Allow reordering by drag-and-drop
Time code with CD/DVD frames
Time code with milliseconds


Mode CD - Mode DVD-Audio

These items allow you to switch between the CD and DVD-A modes for the Montage.


Mode "Audio in pauses"

Normally when creating a CD or a DVD-A, only the sections between CD/DVD track markers are burned, and the pauses between tracks are replaced by silence. When Audio in pauses is activated however, the exact image of the Audio Montage is burned to CD or DVD, including any audio between tracks. This makes it possible to add audio (without track markers) either in between CD/DVD tracks, before the first track or after the last track, thereby creating "hidden" tracks or continuous playback between tracks.


Automatically set the standard duration for pause #1

When this is ticked, WaveLab automatically inserts the standard 2 second pause before track #1. This is only applicable in CD mode.


Show times relative to track #1

This will use the start of track #1 as the start of the displayed time code, without including any pause before that track.


Show times relatively to CDs/DVDs absolute zero

This will use the CDs/DVDs very beginning, including any pause before track #1, as the start of the displayed time code.


Allow reordering by drag-and-drop

If this option is activated, you can change the order of CD/DVD tracks by dragging tracks in the CD/DVD-A view list.

There is one restriction: you can only drag tracks that are enclosed by track Start and End markers - not by track Splice markers. Tracks divided by a CD/DVD track Splice marker (a combined Start and End marker) can only be moved as a single entity.


Time code with CD/DVD frames

This option displays the time code in hours, minutes, seconds and frames.


Time code with milliseconds

This options displays the time code in hours, minutes, seconds and milliseconds.


The History menu (History view)
Undo last operation
Undo until selected operation
Undo all operations since last saving
Undo all operations
Redo last undone operation
Redo all undone operations
Clear history
Clear history after each saving
Group similar operations


Undo last operation

Undoes the last performed operation.


Undo until selected operation

This is only available if you have selected an operation in the History list. Selecting this function Undoes all operations up to and including the selected one. This is a quick way to Undo several operations in one go.


Undo all operations since last saving

This is similar to "Revert to saved" on the File menu, with two differences: It does not undo any view, Zoom or Position changes, and it does not clear the History list.


Undo all operations

Undoes all operations in the list, even those done before the last save.


Redo last undone operation

Redoes the last operation you undid.


Redo all undone operations

Redoes all Undone operations in the list, i.e. all operations displayed in yellow.


Clear history

Removes all operations from the History list. If you use this function, you cannot Undo any previous operations.


Clear history after each saving

When this option is activated, the History list will be cleared each time you save the Montage.


Group similar operations

When this option is activated, and you perform several, similar operations one after another, these will later be "compressed" into one Undo operation.

Let's say you move a clip in several steps until you find the perfect position. While you are doing this, it is still possible to Undo each separate movement as usual. However, as soon as you perform another operation, all the previous moves (the "similar" operations) will be considered as one single entry in the Undo History. This saves memory, and makes work quicker since you don't have to Undo every single step to revert to the clip's original position.


The Backup menu (History view)
Backup options
Open previous version


Backup options

Opens the Backup Options dialog, in which you can specify how you want the Montage to be backed up.

For details, open the dialog and click the question mark icon.

See also Backing up Montages.


Open previous version

This function works in the following way:

If there are no unsaved changes in the Audio Montage, the most recent backup file is opened in a new window.

If you select the function from an open backup file, the previous backup version is opened, etc.

If the Audio Montage has unsaved changes, the saved Montage file is opened in a new window.

This is not the same as "Revert to saved" on the File menu! The difference is that "Revert to saved" will close the current (unsaved) Montage and open the last saved version, effectively replacing the current Montage, while "Open previous version" will open the saved version in a new window, without closing the current, unsaved version.


The Functions menu (Snapshots view)
Capture current settings
Update selected snapshot with current settings
Apply selected snapshot
Delete selected snapshot


Capture current settings

Captures the current view as a Snapshot. A Snapshot contains:

The horizontal and vertical magnification.

The section (horizontal and vertical) of the Montage currently shown in the Track View.

The Montage cursor position.

The current Selection Range (if any).


Update selected snapshot with current settings

Updates the Snapshot that is selected in the list with the current view.


Apply selected snapshot

Applies the settings stored in the Snapshot that is selected in the list. Note that you can determine whether the view, Montage cursor position and/or Selection range should be affected, by activating or deactivating the corresponding checkboxes in the list (only ticked properties are applied).


Delete selected snapshot

Deletes the Snapshot that is selected in the list.


The Effects menu

This menu lists the available VST effects. Select an effect to add it to the current slot, or select Remove to remove the effect currently in the slot (allowing you to either select a new effect for the slot or simply leave the slot unused).

Note that it isn't possible to manually remove the actual slot. However, unused slots are automatically removed the next time WaveLab is launched, and do not consume any CPU power.


The Montage Effects Presets menu
Load Bank
Save Bank
Load Default bank
Save Default Bank
Load Effect
Save Effect
Preset List


The Effects Functions menu
Copy
Paste
Move up
Move down
Open effect


Copy

Copies the current effect and its setting, allowing you to paste it in for another clip.


Paste

Pastes the copied effect and effect settings into the current effect slot. If there already is an effect selected for the slot, this will be overwritten by the pasted effect.

Stereo plug-in settings can't be pasted onto mono clips (the same applies for mono plug-in settings and stereo clips).


Move up

Makes the current effect slot switch place with the slot above. For example, if you select this function for the second slot for a clip, it will become the first slot (and the previous first slot will become the second).

This is an important feature, since the order of effects determine the resulting sound. Note that this is true also for Split mode effects (that use an Effect Send), since the output of a Split mode effect is mixed back into the clip effect audio path, and thus affects any following effects in the chain.


Move down

Makes the current effect slot switch place with the next slot. For example, if you select this function for the first slot for a clip, it will become the second slot (and the previous second slot will become the first).

This is an important feature, since the order of effects determine the resulting sound. Note that this is also true for Split mode effects (that use an Effect Send), since the output of a Split mode effect is mixed back into the clip effect audio path, and thus affects any following effects in the chain.


Open effect

This is a list of all the currently used effect slots. By selecting an effect slot in this list, you open it for editing.


The Ruler menu
Clock
Samples
Timecode (25 fps)
Meter
Time format
Time offset
Show Grid
Play selection


Clock

When this option is selected, positions and lengths are displayed in hours, minutes, seconds and milliseconds.

You can make settings for the Clock format by selecting Time Format on this menu.


Samples

When this option is selected, positions and lengths are displayed as samples.


Timecode (25 fps)

When this option is selected, positions and lengths are displayed as timecode (hours, minutes, seconds, frames). The number in parenthesis is the currently selected frame rate (frames per second).

You can specify this and make other settings for the timecode format by selecting Time Format on this menu.


Meter

When this option is selected, positions and lengths are displayed in meter format (bars, quarter notes and "ticks").

For this to make sense, you must specify a time signature, tempo and tick resolution, by selecting Time Format on this menu.


Time format

Opens the Time Format dialog, in which you can make settings for the Clock, Timecode and Meter formats.

For details, open the dialog and click the question mark icon.


Time offset

Opens the Time Offset dialog, in which you can offset the Ruler, so that "zero" is somewhere other than at the actual start of the Montage.

For details, open the dialog and click the question mark icon.


Show Grid

When this option is activated, a "grid" is displayed in the Track View, consisting of vertical lines at every labeled position in the Ruler.


Play selection

This is only available when you have made a selection range in the Montage. Selecting this function plays back all unmuted tracks between the start and end of the selection.


The Label set Printing menu
Page layout
Print
Calibrate printer


Page layout

This opens the Page Layout dialog for the selected label page (front, back or disc). The settings in this dialog determines how the label will be printed.

Click the question mark icon in the dialog for details.


Print

This opens the Print Label dialog, allowing you to print the selected label page (front, back or disc).


Calibrate printer

This opens the Calibrate printer dialog. Click the question mark icon in the dialog for details.


The Label set Tools menu
Select
Zoom
Insert Audio-CD track List
Insert box with text
Insert circle
Insert Line
Insert image
Set background color
Set background image


Select

This tool is used to select, resize or move objects.

Selected objects are indicated by a dotted outline, and square handles, which can be used to scale the size of the object.

To select several objects, hold down [Shift] or [Ctrl] and click. Selected objects can be de-selected by [Shift]-clicking.

When several objects are selected, one of the objects will always have focus. This is indicated by red handles. You can move the focus to any of the selected objects by [Ctrl]-clicking.


Zoom

This is used to zoom in on a selected object, keeping it in view. You can also zoom in or out on the layout as a whole by using the + and - magnification glass icons to the right.


Insert Audio-CD track List

This will produce an automatically generated track list based on the tracks in the current project.


Insert box with text

This lets you insert a text box object.


Insert circle

This lets you insert a circle or ellipse object.


Insert Line

This lets you insert a line object.


Insert image

This lets you select and insert an image.


Set background color

Allows you to define a color for the background of the layout.


Set background image

Allows you to select an image for the background of the layout.


The Label set Objects menu
Edit properties
Edit position and size
Edit display condition
Bring to front
Send to back
Apply same properties as focused object
Center horizontally
Center vertically
Space evenly horizontally
Space evenly vertically
Place under each other
Align with left edge of focused object
Align with horizontal center of focused object
Align with right edge of focused object
Align with top edge of focused object
Align with vertical center of focused object
Align with bottom edge of focused object
Resize as focused object
Resize as width of focused object
Resize as height of focused object
Group
Ungroup
Lock movement
Select all
Select all with the same size


Edit properties

The Edit Properties dialog contains various settings for the selected object. The contents of the dialog varies depending on the object type.

For more information, click the question mark icon in the dialog.


Edit position and size

This allows you to position and scale objects numerically.

For more information, click the question mark icon in the dialog.


Edit display condition

This allows you to decide if an object will be displayed or hidden, depending on whether a given variable is empty or not.

For more information, click the question mark icon in the dialog.


Bring to front

This brings any object that is partially obscured by another overlapping object to the front.


Send to back

This sends any object that partially or completely overlaps another object to the back.


Apply same properties as focused object

This function applies the properties of the focused object to all selected objects of the same type. Only available if several objects are selected.


Center horizontally

Centers a selected object horizontally in the layout.


Center vertically

Centers a selected object vertically in the layout.


Space evenly horizontally

This distributes the selected objects horizontally, using the top center handle as a reference point. I.e. the top center handles of the selected objects will be exactly the same distance from each other horizontally.


Space evenly vertically

This distributes the selected objects vertically, using the side center handle as a reference point. I.e. the side center handles of the selected objects will be exactly the same distance from each other vertically.


Place under each other

This will place all selected objects directly under each other.


Align with left edge of focused object

Aligns all selected objects with the left edge of the object with focus.


Align with horizontal center of focused object

Aligns all selected objects with the horizontal center of the object with focus.


Align with right edge of focused object

Aligns all selected objects with the right edge of the object with focus.


Align with top edge of focused object

Aligns all selected objects with the top edge of the object with focus.


Align with vertical center of focused object

Aligns all selected objects with the vertical center of the object with focus.


Align with bottom edge of focused object

Aligns all selected objects with the bottom edge of the object with focus.


Resize as focused object

Resizes all selected objects to the same size as the object with focus.


Resize as width of focused object

Resizes all selected objects to the same width as the object with focus.


Resize as height of focused object

Resizes all selected objects to the same height as the object with focus.


Group

This will group all selected objects together, so that they will act as one object when selected or moved (keeping the relative positions to each other).


Ungroup

Ungroups all selected grouped objects.


Lock movement

This locks the position of selected objects. To unlock a locked object (making it possible to move it again), select the object and deactivate this option.


Select all

Selects all objects.


Select all with the same size

Selects all objects with the same dimensions as the selected object.


The Label set options menu
Zoom 100%
Show rulers
Show grid
Magnetize grid
Magnetize objects
Magnetize frame's limits
Show codes
Show actual text
Edit text variables
Export text variables in ASCII
Update text variables according to
Preferences


Zoom 100%

If you have zoomed in or out using the magnification glass icons, this item resets the magnification to 100% (1:1).


Show rulers

This will display the horizontal and vertical rulers, showing you the exact position of the mouse pointer.


Show grid

This will display a grid that helps you position objects. The spacing of the grid points can be specified in the preferences.


Magnetize grid

If this is activated, objects will snap to grid positions.


Magnetize objects

If this is activated, objects will snap to each other.


Magnetize frame's limits

If this is activated, objects will snap to the border of the frame.


Show codes

When this mode is selected, variables in objects will be displayed with their respective variable codes instead of the corresponding texts.


Show actual text

When this mode is selected, the actual text will be shown for variables in objects.


Edit text variables

This opens the Edit text variables dialog, used for CD labels, Audio CD reports, etc. For more information about the items in this dialog, click the question mark icon in the dialog.


Update text variables according to

Since text variables are local and saved with a project, separate projects can have their own unique variables. This option allows you to import and apply a set of text variables from a saved Audio Montage, Backup Plan or Data CD/DVD.

In the dialog that appears, locate and select the desired project to import its text variables to the Label set. If the project is in a currently open WaveLab window, it will be listed in the dialog. If it is not open, the dialog lets you browse for it.


Preferences

This dialog contains some general settings for the Label Editor. For more information about the items in this dialog, click the question mark icon.


The Data CD/DVD window Source menu
Up one level
Refresh
Select all files
Show icons
Show small icons
Show list
Show details
Show Audio and video Files
Show All Files


Show icons

This displays the files as large icons.


Show small icons

This displays the files as small icons.


Show list

This displays the files in a simple list, without any extra information about each one.


Show Audio and video Files

When this option is selected, the audio and video files in the current folder are displayed.


Show All Files

When this option is selected, all files in the current folder are displayed.


The Data CD/DVD window Destination menu
Up one level
Refresh
Select all files
Show icons
Show small icons
Show list
Show details


The Data CD/DVD window Edit menu
Open
Open in WaveLab
Rename
Remove
Properties
New Folder
Add Audio track Folder


Open

This opens the file in the application associated with the file type (just as if you had double clicked the file).


Open in WaveLab

This opens the file in WaveLab (provided that the file type is supported).


Rename

This allows you to rename the selected file, i.e. specify what name it should have on the CD/DVD.


Remove

This removes the file from the Data CD/DVD.


Properties

Displays the standard Windows Properties dialog for the selected file, or - if a folder or the "root" directory is selected - the total number of files and their total size.


New Folder

This adds a new folder (in the currently selected folder) to the Data CD/DVD.


Add Audio track Folder

This option creates an audio track folder to hold the audio contents of a mixed mode CD (a CD containing both audio and data). All audio files you want to be playable on a regular audio CD player should be placed in this folder.


The Data CD/DVD window CD/DVD menu
Disk Label
CD/DVD Info
Add photo viewer to CD/DVD
Write CD/DVD
Save as ISO image
Create Label set
Edit text variables
Export text variables in ASCII
CD Scale/DVD Scale
Define media size


Disk Label

Opens a dialog in which you can name the CD/DVD to be recorded.


CD/DVD Info

Displays the total number of files and the total file size on the CD/DVD to be recorded.


Add photo viewer to CD/DVD

This opens a dialog that lets you add a small photo viewer application to CDs that contain photographic images. The viewer application can either be WaveLab's proprietary viewer Imageviewer.exe, or some other application of your choice.

For more details, open the dialog and click the question mark icon.


Write CD/DVD

This menu item opens a dialog which allows you to actually write the CD/DVD. Open the window and click the question mark icon.


Save as ISO image

An ISO image is a file that holds the entire contents of a data CD or DVD (files and folders). You can create an ISO image of a CD/DVD and burn it later.


CD Scale/DVD Scale

These items allow you to select whether the ruler at the bottom of the Data CD/DVD window should display a CD scale or a DVD scale, showing the available amount of storage space. They also determine whether the rest of the menu items should represent a CD or a DVD project.


Define media size

Opens a dialog in which you can specify the actual, available storage space of the destination media. This is useful for getting a correct visual reference of the available space when preparing the CD or DVD.


The Level/Pan meter Options menu
Presets
Settings
Reset
Hide frame
Close


Presets

In the Settings dialog for the meter, you can assign settings to these menu items. You can then load a setting by selecting its corresponding preset number from this menu.

For more information on how to save presets, open the Settings dialog and click the question mark icon.


Settings

This opens a dialog that lets you make various settings for the look and function of the meter.

For details, open the dialog and click the question mark icon.


Reset

This lets you instantly reset all of the meters and numerical indicators.


Hide frame

This lets you hide the frame and menu bar of the meter, leaving only the metering area visible. To restore the full dialog, right-click in the metering area to bring up this menu and deactivate the option.


Close

Closes the meter.


The Phase Scope Options menu
Settings
Hide frame
Close


Hide frame

This lets you hide the frame and menu bar of the meter, leaving only the metering area visible. To restore the dialog, right-click in the metering area to bring up this menu and deactivate the option.


The Spectrum Meter Options menu
Hide frame
Close


The Spectrum Analyser (FFT) Options menu
Zoom-out fully
Presets
Make snapshot
Erase snapshot
Export FFT data as ASCII
Settings
Hide frame
Close


Zoom-out fully

You can zoom-in in the FFT display by click-dragging. Selecting this option restores the zoom setting of the display.


Make snapshot

This lets you take a snapshot of the current spectrum. This will be superimposed on the current peak spectrum graphs until erase it or take a new snapshot. One use for this is to check the effects of adding EQ, etc.


Erase snapshot

This lets you remove a captured snapshot so that it no longer is superimposed on the spectrum graph.


Export FFT data as ASCII

When using the Spectrum Analyser in off-line mode ("Monitor Edit-cursor Position" or "Analyse Selection" mode) you can export the displayed FFT data as a text file, by selecting this option. The resulting text file can then be imported into e.g. Microsoft Excel, or other applications that allow graph plotting from text files, etc.


The Bit Meter Options menu
Settings
Hide frame
Close


The Oscilloscope Options menu
Settings
Show Mix and Subtraction
Hide frame
Close


Show Mix and Subtraction

If you are analysing stereo audio, the Oscilloscope will normally show the separate levels of the two channels. If you activate this option, the upper half of the Oscilloscope will instead show the mix of the two channels and the lower half will show the subtraction.


The Waveform scope Options menu
Settings
Hide frame
Close


Hide frame

This lets you hide the frame and menu bar of the meter, leaving only the metering area visible. To restore the dialog, right click in the metering area to bring up this menu and deactivate the option.


The Backup Plan Functions menu
Settings
Simulate
Execute
Render as Data CD/DVD
Edit filters in text form
Erase all filters
Import and merge filters from another Backup Plan
Externalize
Internalize
Create Label set
Edit text variables
Export text variables in ASCII


Settings

This opens a dialog that lets you make settings for various Backup Plan options. Open the dialog and click the question mark icon for more details.


Simulate

This lets you run a simulation of the backup process. This can be useful for checking the exact size of the backup archive, and to verify that all files can be accessed properly by WaveLab.

For details, open the dialog and click the question mark icon.


Execute

This executes the backup procedure according to the settings you have made. For details, open the dialog and click the question mark icon.


Render as Data CD/DVD

This option automatically creates and opens a Data CD/DVD project with the contents of the current Backup Plan.


Edit filters in text form

This opens a dialog that lets you view and edit the filter definitions as text. For more information, open the dialog and click the question mark icon.


Erase all filters

This lets you remove all filters from the current Backup Plan.


Import and merge filters from another Backup Plan

If you have saved other Backup Plans, you can incorporate their filters into the current one. This option lets you browse for and select the desired Backup Plan file.


Externalize

If you have saved a Backup Plan and then want to reorganize the folder structure on your hard disk, i.e. move some folders in the Backup Plan to new locations in the folder structure, you can use this option instead of manually having to adjust the Backup Plan.

This option will create small text files called "@backup.txt" in the folders to keep track of them.


Internalize

This option is used for updating the Backup Plan after it has been externalized (a function for keeping track of the folders in a Backup Plan if they are moved in the folder structure on your hard disk).


Create Label set

Opens the Label Editor, in which you can design and print labels (covers) for your CDs.


The Backup Plan Patterns menu
Add pattern (contents)
Add pattern (by reference)
Save current pattern as
Explore presets


Add pattern (contents)

If you have set up a filter that you want to use for many different folders or in different Backup Plans, you can save it as a text file. The file will be saved in the Presets/BackupFilters subfolder in the program folder.

This option extracts the contents of such a file and adds these to the current filter.


Add pattern (by reference)

If you have set up a filter that you want to use for many different folders or in different Backup Plans, you can save it as a text file.

This option adds a file reference to the current filter.

The contents of the file is read and incorporated into the filter when the backup is previewed, simulated or executed. This means that if you edit the referred file directly (e.g. in a text editor), all Backup Plans referring to this file will be affected. Note also that the file must be located in the Presets/BackupFilters subfolder in the program folder.


Save current pattern as

This is used for saving a filter that you have set up as a text file. The file will be saved in the Presets/BackupFilters subfolder in the program folder, and you can then import this for use in different Backup Plans, with the "Add Pattern" options.


Explore presets

This lets you browse for and use one of a few presets with common filtering options included with the program.


The Backup Plan Preview menu
Generate file list
Display source paths
Display saved paths
Up one level
Refresh
Show icons
Show small icons
Show list
Show details


Generate file list

Generates a list of files to be backed up, in text format. The list is opened in the default text editor (e.g. Notepad), allowing you to save it or print it.


Display source paths

When this is selected, the Preview window shows the files according to their original hierarchy on your hard disk (from the drives' root directory down).


Display saved paths

When this is selected, the Preview window shows the files according to how they will be archived. In this case, the folder hierarchy depends on the settings in the Options dialog.


The Import Audio CD Tracks Options menu
CD Info
Extract ISRC codes
Extract CD-Text
Examine CD-Text
Automatically extract ISRC codes
Automatically extract CD Text
Define reading of audio before and after CD tracks
Check Reading Speed (bypass saving)
CD reading method
Use Ultra-Safe Mode (slow)
Ultra-Safe Mode Level
Convert titles to file attributes
Create Peak File
Automatically refresh on CD change
Show times with CD frame units
Enable Drag and Drop towards Audio Montages
Drive Access
Create Label set
Edit text variables
Export text variables in ASCII


CD Info

This function gives you the total time of the CD, the number of tracks, and the CD Catalog number, if any.


Extract ISRC codes

This function reads the ISRC code of each track and displays it in the list. This function is slow. If you don't know what an ISRC code is... then you just don't need this professional function.


Extract CD-Text

This option will extract the CD Text information that may be on the CD. The CD Text extension of the standard Audio CD allows a CD to contain additional information besides the audio tracks. This information can be the title of the CD, the name of the artist, info on the tracks (songtitle, artist), etc.


Examine CD-Text

This opens up a dialog where you can examine and edit the extracted CD Text.


Automatically extract ISRC codes

Tick this option if you want WaveLab to automatically extract the IRSC codes.


Automatically extract CD Text

Tick this option if you want WaveLab to automatically extract the Cd Text.


Define reading of audio before and after CD tracks

This opens a dialog which allows you to define that parts before and after CD tracks should be read. This can be used to ensure that the entire tracks are imported.

For details, open the dialog and click the question mark icon.


Check Reading Speed (bypass saving)

Maybe your computer or hard-disk is not fast enough to write the audio data at the speed at which it can be extracted. In that case, if you are curious to monitor the maximum reading speed of your CD-Drive, you can use this function. This function extracts the audio but does not write it to disk.


CD reading method

In some rare cases, the default method to read audio samples from a drive does not work. In that case, it is possible to instruct the program to use another method.

You should only change the settings if you have a problem!

The dialog for changing the drive-extraction method contains the following items:

CD drive-extraction method - If you change this, an alternate set of CD drive commands will be used.

Inverse samples - If you only get noise when grabbing audio from a CD, try changing this setting.

Restore original configuration - if your settings were changed and you wish to go back to the original settings, press this button.


Use Ultra-Safe Mode (slow)

Rarely, but from time to time, a small bit of a CD track is not properly retrieved (this depends on the quality of your CD-drive). This results in some unpleasant click(s). To solve this issue, you can activate this mode. When this mode is activated, each CD track is read several times until the exact same result is found (checksums are used).


Ultra-Safe Mode Level

You can set how many times a CD track is to be read with the exact same result before attempting to write it to disk (this is the prolog stage). The CD track is written to disk more than one time, if necessary, until the same result is found as in the prolog stage.


Convert titles to file attributes

If this is activated and you import tracks into a compressed audio format (e.g. mp3, mp2, wma), the titles of the tracks will be automatically added to the file header. To check (and edit) the information in an audio file's header, you can use the File Attributes... option on the main Edit menu.

The titles of the tracks are derived from CD Text information on the CD, if present. If the CD doesn't contain any CD Text, the titles are instead derived from the file list, as shown in the Import Audio CD tracks dialog.


Create Peak File

If activated, this will create a ".gpk" file (a peak summary waveform file) when importing tracks. You can deactivate this if you are planning to convert the imported tracks to a Basic Audio CD, as waveform files then are unnecessary, and the importing procedure will be slightly faster.


Automatically refresh on CD change

If this function is activated, the program checks several times each second for the presence of a new CD in the drive. If a new CD is found, the track list display gets refreshed.


Show times with CD frame units

If you activate this option, times will be shown in CD frame units (there are 75 CD frames per second).


Enable Drag and Drop towards Audio Montages

If this function is enabled, you can drag and drop one or more tracks from the dialog into a montage. The CD tracks will be extracted from the CD, written to disk, and inserted at the desired position in the montage. If you drop the tracks onto the program desktop, then the CD tracks are saved and open as single audio files.


Drive Access

It is sometimes possible to access CD drives in two ways depending on the operating system configuration (the installed drivers etc.). In some cases this can lead to CD drives being detected twice and appearing twice in the drive pop-up menu. If you want to avoid this, you can choose to select only one of the methods of detection by unchecking one of the menu items.


The Import Audio CD Tracks Freedb menu
Query track names
Submit CD...
Automatically query track names
Internet connection (proxy)
Freedb home page


Query track names

Use this function to query the Freedb database about the track names of your CD. You need to be connected to the internet for this function to succeed on a CD you have never checked.


Submit CD...

Use this function if your CD is not already recorded in the database. You need to be connected to the internet. A dialog allows you to enter several types of information to describe the CD. You need to enter at least a name for the CD, a name for each track, and a genre (Primary genre box).


Automatically query track names

If you activate this option, the Freedb database will be queried anytime a new CD is detected. You should have a permanent internet connection if you want to activate this option.


Internet connection (proxy)

If you need to specify a proxy for your internet connection, use this function. You need to do so before accessing any other Freedb function.


Freedb home page

Select this option to start your web browser and go to the Freedb home page.


The Import Audio CD track list menu
Rename
Play
Save
Append to current Audio Montage
Auto number


Rename

Allows you to enter a new name for the selected track. Note that this is only the name with which the track will be saved when you import it. It does not affect the track on the audio CD in any way.


Play

Starts playback of the selected track.


Save

Imports the selected track and saves it to disk under the specified name. For details, click the question mark icon in the Import Audio CD tracks dialog.


Append to current Audio Montage

This option imports the selected track and creates a clip referring to the imported file. This clip is then placed after the last clip on the selected track in the active Audio Montage.


Auto number

These three options allow you to choose a format for the autonumbering of the tracks (where xx stands for 01, 02, 03 etc. in the track list). The format you choose is immediately reflected in the track list.


The Monitor Timecode Options menu
Incoming time-code
Playback/cursor position in active audio window
Reduced precision


Incoming time-code

Activate this option if you want to check incoming timecode when synchronizing WaveLab with external equipment via MIDI Time Code.


Playback/cursor position in active audio window

Activate this option if you want the Monitor window to display the current position of the playback cursor in the active Wave or Montage window.


Reduced precision

If this is activated, the smaller units of the display are not shown. E.g. for timecode, frames are not shown. This is useful to have a display that is not too distractive (e.g. value changing every second).


The Montage track menu

The numbers on this menu correspond to the tracks in the current Audio Montage. I.e. they show you on which tracks the clips are. By selecting a clip from the list and choosing another number for it from this menu, you can instantly move that clip to the corresponding track.

Note that a clip will still retain its original position in time if you move it to another track. This means that moving it to another track on which there is a clip at the same position will cause the two clips to overlap. If automatic crossfading is activated, a crossfade between the two clips will then automatically be created.


The System Browser context menu
Open
Open in WaveLab
Open Containing Folder
Properties


Open

This will open the selected file in the application associated with the file type in Windows. Wave files could for example by be associated with the Windows Media Player.

For information on associating file types with applications, please refer to the help for your operating system.


Open in WaveLab

This will open the selected file in WaveLab.


Open Containing Folder

This option opens a browser to let you view the entire contents of the folder in which the active document "belongs".


Properties

This opens the standard Windows file properties window, which displays various information about the file.


The marker type menu

This menu allows you to change the selected marker into another type of marker. Choose the desired marker type from the menu, and the marker will change.


The Record meter menu
Presets
Settings
Phase Scope


Presets

The menu contains five presets for the Level Meter, which monitors the peak level and average loudness of the input audio.


Settings

This opens a dialog in which you can edit the meter presets (the meter ranges, the colors etc.).

For details, open the dialog and click the question mark icon.


Phase Scope

This lets you activate/de-activate the Phase Scope (visible to the right of the Level Meter). The Phase Scope indicates the phase and amplitude relationship between the two channels in stereo audio.


Archive Functions menu
Settings
Test archive's integrity
Extract
Preview


Settings

This opens the File Extraction Settings dialog where you can determine which files should be extracted and set other options.


Test archive's integrity

This opens the File Extraction Settings dialog allowing you to check the settings. Click the "Test" button in the dialog to perform the operation.


Extract

This opens the File Extraction Settings dialog. Click the "Extract" button to perform the file extraction.


Preview

This activates the Preview mode. In this mode, some additional information is shown in the Archive window:

The Preview column shows the path of the files (the locations in which they will be extracted, taking the File Extraction Settings into account).

The Destination column shows whether there are files of the same name in the destination folders, and whether these are older, newer or has the same date as the archived files. "Not existing" means that there is no file of the same name in the destination folder.


Add file already open in WaveLab

This menu displays all currently open wave files. Selecting an item from the menu adds it to the current Batch. Selecting "Add all" adds all currently open wave files to the current batch


Label Editor Copy/Move Object

This menu appears when you have manually moved an object in the Label Editor with the right mouse button pressed. You can select between moving or copying the object to the new position.


Montage Marker context menu

This menu allows you to create and delete any type of Marker, and to make Markers relative to clips in various ways.


Zoom menu (Wave)
Restore last zoom
Overview
Zoom in 1:1
Microscope
Zoom selection
Custom...
Optimize vertical zoom


Restore last zoom

Brings back the last zoom factor set using this menu or the Magnifying Glass tool.


Overview

Zooms the view out as far as possible.


Zoom in 1:1

Zooms in so that one pixel (dot) on the screen represents one sample.


Microscope

Zooms in as far as possible, so that one sample occupies several pixels.


Zoom selection

Zooms the window so that the current selection fills the entire display.


Custom...

This brings up a dialog that allows you to enter any zoom factor. Click the question mark icon in the dialog for details.


Optimize vertical zoom

This changes the vertical zoom factor so that the peaks are clearly visible. This adjustment is done according to the section of the wave currently visible in the window, not the whole file.


Zoom menu (Montage)
Overview
Zoom in 1:1
Microscope
Zoom selection
Custom...


Common Preset pop-up menu

This pop-up menu appears in various dialogs. Common to all occurrences of this menu is the "Explore Presets" item. This opens a file dialog where you can select stored presets for the related item. There may also be menu items for saving current settings as a preset.

In some instances, the menu may also contain items which open dialogs for editing settings, as well as items that allow you to remove settings you've made in such dialogs.


Text Report Functions menu
Printer Setup
Print
Zoom In/Out


Printer Setup

This opens a dialog where you can select a printer and make various printer related settings.


Print

This activates printing of the CD Report.


Zoom In/Out

Allows you to zoom the CD Report preview in or out.


The Video clip context menu
Split at cursor
Delete
Cut
Copy
Substitute video file
Lock
Play clip
Play (with Pre-roll)


Split at cursor

Splits the clip at the position of the Montage cursor. The resulting two clips will have the same name and settings.


Delete

Deletes the clip.


Cut

This item cuts the clip to the WaveLab clipboard and removes it from the Montage. This is the same as selecting Cut from the Edit menu.


Copy

Copies the clip to the WaveLab clipboard. This is the same as selecting Copy from the Edit menu.


Substitute video file

If you select this item, a regular file browser dialog appears, allowing you to make the existing clip refer to another video file.


Lock

Locks the clip, to prevent that it is edited by accident. If you click on a locked clip, an alert will appear, telling you that the clip is locked, and asking whether you want to remove the lock.

A locked clip is indicated by the mouse pointer taking on the shape of a lock symbol, whenever you move it over the clip.


Play (with Pre-roll)

Plays back the clip, starting slightly before it. The Pre-roll time is set in the "Edit playback times..." dialog opened from the Functions menu on the CD/DVD tab in the Montage.


The Still picture context menu
Delete
Cut
Copy
Substitute picture
Edit properties
Refresh picture
Lock
Play from clip
Play from clip (with Pre-roll)


Delete

Deletes the picture.


Cut

This item cuts the picture to the WaveLab clipboard and removes it from the Montage. This is the same as selecting Cut from the Edit menu.


Copy

Copies the picture to the WaveLab clipboard. This is the same as selecting Copy from the Edit menu.


Substitute picture

If you select this item, a regular file browser dialog appears, allowing you to replace the selected picture with another one.


Edit properties

Opens the Still picture properties dialog, in which you can make a number of settings for how the picture should be displayed.

Open the dialog and click the question mark icon.


Refresh picture

If you edit a picture in a photo editing application after it has been placed on a picture track, you need to select this item if you want the changes to the picture to be reflected in the picture track.


Lock

Locks the picture, to prevent that it is edited by accident. If you click on a locked picture, an alert will appear, telling you that it is locked, and asking whether you want to remove the lock.

A locked picture is indicated by the mouse pointer taking on the shape of a lock symbol, whenever you move it over the picture.


Play from clip

Starts playback from the time position at which the picture is placed.


Play from clip (with Pre-roll)

Starts playback, starting slightly before the time position at which the picture is placed. The Pre-roll time is set in the "edit playback times..." dialog opened from the Functions menu on the CD/DVD tab in the Montage.


The Real time text context menu
Delete
Cut
Copy
Edit
Lock
Play from clip
Play from clip (with Pre-roll)
Color


Delete

Deletes the text.


Cut

This item cuts the text to the WaveLab clipboard and removes it from the Montage. This is the same as selecting Cut from the Edit menu.


Copy

Copies the text to the WaveLab clipboard. This is the same as selecting Copy from the Edit menu.


Edit

Opens the Real time text dialog, in which you can type in the text to be displayed and make settings for how the text should be displayed.

For details, open the dialog and click the question mark icon.


Lock

Locks the text, to prevent that it is edited by accident. If you click on some text that is locked, an alert will appear, telling you that it is locked, and asking whether you want to remove the lock.

Locked text is indicated by the mouse pointer taking on the shape of a lock symbol, whenever you move it over the text. The default color for locked text is green, but you can change this in the Audio Montage Color dialog on the view menu.


Play from clip

Starts playback from the time position at which the text is placed.


Play from clip (with Pre-roll)

Starts playback, starting slightly before the time position at which the text is placed. The Pre-roll time is set in the "edit playback times..." dialog opened from the Functions menu on the CD/DVD tab in the Montage.


Color

Allows you to select a color scheme for the text. You can edit the available color schemes in the Audio Montage Colors dialog, accessed from the View menu.

Note that individual text color selections are overridden by the color scheme for the Lock status.


Wave marker list context menu
Edit...
Delete...
Convert marker type...
Batch marker renaming...
Delete Multiple markers
Visibility


Edit...

This opens a dialog where you can make various settings for the selected marker, including changing it into another type of marker.

Open the dialog and click the question mark icon for details.


Delete...

This removes the selected marker from the list and the wave window.


Convert marker type...

This opens a dialog, which allows you to convert the marker type. Up to three From/To marker type conversions can be performed in one go. Open the dialog and click the question mark icon for details.


Batch marker renaming...

This opens a dialog, which allows you to rename markers. Open the dialog and click the question mark icon for details.


Delete Multiple markers

This opens a dialog which allows you to remove all markers of a certain type from the list and the wave window.

Open the dialog and click the question mark icon for details.


Visibility

This opens a dialog where you can select which types of markers should be visible.

Open the dialog and click the question mark icon for details.


The DVD-Audio Project Functions menu
Create
Check all...
Save as template
Settings
Edit menus
Edit DVD Text
Add Audio Montage
Remove selected Audio Montage


Create

This will render the current DVD-Audio Project and its contents into a Data CD/DVD Project, where you can put the finishing touches on it before actually burning it onto a DVD-A. This could include adding data contents or a VIDEO_TS folder with video contents.

When you select this item, the DVD-Audio Creation dialog opens, allowing you to specify how the DVD-Audio Project should be rendered. For details, open the dialog and click the question mark icon.


Check all...

This verifies that the settings in the DVD Audio project are valid. If not, a message will appear notifying you about any errors that need to be corrected.


Save as template

This allows you to save the current DVD-Audio project as a template. The template file contains all settings and options in the DVD-Audio project, but no Audio Montage files. The next time you create a new DVD-Audio project (by selecting New DVD-Audio project on the File menu), the template file is used as a basis for the new DVD-Audio project.


Settings

This brings up the Main settings dialog for the DVD-Audio project in which you can specify various properties for the DVD-A disc.

Open the dialog and click the question mark icon for more information.


Edit menus

This opens the Menu Generation dialog in which you can edit the look and layout of the visual menu for the DVD-A disc.

Open the dialog and click the question mark icon for more information.


Edit DVD Text

This opens the DVD-Audio text dialog, in which you can add and edit text information to be included on the DVD-A disc.

Open the dialog and click the question mark icon for more information.


Add Audio Montage

This lets you add one or more Audio Montage(s) to the DVD-Audio project.


Remove selected Audio Montage

This removes the selected Audio Montage from the DVD-Audio project.


The Mode menu (Edit view)
Mode CD - Mode DVD-Audio
Channel configurations (Mono, Stereo, 3 ch, 4 ch, 5 ch, 6 ch)
8 channels (Non DVD-Audio configuration)
Disable redundant modes


Mode CD - Mode DVD-Audio

The CD/DVD-Audio modes govern which corresponding tab is shown in the upper Montage pane. It also determines the channel configurations available on the menu. If you plan to burn an audio CD you cannot use a surround configuration as CD only supports stereo. Any channel configurations that are unavailable in a particular mode will be greyed-out in the menu.


Channel configurations (Mono, Stereo, 3 ch, 4 ch, 5 ch, 6 ch)

Use one of these options to select the corresponding channel configuration for the Montage. The 3, 4, 5 and 6 channel options are surround configurations and can only be used in DVD-Audio mode.


8 channels (Non DVD-Audio configuration)

Select this option if you want to use the Montage as a non-surround, 8 channel recording/playback environment.


Disable redundant modes

Select this option to grey-out some of the surround configurations that are not yet implemented in this version of WaveLab.


The Options menu (Video view)
Play video in track (at cursor)
No video playback in track when this tab is open


Play video in track (at cursor)

If this is ticked, the video frames will play back in the Track view at the cursor position. If this is off, the frames will be displayed as non-animated thumbnail images.


No video playback in track when this tab is open

If both this option and the "Play video in track (at cursor)" option are ticked, the video frames will only be displayed as non-animated thumbnail images in the Video track when the Video view is selected. When the Video view is not selected however, they will play back in the Video track.


The DM menu

This menu allows you to set which of 16 possible Stereo Down Mixing tables should be used for a track. If you don't want a track to use a down mixing table, select "Off".

Down mixing tables are set up in the DVD-Audio Options dialog, accessed from the DVD-A View : Functions menu. Open this dialog and click the question mark icon for more details.


Wave Display mode menu

This menu allows you to select the preferred display mode for the main wave view or the overview.

Wave
Spectrum
Loudness envelope
Synchronize top and bottom views
Spectrum options...
Loudness envelope options...


Wave

This selects the standard waveform display mode.


Spectrum

This selects the Spectrum display mode, where the audio is shown as a spectrogram.


Loudness envelope

This selects the Loudness envelope display mode where the average loudness of the audio is shown.


Synchronize top and bottom views

This will sync the main display and the overview, so that the cursor position is the same in both views.


Spectrum options...

This opens a dialog with various options for the Spectrum display mode. Use the help in the dialog for details.


Loudness envelope options...

This opens a dialog with various options for the Loudness envelope display mode. Use the help in the dialog for details.


The Audio Properties dialog

This dialog appears whenever you use the create a new wave file command or if a wave is focused and you select Audio Properties from the Edit menu. The dialog allows you to set the quality (Bit resolution and Sample rate) and a general format (mono, stereo or dual mono).

The items in the dialog are as follows:

Item | Description
Mono | With this activated, you will get a mono (one channel) audio file.
Stereo | With this activated, you will get a regular stereo (two channel) audio file.
Dual Mono | With this activated, you will get a stereo (two channel) audio file, but which is handled as two separate mono files. Use this to stay compatible with other recording systems which store stereo as two mono files.
8-bit | With this activated, your recording will be in 8-bit format. 8-bit files are by nature noisier than 16-bit files. On the other hand they occupy less disk space.
16-bit | With this activated, your recording will be in 16-bit format. 16-bit files have very little inherent noise (96 dB dynamic range). On the other hand they occupy twice the disk space of 8-bit files.
20-bit | With this activated, your recording will be in 20-bit format. 20-bit files have very little inherent noise (120 dB dynamic range). On the other hand they occupy one third more space on disk than 16 bit files.
24-bit | With this activated, your recording will be in 24-bit format. 24-bit files have very little inherent noise (144 dB dynamic range). On the other hand they occupy fifty percent more space on disk than 16 bit files.
32-bit float | This is a very high resolution which allows you to save files with levels exceeding 0 dB. Note that 32-bit files will take twice the hard disk space than 16 -bit files!
Sample Rate | The first buttons in this section allow you to choose from a number of pre-set sample rates. If you select the last option you can specify any rate (between 2000 and 100000Hz). The higher the sample rate, the higher the audio quality and the more disk space needed. 44.1kHz is the format used on CDs. 22kHz is the format used in most games and multimedia applications.
Cancel | Click this button to close the dialog without changing the settings.
OK | Click this button to close the dialog and accept the settings.


The Style dialog

This dialog is used to save Window Styles. A Window Style contains all the settings you can make on the Elements and Colors speed menus in the wave display. Please note that all settings can be made individually for the main view and overview and also individually for each channel. Once the display is styled as you like it, open the Audio Window Styles dialog, select one of the "slots", type in a name and click Save.

Once this is done, you can apply the style to any wave document by selecting it from the Audio Window Styles dialog on the View menu.

The Style you specify as "Default" is the one that will be used for all new and newly opened wave documents.

Use the radio buttons to select a Style slot in which to save the current Style. Use the name field to specify a name for the Style.

The "Conditions" button opens the Style Conditions dialog, where you can set up certain criteria, or conditions, for a Style. Once set, the Style will be automatically applied to all file(s) that match the specified conditions.

"Apply to current window" will apply the style to the currently selected window.

"Save current window style into slot" will apply the style to the currently selected slot.


Style Conditions dialog

In this dialog you can set up certain criteria, or conditions, for a Style. Once set, the Style will be automatically applied to all file(s) that match the specified conditions. The following settings are available:

Item | Description
File extension | Here you can specify files of certain formats, by entering their file extensions (e.g. mp3 or wav). Separate several extensions with a blank space or comma.
Name | Allows you to specify keywords in the file names. For example, by entering the keyword "bass" you could have all files with "bass" in the name be shown with a separate Style. Separate keywords with a blank space or comma.
Sample Rate | If this is activated, only files with a sample rate in the range specified will be shown with this Style.
Bit Resolution | If this is activated, only files with a bit resolution in the range specified will be shown with this Style.
Number of channels: | Lets you specify that only mono (1 channel) or stereo (2 channels) files should be shown with this Style.


The Record dialog

This dialog is used for recording new files. It allows you to set up a format, open the Recording channels dialog, meter the input signals, adjust levels and more.

The dialog contains the following items (the Meters are described separately below the table):

Item

Description

"File to create" Temporary/Named File

Use this pop-up to decide whether you want to record a temporary file or a named (final) file (selectable between the formats that WaveLab supports). If you create a temporary file, you don't have to specify a name and location for the file before recording. On the other hand, you must remember to save the file at a later stage. Also, if you plan to make a long recording (several minutes), we recommend that you select the final file option.

Auto number

If this checkbox is activated, a three-digit number will be added to the file name. The number will start with the value you enter in the value field to the left, and will increase with each new recording, to prevent existing files from being overwritten.

"File to create" Named file text field

If you have selected the Named File option in the pop-up menu above, you need to specify the name and location of the file here. Click the folder button to browse to the desired location, or type in the path directly.

"File to create" Audio file format

This item opens the Audio File Format dialog, where you can specify a format for the recorded file. It displays the currently selected format.

Input

If "Audio input" is selected, the audio that is routed to the inputs on the audio card will be recorded. If "Playback output" is selected, you will record what is played back by WaveLab.

Recording channels button

If you are using an ASIO driver, this button (to the right in the Input section) will open the Recording channels dialog, where you can activate channels for recording. Up to 8 input channels can be used simultaneously. When additional inputs are selected, the number of meters in the dialog will automatically reflect the number of activated Recording channels. If you are using a MME/WDM driver this button will open the Preferences-Audio device tab.

Drop generic marker

Clicking this button allows you to drop generic markers while you are recording. You can enter the desired name for the marker in the text field below the button. If no name is specified, the markers are numbered continuously. This is useful if you want to be able to quickly find important locations in the file, after having recorded it.

Drop region start and end markers (arrow buttons)

This allows you to drop region start and end markers during recording. You can enter the desired name for the marker in the text field below the button. If no name is specified, the markers are numbered continuously. This is useful if you want to be able to quickly find important locations in the file, after having recorded it.

Auto-start if sound detected

If this is activated, recording will start (after you click the Record button) when the audio input level exceeds a certain threshold level (set in the Record Settings dialog).

Auto-start at given time

If this is activated, recording will start (after you click the Record button) at a certain time according to the computer clock. You set the time in the Record Settings dialog.

Auto-stop if silence

If this is activated, recording will automatically stop when the audio input level drops below a certain threshold level and stays there for a certain amount of time. You specify the level and duration in the Record Settings dialog.

Auto-pause if silence

If this is activated, recording will automatically be paused when the audio input level drops below a certain threshold level and stays there for a certain amount of time. You specify the level and duration in the Record Settings dialog.

Auto-stop after given duration

If this is activated, recording will automatically stop after a specific duration, specified in the Record Settings dialog.

Auto-create markers at pause points

If this is activated, a Generic Marker is created each time you click Pause during recording.

Auto-create markers at silence points

If this is activated, a Generic Marker is created each time the audio input level drops below a certain threshold level and stays there for a certain amount of time, specified in the Record Setting dialog.

Split mode

This option (only available when "Named File" is selected) instructs WaveLab to split the recording into several audio files. The files can be split either by size (so that when a certain number of MegaBytes have been recorded, a new audio file is created) or by duration (so that a new file is created every X minutes). Split mode is useful if you want to make very long continuous audio recordings, such as live recordings.

- The split files will be absolutely contiguous, i.e. there will be no gaps between the files.

- Selecting Split mode automatically activates the "Auto number" option for audio file names.

- When you start recording in Split mode, and the file name you have specified already exists, you will get a warning. However, if files exist with the following, auto-numbered file names, these will be overwritten without warning!

You specify the Split argument in the Record Settings dialog.

Split now

Clicking on this button (or pressing [Ctrl] + [T]) opens the audio already recorded in a new window, while continuing recording. It's like the Split mode option, but here you decide manually when the splitting should occur.

The button is enabled if you are recording a named file, you are not pausing and Split mode is not activated.

Add to selected track of montage

This is only available when recording in an Audio Montage window. If this is activated, the recorded audio file will automatically appear as a Clip on the selected Montage Track.

- For this to work, the Track must be a stereo Track if you are recording in stereo, and vice versa.

- If you open the Record dialog by using the function "Record at Cursor" on the Track menu in the Montage, this option is automatically activated. Furthermore, the record format (Audio Properties) is automatically set to stereo or mono, depending on the Track.

Settings

Click this button to open the Record Settings dialog. For details, click the question mark icon in the dialog.

Mixer

Click this button to open the Mixer, if available. To close the mixer, click the button again.

Recorded time

While you record, the length of your recording is shown here.

Remaining time

If you have activated the "Auto-stop after given duration" option, this text shows you the remaining record time during recording.

Disk capacity

This shows you an estimate of how much free space you have left on your hard drive, in recording minutes.

Record

Click this button to activate recording.

Pause

Click this button to pause recording. The record button will blink to indicate Pause mode. To resume recording, click the Pause or Record button again.

- When you resume recording from Pause mode, WaveLab automatically captures a short section of audio from just before you resumed recording. This way, you don't have to worry about missing the start of the audio.

You set the length of this "Pause buffer" in the Record Settings dialog.

- If the option "Auto-create markers at pause points" is activated, a marker is automatically generated when you click Pause.

Stop

Click this button to stop recording. You can also have recording stop automatically by using one of the Auto-stop options.

Discard

Clicking this button terminates recording and discards the recorded file.

Meters - General

These meters show the level (and optionally phase) or spectrum of the input signal. To turn on the meters, you need to activate the "Monitor" checkbox.

Level Meter

When "Level" is selected on the pop-up menu to the left below the meter display, the meters show the level of the input signal, with the following properties:

The outer "meter bars" are Peak Level meters, displaying the peak levels for each channel, graphically and numerically.

The inner "meter bars" are VU (Volume Unit) meters, measuring the average loudness (RMS) of each channel.

These meters have a built-in inertia, evening out loudness variations over a user-defined time span.

To the right of the meter bars, the maximum peak and loudness values are displayed numerically.

Numbers in brackets to the right of the Maximum Peak values indicate the number of successive clips (0dB signal peaks). 1 or 2 clips can be acceptable, but if you get a larger number, you should lower the input level in the mixer panel, to avoid digital distortion.

You can reset the level meters by clicking the Reset button.

This instantly resets all meters and numerical indicators, including the Maximum Peak and RMS values and the number of signal clips.

If you activate the "Phase Scope" option on the Meter Options pop-up menu (the arrow button below the meters), a phase meter is shown to the right in the meter display.

This indicates the phase relationship between the two channels in the input signal.

Also on the Meter Options pop-up menu, there are a number of level meter presets, allowing you to switch between different level scales and display modes.

Spectrum Meter

When "Spectrum" is selected on the pop-up menu to the left below the meter display, the meters show the frequency spectrum of the input signal, as a "bar graph".


The Record Settings dialog

This dialog contains a number of options for recording:

Item

Description

Auto-start on sound - Threshold

This determines at which audio input level (RMS) recording should start when the option "Auto-start if sound detected" is activated in the Record dialog.

Auto-start on sound - Record previous samples

This allows you to include a short section of audio just before the start point, to capture attacks, etc. It is only relevant when the option "Auto-start if sound detected" is activated in the Record dialog.

Silence detection- Threshold

This is the threshold value used for the options "Auto-stop if silence" and "Auto-create markers at silence points" in the Record dialog. It is used in conjunction with the "Silence duration required" setting, so that recording is stopped (or a marker is added), if the input level stays below the Threshold value for the specified duration.

Silence detection- Silence duration required

This is the duration (time) value used for the options "Auto-stop if silence" and "Auto-create markers at silence points" in the Record dialog. It is used in conjunction with the "Threshold" setting, so that recording is stopped (or a marker is added), if the input level stays below the Threshold value for the specified duration.

Time options - Start recording at

This setting determines at which time (hours and minutes) recording will start when the option "Auto-start at specific time" is selected in the Record dialog.

Time options - Stop after a duration of

This setting determines the length of the recording, when the option "Auto-stop after specific duration" is selected in the Record dialog.

Split argument - File size

If this is selected, a new file is created when the recorded file reaches the size specified in the corresponding value field.

Split argument - File duration

If this is selected, a new file is created when the recorded file reaches the length (time) specified in the corresponding value field.

Pause memory

This is a "safety buffer" for when you are using the Pause button in the Record dialog to make pauses in the recording: When you resume recording after having been in Pause mode, WaveLab will use this buffer to capture the last short section of audio before you deactivated the Pause button. This way, you don't have to worry about missing something when in Pause mode - you can have time to resume recording even after you hear what you want to record!

Activate meters when opening record window

When this is activated, the meters in the Record dialog are automatically activated when the dialog is opened.

Activate meters when starting recording

When this is activated, the meters in the Record dialog are automatically activated when recording starts.

Deactivate meters when ending recording

When this is activated, the meters in the Record dialog are automatically deactivated when recording stops.

Stop playback when metering or recording

When this is activated, playback is automatically stopped during recording or metering. When recording a single file (to a Wave window), this is probably not a problem, but when you record in the Montage, you may want to hear the other Tracks play back during recording. If that is the case, you should deactivate this option.

Note that deactivating this option requires that your audio card supports full duplex, i.e. recording and playback at the same time. If in doubt, consult your audio card documentation.

Get DAT start IDs

If this is activated when you record digitally from a DAT recorder, WaveLab will read DAT Start IDs and automatically insert markers at the corresponding positions in the recorded file.

For this to work, you need an audio card that implements the TMS protocol developed by the audio card manufacturer RME (http://www.rme-audio.com/). Furthermore, you need to set the Bit Resolution to "24 bit Alt" in the Preferences dialog, Audio device tab.

Enable Audio Monitoring (if ASIO driver)

If you are using an ASIO driver and this is activated you can monitor the input signal via WaveLab's output.

Confirm when discarding recording

Activate this if you want to confirm every time you discard a recording.

Confirm names of markers to drop

Activate this if you want to confirm the names of the markers when you drop them during the recording.

Open audio file in WaveLab after recording

By default, recorded files will automatically open in a new window in WaveLab when you stop recording. If you activate this option, they will not. This option should probably only be used when you record to a named file - as opposed to a temporary file, since named files are directly saved on disk in the location you specify. Temporary files are saved to disk in the folder for temporary files and can be opened in WaveLab. However, this requires you to go through the "Special file format" dialog, since they are saved in WaveLab's own format for temporary files with the file extension ".$$$".


The Level Normalize dialog

This dialog is used to change the gain (volume) of a selection. The amount of gain change is always set relative to full level. The idea behind this is to allow you to optimize the gain of low-level wave files.

The dialog contains the following items:

Item | Description
Maximum Level | This is used to set the level. True normalization, (increasing volume to maximum level) is obtained by setting "Maximum level" to 0dB or 100%, depending on which unit of measurement is used.
As Selected | If this is activated, this will automatically set "Maximum level" to the amplitude of the level selection made (see the "Level Selections" section in the chapter "Editing in the Wave window" in the Operation Manual).
Stereo Link | When this option is selected and you apply Normalizing to a stereo selection, both channels are searched separately to find the highest peak, but the amount of gain change is applied equally to both channels (so as to not disturb the stereo balance). This option should normally always be activated.
Mix to Mono | If this is activated for a stereo selection, the channels are mixed to mono. No clipping will occur thanks to the normalization.
Get peak level... | This will check the selection for the strongest signal and display how far from full level this is. Use this as a diagnostic tool to decide for example if the wave needs normalizing or not.
Apply | Click this button to perform the processing.


The Gain Change dialog

This dialog is used to change the gain (volume) of the selection. It differs from Normalize in that the change in volume is specified as an absolute value. Hence, this dialog allows you to change the gain to more than "full level" and thereby introduce clipping.

The dialog contains the following items:

Item | Description
Gain | The amount of level change in dB. "0" means no change, positive values amplify and negative values attenuate. Below the value window, the specified gain change is shown as a percentage value.
Get peak level... | This will check the selection for the strongest signal and display how far from full level this is. Use this as a diagnostic tool to decide how much gain change to apply.
Apply | Click this button to perform the processing.


Loudness Normalizer

This dialog allows you to specify the loudness of a file. Because it relates to loudness as opposed to maximum peak level, this tool works quite differently than the Level Normalizer. A typical application is to specify a level, e.g. -12dB, and the Loudness Normalizer will process the loudness to match this level.

Like Gain Change, increasing the loudness to a certain value might introduce clipping, which is generally to be avoided. To remedy this, a peak limiter (the Peak Master plug-in) can be part of the process. The Loudness Normalizer will smartly raise the loudness and limit peaks in the signal at the same time (if needed), to achieve the desired loudness.

In case of stereo files, both channels are processed independently.

This process happens over two stages; first an analysis and then the final rendering.

The results of this analysis can be seen in the Statistics. If all seems well, you can apply the processing using the Render button.

The Loudness Normalizer is also available in the Batch processor, which is logical as one of the primary applications is to process different files to equal loudness.

The dialog contains the following options:

Item

Description

Desired Loudness

The loudness you desire to achieve. Positive and negative values can be set.

Be aware that specifying high positive values might not be good practice, as this could require a gain which is beyond what the limiter can properly handle so clipping could occur. A good tip is to use "Statistics" (see below) after specifying a loudness, which will tell you how much the gain needs to be raised and if peak limiting needs to be applied. Light peak limiting is acceptable, but if heavy limiting is necessary this will probably render a result that will not accurately match the desired loudness and precision and might degrade the audio quality. In such cases a warning will be shown after applying the process, allowing you to undo it.

Sliding interval (keep maximum)

If this option is not checked, the global average loudness of the selection (or the whole file) is used as a loudness reference (RMS). If checked, a "sliding interval" is used, meaning that the maximum loudness value found in the audio selection is retained, and used as a reference. If you have a file where the overall loudness is more or less even, leave this option unchecked. If you have a file with a high dynamic range, Sliding interval is preferable.

Compensate for ear's frequency sensitivity

The human ear is less sensitive to low and high frequencies than to mid-range frequencies (as shown in the famous "Fletcher-Munson" curve). Moreover, the degree of this phenomenon depends on the overall loudness (the lower the loudness, the more sensitive the ear is to the frequency difference).

WaveLab takes into account the frequency contents of the file. E.g. if it contains much bass, you'll get a lower RMS value if you use the compensation option (since low frequencies contribute less to the perceived loudness), and a higher value if mid-range frequencies are prominent. If you want to normalize two files so that they sound equally loud, you should specify both equal "Desired loudness" values and equal "Compensation" values.

Catch loudness from audio selection

This will set the "Desired loudness" value to the average loudness found in the audio file (or selection).

Peak Limiter - Max peak level

This specifies the maximum peak level of the resulting audio. The lower this is set, the less loudness you can achieve.

Peak Limiter - Softness

This parameter affects the way the Peak Master operates. A high setting will maximize the perceived loudness effect but can in some cases result in a slight harshness of the sound. Adjust this parameter to optimize the balance between sound quality and the desired effect.

Remove DC offset

If any DC offset exists in the file, this will affect the loudness computation. Therefore it is recommended that you keep this option activated.

Attempts/Analysis - Desired precision

If the Desired loudness requires peak limiting, this will also reduce the loudness to some degree. This can't be computed in advance and be automatically applied to the gain change, because the limiting is a complex process. Instead, several simulation passes are performed to find the best possible gain. This option lets you define the desired precision of the result.

Attempts/Analysis - Maximum number of passes

WaveLab will perform as many analysis passes as are needed to match the desired precision. Use this option to specify the maximum number of passes to be performed.

Attempts/Analysis - Authorized peak compression

As too much compression will degrade the audio quality, you can here specify a limit to the applied compression. The value can be set between -1 and -20 dB. If you actually need maximum allowed compression (-20 dB) to achieve the desired loudness, it might be better to reconsider, and instead lower the Desired loudness value, as this will almost certainly render better results.

Warn if unmatched

If checked, this will warn you if the normalizing process does not meet the desired loudness/precision. This option is not available in the Batch processor.

Statistics

This opens a window which shows you information about the file to be processed. It will show any DC offset, the current loudness, the current peak level, the required gain to achieve the desired loudness, and an indication about whether or not limiting is required.

Loudness distribution

This opens the Loudness distribution dialog where you can see how frequently a given loudness occurs in an audio file. For instance if the peak in the display is at -12 dB, this would be the most frequent loudness found in the file (this is different from average loudness). Use the "?" button in the dialog for more information.


Paste Multiple Copies

This dialog is used to paste several copies of the data on the clipboard into the active window.

The value field is used to specify how many copies of the data on the clipboard to paste into the active window.


Preferences - Environment

This dialog is used for making a number of overall settings for the program. Please note that for these settings to "stick" until the next time you use the program, the option "Save Preferences on exit" on the "General" tab has to be activated. When the Environment tab is selected, the Preferences dialog contains the following items:

Item

Description

Show Tips

With this activated, a hint as to what each button on the Control Bar does will be displayed if you leave the pointer over the button for a short moment. By the same token, names of markers will be shown when you leave the pointer over a marker head.

Button size

This is used to set the size of the buttons on the various Toolbars.

Status Bar Show

This is used to hide/show the Status bar altogether.

Status Bar Font

This is used to set a size for the fonts on the Status bar, Medium or Large.

Show file's folder in window caption bar

When this is activated, the name of the folder in which the file is located will be shown in the window caption bar.

Use textured backgrounds

When this is activated, all plain backgrounds (such as the gray background in this dialog) will be "textured".

Gradient menu style

When this is activated, menus will have a slight gradient shading.

Do not use gradient backgrounds

This allows you to turn off gradient backgrounds. This will produce a faster waveform display which can be useful if you have a slow graphics card.

Cubase compatible keyboard commands for cursor positioning

When this option is enabled, WaveLab uses the same key commands as Steinberg's Cubase sequencer application for moving the cursor and for zooming.

Mouse wheel controls Master Section faders

When this is activated, you can control the Master Section faders with the mouse wheel. The mouse pointer has to be located in the Master Section for this to work.

Disable full dragging of the Master Section and plugins

If you experience graphical performance problems while moving the Master Section or plug-ins, try activating this option.

Maximum number of items in Recent File menus

This sets the maximum number of items shown in the Recent File lists on the File menu. Up to 40 items can be shown.

Maximum number of items in Recent File manager

This sets the maximum number of items shown in the Recent File manager list. Up to 200 items can be shown.

Sensitivity when zooming with the mouse in time rulers

WaveLab has a very convenient way to zoom quickly in the wave: click anywhere on the time ruler and drag the mouse up or down. The sensitivity of this method can be adjusted with this value.The lower the setting, the higher the sensitivity.

- To zoom with the cursor in a fixed center position, hold down [Shift] while you drag.

- If you hold down [Ctrl] while you drag, the vertical zooming is adjusted according to the section displayed, so that the peaks are clearly visible.


Preferences - Audio device

This dialog is used for making a number of overall settings for the program. Please note that for these settings to "stick" until the next time you use the program, the option "Save Preferences on exit" on the "General" tab has to be activated.

When the Audio device tab is selected, the Preferences dialog contains the following items:

Item

Description

Playback device pop-up menu

Use this pop-up to select the audio card and the audio card driver option you want to use for audio output (playback).

Recording device pop-up menu

Use this pop-up to select the audio card and the audio card driver you want to use for audio input. Note that if you select an ASIO driver in the Playback pop-up, the ASIO driver will automatically be used as the recording/input driver as well and this pop-up will be grayed out.

Playback device - Buffer Number/ Buffer Size

These settings determine how much RAM memory is used for buffering when playing back. Follow these guidelines:

- If everything works to your satisfaction, do not touch these settings.

- If you have playback or recording problems, such as dropouts and glitches, even when not using the Master section, this is probably because your system is too slow. You then need to increase the number of buffers and/or the size of them.

- If you think the program does not respond fast enough to real-time changes, such as the volume faders in the Master window and effect parameter changes, you can try reducing the number of buffers and/or the size of them. Note though, that reducing the size or number of buffers does require a fast computer.

- The optimal settings depend on the quality of your audio card and its driver, as well as on the speed of your computer. Usually, it's better to have fewer but larger buffers. A safe setting to start with is 4 buffers of 16384 bytes, or 3 buffers of 32768 bytes. If your system can handle it, try stepping down to 4 buffers of 8192 bytes.

- Some cards have problems with buffer sizes larger than 32768, even though exactly 32768 might work fine.

- If playback is active, you have to stop and then start it again so that changes to the buffers will take effect.

Convert mono to stereo

Certain audio cards play back mono sounds on the left channel only. There are also some cards which do not allow playback of mono files at all (for some audio file formats). If you have such a card and this is a problem for you, activate this function, which automatically "converts" mono signals (one channel) to stereo signals (two channels) before sending them to the card.

ASIO - Connections

Clicking this button opens a dialog where you can assign the ASIO inputs and outputs on your audio card to WaveLab's 8 internal channels.

ASIO - Control panel

Click here to open up the ASIO driver control panel.For descriptions on the available settings in this dialog, please refer to the documentation of your audio card.

ASIO - Start streaming at application startup

Usually, the ASIO system is initialized when the first play or record command is activated. Certain audio card drivers may however take some time to initialize ASIO properly, which may cause a delay in the response from WaveLab. If this option is activated, ASIO will be initialized when WaveLab launches, which will ensure a delay-free response from WaveLab.

Preferred Playback Resolution

Use this to select a playback resolution. WaveLab can play back data at any resolution your audio card can handle, 8, 16, 20 or 24 bits. Please note that any combination of file resolution and playback resolution is possible. You can play back a 24 bit file on a 16 bit card or an 8 bit file on a 20 bit card, there are no restrictions. However, any processing or editing performed on the files is always done at full resolution, even if your card doesn't support 20 or 24 bits.

The "24-bit sample format" options are two alternate ways of transmitting 24-bit audio. 24 bit samples can be received/transmitted to WaveLab in 2 modes: in 3 byte packets or in 4 byte packets. The latter is generally preferable, as it is more optimized. Most audio drivers will accept both modes, but not all. If you plan to work with 24-bit audio, consult the documentation of your audio hardware to find out whether you should use "24-bit (3 bytes)" or "32-bit (4 bytes)" mode. If the documentation isn't clear about which method is supported (or if both methods are supported), you should try using the "32-bit (4 bytes)" mode, as this may give slightly better performance.

Playback cursor - Get position from audio driver

If possible, keep this option activated. It will provide the most accurate play position line in the wave windows. However, if you note that the play position is out of sync with the audio playback, deactivate this option, since your card's driver does not seem to report the play position correctly. WaveLab then uses an alternative method for calculating the play position.

Playback cursor - Correction

Use this setting to slightly delay or advance the visible playback cursor position, if you find that it is ahead of or behind the actual audio playback. For most hardware setups, it is not necessary to adjust this setting.

Recording device - Buffer Number/ Buffer Size

When WaveLab collects samples, the data is first stored in RAM buffers before being output again or saved to disk. It is unavoidable that a certain delay is introduced between the live audio input and output. If you process audio from for example a DAT, this delay is normally no problem. You can then instead make settings that minimize the risk of dropouts. However, if you process a live instrument, you might need to make this delay as small as possible.

- If the delay between input and input is too large, try reducing the number of buffers and/or the size of them. The program calculates the current "response time" (Latency) for you, and displays it in the dialog. Note though, that reducing the size or number of buffers requires a fast computer.

- If dropouts occur, this is probably because your system is too slow. You then need to increase the number of buffers and/or the sizes of them.

- The optimal setting depends on the quality of your audio card and its driver, as well as on the speed of your computer. Usually, it's better to have fewer but larger buffers. A safe setting to start with is 4 buffers of 16384 bytes, or 3 buffers of 32768 bytes. If your system can handle it, try stepping down to 4 buffers of 8192 bytes.

- Some cards have problems with buffer sizes larger than 32768, even though exactly 32768 might work fine.

Perform short fade-in/out when starting/stopping playback

When this is activated, a very short fade-in is applied when starting and a short fade-out is applied when stopping playback.

Transport settings are global to all windows

If you want to use separate Transport control settings for separate windows, make sure this option is not activated.

Release audio hardware...

If you want to be able to play back audio from another application while WaveLab is running (but not playing back or recording), you need to activate this option.


Preferences - General

This dialog is used for making a number of overall settings for the program. Please note that for these settings to "stick" until the next time you use the program, the option "Save Preferences on exit" has to be activated.

When the General tab is selected, the Preferences dialog contains the following items:

Item | Description
Language | This is used to select which language to use in the program. For the change to take effect you have to restart the program.
Show Logo on startup | If you don't want to see the WaveLab logo each time you launch the program, deactivate this option. However, this does not affect the startup time.
Open last window layout on startup | With this activated, the next time you launch WaveLab, the same windows will be opened as were open when you last quit the program. To override this setting, hold down [Ctrl] when you launch the program.
Save preferences on exit | With this activated, all your Preferences settings are automatically saved when you quit the program.
Use AES17 standard for RMS values | This relates to how RMS values are calculated: the level for a full scale sine wave can either be -3dB (unchecked), or 0dB (checked) to follow the AES17 standard.
Pitch of A3 | This sets the reference pitch in WaveLab. The frequency-to-note conversions will take this pitch into account.


Preferences - VST

This dialog is used for making a number of overall settings for the program. Please note that for these settings to "stick" until the next time you use the program, the option "Save Preferences on exit" on the "General" tab has to be activated.

When the VST tab is selected, the Preferences dialog contains the following items:

Item

Description

Use VST Plugin shared folder

If you have Cubase installed on your computer, the effects that were included with Cubase can also be available in WaveLab, provided that these plug-ins are installed in the "Shared VST Plug-ins" folder. Please look in the Cubase documentation for more information regarding this folder. Activate this option to be able to use these plug-ins.

Optional extra VST Plugin folder (Wavelab specific)

If you have VST plug-ins installed in any other location, that you want to use in WaveLab, add the location of this folder in this text box.

Ignore plugins located...

Type in the name of the folder or subfolder containing VST plug-ins that you want to exclude from WaveLab. If you want to exclude several folders, separate the names with a semicolon (;).

Do not load the following plug-ins

This lets you exclude specific plug-ins (e.g. plug-ins that have no application in WaveLab like VST Instruments). Any plug-ins added to this list will not be loaded by WaveLab.

VST Plugin knobs

This allows you to set the preferred mode for how knobs operate for VST plug-ins:

- To move a knob with Circular mode selected, you click on it and drag in a circular motion, much like turning a "real" knob. When you click anywhere along the knob's edge, the setting is immediately changed.

- Circular mode (relative movement) works like the "Circular" option, but clicking does not automatically change the setting. This means you can make adjustments to the current setting by clicking anywhere on a knob and dragging, without having to click on the exact current position.

- In Linear mode you can click on a knob and drag up or down (or left or right) with the mouse button pressed, as if the knob was a vertical (or horizontal) slider.

Faster graphics refreshing (consumes more computer power)

This can be useful for plugins that have meters or other displays. If changed, this option takes effect only after closing and reopening the respective VST plug-in window(s).

Force plug-in detection at next launch

If this is clicked, a detection scan for all installed plug-ins will be performed at the next WaveLab launch.


Preferences - Wave edit

This dialog is used for making a number of overall settings for the program. Please note that for these settings to "stick" until the next time you use the program, the option "Save Preferences on exit" on the "General" tab has to be activated.

When the Wave edit tab is selected, the Preferences dialog contains the following items:

Item

Description

Save view settings in companion file

View settings files (extension ".mem") store view information relating to a specific audio file such as window and scroll positions etc.

If "Save view settings in companion file" is activated (and "Save in independent folder" is deactivated), view settings memory files will be saved in the same folder as the related audio file.

If you select "Save in independent folder" you can click the "Edit" button to open the Folder dialog with the "Peak and view memories" work folder selected, allowing you to specify a location for this Work folder. It is usually a good idea to keep Peak and View files separate from the related audio files, to keep folders "tidy" etc. It is also a good idea to save them to a different drive than the audio files, as this will improve performance.

Open new sample window with overview

When this is activated, all newly opened and created windows will have a sample overview pane to start with (this can be hidden later). When it is deactivated, they will not.

Open extra sample windows with overview

When this is activated, all additional windows for editing the same file will also have a sample overview panel. When it is deactivated, they will not.

Auto zoom for overviews

This is used to have the zoom factor (mainly of the overview) adjusted automatically so that the entire wave is always displayed. To try it out, zoom out the overview all the way and adjust the width of the window. The zoom factor is adjusted automatically.

Create windows using mouse

When this is activated, you can drag in a free area of the application window to create new windows. See the section "Working with multiple windows" in the chapter "Basic Methods" in the Operation Manual.

Number of seconds to display when opening

This is used to set the magnification factor of new windows. The setting is in seconds.

Snap to zero-crossing - Off at high zoom factor

With this activated, zero crossing detection is automatically turned off at zoom factors of 1:4 or higher (check the status bar to see your current zoom factor).

Snap to zero-crossing - Scan range

This is used to set how far WaveLab should search in each direction for a zero crossing, before "giving up". If you for example have a recording with a DC offset, there might not be any zero crossings at all during low-level passages. This value can normally be left as it is.

Snap to zero-crossing - Left/Right edge

These two options (Left and Right) allow you to set whether either side of the selection should be extended to a zero crossing point followed by a slope in a certain direction, or whether any zero crossing will do. The normal setting is to have both these set to either Upward Slope or Downward Slope.

Process whole file if no selection exists

If this is activated, the whole file will be processed if no selection exists.

Undo/Redo - Unlimited

With this activated, the number of Undo/Redo operations is only limited by your hard disk space. However, during long editing sessions this will successively fill up the hard disk. If you have limited hard disk space you might decide to uncheck this box and set a limit.

Undo/Redo - Limit

When Unlimited is deactivated, this can be used to set how many Undo/Redo stages should be allowed.

Playback Browser - Sensitivity

This is used to set the length of the "snippets" of audio that are played back when you use the Playback Browser function.

Playback Browser - Restrict to Play Tool

When this option is activated, the Playback Browser function is only available when you start playback with the Play tool.

Song position - Time signature

This setting is only used for time rulers set to the "meter" option. For the program to be able to display a proper meter scale, you need to specify the time signature of the music in the wave you are editing in this value field.

Song position - Tempo

This setting is only used for time rulers set to the "meter" option. For the program to be able to display a proper meter scale, you need to specify the tempo of the music in the wave you are editing in this value field.

Song position - Ticks per quarter note

This setting is only used for time rulers set to the "meter" option. For the program to be able to display a proper meter scale, you need to specify a number of ticks per quarter note in this value field.

Time Code

This is used to specify the number of frames per second (FPS) for time rulers set to Time code:

24 FPS - This is the format used for 35 and 70 mm film.

25 FPS - This is the format used for video in Europe.

29.97 FPS - This is the format used for video editing in the United States.

29.97 FPS Drop Frame - This is the format used for color video editing in the United States.

30 FPS - This is also used in the United States, mostly for audio only applications.

75 FPS - Select this if you are creating a CD.

Default fade/crossfade time

Default fade/crossfade is applied when performing various processing and other WaveLab functions. Here you can set the desired time for the fade/crossfade.

Shape pop-up menu

The options on this pop-up set the shape of the applied default fade/crossfade.


Preferences - File

This dialog is used for making a number of overall settings for the program. Please note that for these settings to "stick" until the next time you use the program, the option "Save Preferences on exit" on the "General" tab has to be activated.

When the File tab is selected, the Preferences dialog contains the following items:

Item

Description

Temporary file resolution pop-up menu

This pop-up allows you to select a resolution for the temporary files that WaveLab creates when you work. You can choose between 16 bit, 24 bit and 32 bit float files. Some general guidelines:

- If you ever plan to export your files in 24 or 32 bit format, use this resolution or a higher one for your temporary files as well.

- Even if you only work with 16 bit files, selecting 24 bit for your temporary files can improve audio quality slightly.

- For less critical applications where speed and disk space are crucial factors, use 16 bit temporary files.

Allow opening of dual mono files

If this is activated, two mono files can be opened as a stereo pair.

Warn when opening a file with a malformed header

When opening an audio file with faulty header information, WaveLab issues a warning message if this option is activated. If there is a chance to open the file successfully in WaveLab anyway you can turn this warning off, which is useful if you work with many such files.

Create optimized audio file headers

This option adds some space to align the first sample of the file on a disk sector. Note: Some applications do not properly read optimized Wave file headers. These applications read the space as the real start of the file, which can cause a click at the start. Disable the option if this occurs.

Support RF64 file format

The standard WAV file format supports stereo files up to 2 GB. The RF64 file format gets rid of this limitation. When WaveLab writes a wav file, this file remains a standard wav file until the file size exceeds 2 GB. As soon as this limit is reached, the file format switches automatically to the RF64 file format, without any performance loss or interruption. This is especially useful when recording very long sessions as there is no need to worry about file size limit (apart from available disk space). A RF64 file will still have the ".wav" extension but can only be opened with an application that supports the RF64 standard.

Save audio files in the background

If this is activated you can save audio files in the background, allowing you to continue working. This is activated by default.

Write markers in WAV file header

WaveLab automatically creates a .mrk file to store marker info. If you need to export the marker info to another program reading marker info, use this function. Note: when doing a marker change, the whole file is rewritten, unlike if only a .mrk file is written. Note: loop markers are always written in the file header, as most programs recognize these markers.

Create peak files in an independent folder

If this is activated, Peak files will be stored in the location specified in the Folder dialog for Peak and View memories. Clicking Edit will open the Folder dialog, allowing you to set a path to a location for storing these temp files. Choosing a location on a separate drive from your audio files will improve performance.

Create peak files when...

If this option is activated, WaveLab will create the peak files (.gpk) automatically at the same time as it is writing an audio file, which will speed up the opening or re-opening of files.

Delete peak files when...

Activating this option will cause WaveLab to automatically delete the peak file (.gpk) when a audio file is closed. You will have fewer files on your hard disk but a re-opening of the file will be slower.

Disk block buffer size

This setting governs the buffer size used when WaveLab is reading data from the hard disk. If you experience problems in a read intensive scenario (such as playing back an Audio Montage with a lot of simultaneous Clips), you should try changing this value. Another situation that might require raising this value is if you mainly use 24 or 32 bit files. If you raise this value, you might also need to raise the number or size of the Playback Buffers on the Audio device tab (to increase the latency)

If you change this setting, playback will stop when you leave the dialog.

Use system cache

When this is deactivated (default), WaveLab reads files directly from the hard disk, bypassing Windows' file cache.

We strongly recommend that you leave this option deactivated!

The option is available since it may remedy problems on certain systems with slow disk drives. Note:

- If you activate this, avoid using large Disk block buffer size values!

- After activating this option, you need to close and reopen all open files, for the setting to take effect!


Preferences - Audio Database

This dialog is used for making a number of overall settings for the program. Please note that for these settings to "stick" until the next time you use the program, the option "Save Preferences on exit" on the "General" tab has to be activated.

When the Audio Database tab is selected, the Preferences dialog contains the following items:

Item | Description
Maximum size of result list | When performing a search (Scan) in a Database, you might theoretically get a list of thousands of files. This is usually not desirable since the scan may then take a very long time, and Windows doesn't allow "infinitely" long lists. Therefore the program will stop searching after the number of files specified here have been added to the Database. It will then display the number of files in red on the Status bar. Use this as an indication that you should probably narrow down the search criteria so that fewer files are added to the Database.
Beep when overflow | If the database list view becomes full, WaveLab can beep to warn you. Please note that if such an overflow situation occurs, WaveLab indicates the number of items in the list in red, in the status bar.
Show message when overflow | If the database list view becomes full, WaveLab can display a warning message. Please note that if such an overflow situation occurs, WaveLab indicates the number of items in the list in red, in the status bar.
Warn before deleting item | With this activated, you will get a warning message when you try to delete a file from a Database or a Project. When this is deactivated, you don't get any warning message.


Preferences - CD-Burning

This dialog is used for making a number of overall settings for the program. Please note that for these settings to "stick" until the next time you use the program, the option "Save Preferences on exit" on the "General" tab has to be activated.

When the CD-Burning tab is selected, the Preferences dialog contains the following items:

Item

Description

Use burnproof if available

Burnproof is a technology incorporated in some CD writers, which minimizes the risk of buffer-underrun problems. This is activated by default.

Eject CD after burning

When this option is selected, the CD will be ejected when WaveLab has completed the CD burning process.

Maximum CD size

Allows you to specify the maximum length for a CD. The standard maximum length is 74 minutes.

ISRC template

Allows you to specify a template for the ISRC code (International Standard Recording Code, an identification code for commercial CDs). The code you enter here will appear as a default each time you click in the ISRC column in the CD Track list.

Moreover, WaveLab lets you automate the ISRC coding: just click on the ISRC column header in the Program window, and all tracks will be set. Examples:

Your ISRC template is "DER52", the year is 2002 and you have 3 tracks with no ISRC yet entered. The function will then create the following ISRC codes:

DER520200000

DER520200001

DER520200002

Let's say that the ISRC code of the first track is "DER520100015", and you have 3 other tracks with or without ISRC codes. The function will then create the following ISRC codes:

DER520100015

DER520100016

DER520100017

DER520100018

Basic Audio CD - Default pause before a track

Before the start of each CD Track there's always a pause. This settings is used to determine the default value for that pause. That is, this is the pause length set automatically for new tracks. You can later adjust the value for each track, individually. A normal setting for this is 2 seconds.

Basic Audio CD - Playback pre-roll time...

This sets the pre-roll time when using the "Play from end of previous track" function to check transitions between tracks.

Basic Audio CD - Playback through Master section

You can play back the Tracks in a Basic Audio CD project through the Master section (to run the sound through plug-ins). To do this, make sure this option is activated, and that the Master Section window is open.


Preferences - Sync

This dialog is used for making a number of overall settings for the program. Please note that for these settings to "stick" until the next time you use the program, the option "Save Preferences on exit" on the "General" tab has to be activated.

When the Sync tab is selected, the Preferences dialog contains the following items:

Item

Description

MIDI Input

This is where you select the MIDI Input port to which the external synchronization device is connected.

SMPTE Offset

This should be set according to any offset values in the master device, so that both devices have the same start position. The offset value is subtracted from (plus button activated) or added to (minus button activated) the incoming time code. Usually, positive offset values are used. If you edit this value during playback you have to Stop and Restart for the change to take effect.

Time correction

If you find that there is a slight, constant offset between the master and slave, you need to adjust the Time Correction parameter until you get it right, either here in the Preferences dialog when playback is stopped, or by Nudging (if you are playing back a Montage).

Although rare, such an offset could occur due to audio card latency, "slow" MIDI equipment, the coarseness of the MTC signal, etc.


Move Cursor to Position

Use this dialog to move the cursor to any position that you specify numerically.

Simply type in the position you want to move the cursor to and click Go.


The Preset tab

Presets are used to predefine settings for a certain dialog. By recalling a Preset and applying it, you can perform processing or some other action (depending on the dialog) without making any settings at all!

Loading Presets

1. Open the dialog you wish to use and click on its Presets tab.

2. Select the Preset you want to use and click the Load button.

A quick way to load a Preset is to right-click on the Preset tab and select a Preset from the menu that appears.

Creating a Preset

1. Open the dialog you wish to use and set up the dialog as desired.

2. Click on the Presets tab.

3. Click on the name line and type in a name for the Preset.

4. Click the Add button.

Modifying a Preset

1. Make the desired settings in the dialog.

If you only want to adjust a few settings in an existing Preset, you may want to load it first, as described above.

2. Click the Preset tab.

3. Select the Preset you want to overwrite with the new settings.

4. Click the Update button.

Deleting a Preset

1. In the Presets tab, click on the Preset you want to delete.

2. Click the Delete button.

How Presets are Saved

The Presets are automatically saved when you quit the program. The next time you load the program, the Presets are ready and waiting, just as you left them. Furthermore the Presets are "global" to all files. No matter which file you are working on, you still have access to all your Presets.

A special note about Batch Processor Presets

Batch Processor Presets include the following:

All settings made on the Input tab, except the actual file list.

All settings made on the Output tab.

All settings made on the Schedule tab.

They do not include:

The list of files to be processed.

The list of processors assembled in the Processor list dialog (for this, use the Presets section in the Processor list dialog).

The left field shows the existing Presets for this dialog. Click on one to select it. Double click on one to load it.

The currently loaded Preset is shown in the name field. It is also used to specify a name for a Preset before adding.

The "Add" button is used to create a new Preset. The new Preset will get the current settings in the dialog and the name indicated on the line above the buttons. Note that you must enter a name before clicking this button.

The "Delete" button will delete the Preset selected in the list.

Clicking the "Update" button will replace the settings in the Preset selected in the list with the ones currently set up in the dialog.


The 3D Frequency Analysis Options dialog - Style tab

The frequency graph (also referred to as an FFT - Fast Fourier Transform - plot) allows you to view a wave file in the frequency domain rather than in the time domain. Although a wave display (time domain) tells you a lot about, for example, where one sound starts or ends in a file, it doesn't say anything about the timbral contents of the file. A frequency graph (frequency domain) does.

When the Style tab is selected, the dialog contains the following items:

Item | Description
Colorize-Amplitude | When this is activated, color/gray scale will be used to indicate the amplitude of the frequencies in the graph.
Colorize-Frequency | When this is activated, color/gray scale will be used to indicate the frequencies in the graph.
Color style | The color style options allows you to select whether the amplitude (or frequencies -see the settings above) will be indicated in color, gray scale or black and white.
Background | This allows you to select whether the background behind the graph will be black or white.
Redraw | Click this button to redraw the Frequency Graph with the new settings specified.


The 3D Frequency Analysis Options dialog - Perspective tab

The frequency graph (also referred to as an FFT - Fast Fourier Transform - plot) allows you to view a wave file in the frequency domain rather than in the time domain. Although a wave display (time domain) tells you a lot about, for example, where one sound starts or ends in a file, it doesn't say anything about the timbral contents of the file. A frequency graph (frequency domain) does.

When the Perspective tab is selected, the dialog contains the following items:

Item | Description
Point of view | By clicking these radio buttons you can set any point of view to the graph's level and frequency axis.
Amplitude Scale | This allows you to select whether the frequency range should be displayed linearly or logarithmically in the graph.
Redraw | Click this button to redraw the Frequency Graph with the new settings specified.


The 3D Frequency Analysis Options dialog - Frequency tab

The frequency graph (also referred to as an FFT - Fast Fourier Transform - plot) allows you to view a wave file in the frequency domain rather than in the time domain. Although a wave display (time domain) tells you a lot about, for example, where one sound starts or ends in a file, it doesn't say anything about the timbral contents of the file. A frequency graph (frequency domain) does.

When the Frequency tab is selected, the dialog contains the following items:

Item | Description
Frequency Range - From | This is used to set the lowest frequency to display. This setting must be at least three octaves lower than the "To" value below.
Frequency Range - To | This is used to set the highest frequency to display. This setting must be at least three octaves (three times the frequency) higher than the "From" value above.
Redraw | Click this button to redraw the Frequency Graph with the new settings specified.


The Time Stretch dialog

Time stretch is an operation that allows you to change the length of a recording without affecting its pitch. Actually the standard term "time stretch" is a bit misleading since you can of course also make the material shorter.

This function is most often used to make a section of audio fit in with some other material. Therefore this dialog is set up exactly for that. You select the material to be stretched and use the options in the dialog to find a stretch factor (the "Ratio"). This is done by specifying the desired length, or the desired tempo, according to the requirements of the situation. You can also specify the Ratio directly as a percentage value of the original length.

The dialog contains the following items:

Item

Description

Source - Samples

This is the original length of the selection, in samples.

Source - Seconds

This is the original length of the selection, in seconds.

Source - Tempo

This allows you to specify the original tempo of the selection, if you want to specify the stretch as a tempo change. If you have a meter based ruler, it will change accordingly. This setting will change the one found in the preference dialog.

Source - Bars

This allows you to specify the length of the selection in bars, beats and ticks to calculate a source tempo, if you don't already know it.

Source - Time signature

This allows you to specify the time signature of the selection. Only used if you specify the length of the selection in bars. If you have a meter based ruler, it will change accordingly. This signature setting changes the one found in the preference dialog.

Desired Result - Samples

This is used to specify the desired length, in samples.

Desired Result - Seconds

This is used to specify the desired length, in seconds.

Desired Result - Tempo

This is used to specify the desired tempo. For this to work, the tempo related fields in the Source section must have been filled out accurately.

Desired Result - Interval

If you want the selection to fit a certain time code range, specify the start point of that range in the upper value field, and the end point in the lower value field. Do not start by adjusting the end value, since it is relative to the time code start value.

Reset

This sets the Percentage field to "100%" (no stretch).

Percentage

This is the amount of stretch that will be applied when you click Process.

Quality

There are three Quality settings, "Quick Process", "Standard" and "High Quality". The High Quality mode provides very high quality time stretch, but the process will take longer. For most uses, the Standard mode is probably sufficient.

If you use the DIRAC processor, a fourth Quality setting is available: "Best (very slow)". See the description below this table.

Use DIRAC processor

This is described separately below.

Preserve pitch

When this option is activated, the pitch of the audio material will not be affected when you apply Time stretch. This is the normal mode of operation. If you turn this off, the pitch will change proportionally with the Time stretch ratio, much like when speeding up or slowing down a tape recorder

Audio Quantize

When this option is activated, the length of the resulting file will be exactly the one displayed in the Result section of the dialog. When it is deactivated, the actual file length may differ by a few milliseconds.

If you don't need this accuracy, you should leave the option deactivated, for a slightly better audio quality.

Rhythm Accuracy

Set this parameter according to whether the rhythmic feel of the audio material has a high priority or not. If you set this to a high value, the timing and rhythmic feel will be preserved as far as possible, which is important for drum tracks, etc. If you set it to a low value, the audio quality can be slightly better, but sections of audio might be moved slightly (in the milliseconds region) in the process.

This is only available if the "Standard" or "High Quality" mode is selected.

Process

Click this button to perform the processing.

About the DIRAC processor

The DIRAC engine is a very high quality time stretcher, perhaps the best available on the market today. It will produce the best quality results possible, but the trade-off is longer processing times. In WaveLab, you can use the DIRAC algorithm to process mono or stereo files with up to 96 kHz sample rates, but not over.

If you check the "Use DIRAC processor" box there will be an extra quality mode available ("Best") and 6 processing options available on the pop-up menu.

The selected quality mode affects the processing speed to a large extent. Be prepared for very long processing times if the "Best" option is used.

About the DIRAC processing options:

Item | Description
Auto / Preview | This automatically selects the best time/frequency trade-off for realtime/preview performance. This is the fastest setting but might not provide optimal results in all cases.
Time localization ++ (instruments, voices) | Selects full time localization. This is a good setting for single instruments and solo voices.
Time localization + | Time/frequency localization with the emphasis on time localization. If the previous mode produces echo artefacts, try this option.
Average Time/Frequency localization | This sets the time/frequency localization halfway between the time and frequency domains. It is the best setting for all general purpose signals.
Frequency localization + | Time/frequency localization with the emphasis on frequency localization. Good setting for classical music.
Frequency localization ++ (complex mixes) | Highest possible frequency localization. This setting might not work well on material with many sharp attack transients, but it can produce good results with less transient/percussive material.


The Hi-fi Chorus dialog

This chorus works slightly different from many others. Often chorusing is achieved by delaying a copy of the signal, varying the amount of delay continuously and mixing the delayed signal back in with the original.

While this is adequate for many purposes, WaveLab takes a more natural approach to creating chorus. Since a chorus effect is basically about making a recording sound like it was performed by many "identical musicians", WaveLab takes just that approach. It multiplies the recording up to 100 times (using the same high quality pitch shifting engine as in the pitch correction and harmonization), and detunes and delays each "voice" slightly and -- if so desired - pans the voices across the stereo image.

The dialog contains the following items:

Item | Description
Number of voices | This allows you to specify how many voices will be used. The higher the number, the "richer" the sound. This number is always at least 2 (the original plus one detuned copy). If you create stereo waves, the double number of voices specified here will be generated. The more voices the longer the processing will take.
Pitch freedom (cents) | This is used to set how much variation in pitch is allowed (maximum). The higher the setting, the more detuned the sound will be.
Max delay (ms) | This allows you to set how much maximum delay that the program can apply to each voice. The higher the number, the richer the sound, but higher numbers will also "blur" the attack and increase the length of the sound.
Dispersion | This allows you to set how the amount of pitch change should be distributed across the voices. With Narrow selected, more voices are close to the original in pitch. With Linear selected, the pitch change is distributed equally across the voices. With Wide selected, more voices are detuned close to the maximum setting.
Intensity | This sets the level of the detuned voices relative to the original sound. The higher the number, the more you will hear of the detuned voices.
Preserve level | When this is activated, the resulting audio will have the same level as the original, even though a number of voices have been added. Even if this is not activated, clipping never occurs.
Create stereo wave | If you are operating from a mono selection you can still create a stereo wave by activating this option. The processed wave will then open in a new window. The Chorus is a great way to create stereo sounds out of mono ones.
Process | Click this button to perform the processing.


The Pitch Correction dialog

Pitch Correction is a function which allows you to detect, and to change, the pitch of a sound, with or without affecting its length.

The dialog contains the following items:

Item

Description

Amount of Shift - Semitones

This allows you to specify the amount of pitch change in semitones. The maximum range is ±36 semitones (±3 octaves).

Amount of Shift - Cents

This allows you to specify the amount of pitch change in cents (i.e. as a percentage of a semitone). This adjusts the pitch within one semitone, that is, 50 means a quarter note.

Amount of Shift - Find current pitch...

This analyses the pitch of the selected audio and displays it below this button.

Amount of Shift - According to current pitch, compute...

This can be used to automatically compute the required pitch shift, based on the currently detected pitch and the pitch specified in the value field below this button. When the button is clicked the "Amount of Shift" parameters are automatically adjusted to the computed pitch shift.

Quality

There are three Quality settings, "Quick Process", "Standard" and "High Quality". The High Quality mode provides very high quality pitch correction, but the process will take longer. For most uses, the Standard mode is probably sufficient.

If you use the DIRAC processor, a fourth Quality setting is available: "Best (very slow)". See the description below this table.

Length compensation

This allows you to set how the length of the selection should be affected by the operation.

- A setting of 100 means that the length of the audio will be the same after the operation.

- A setting of 0 means that the program will behave like a tape recorder does when the speed of its tape is varied. For example, if you raise the pitch by one octave, the sound will become half as long.

- Intermediate values will give results in between these two extremes.

For large transposition values, the lower this setting is, the better the quality of the effect will be.

Preserve formants

When this option is activated, changing the pitch of vocal material will give a more realistic result. When you are processing non-vocal material, you should leave this option deactivated, since it uses a slightly slower processing algorithm.

Warning: this algorithm might sensibly increase the signal level. If your audio material has a high level, you should maybe decrease its level before pitch shifting. In fact, the best solution is to use this effect from the batch processor, with a normalizer behind.

Audio quantize

When this option is activated, the processed file will have the exact same sample length as the original. When it is deactivated, the resulting file length may differ by a few milliseconds.

If you don't need this length accuracy, you should leave the option deactivated, for a slightly better audio quality.

Rhythm accuracy

Set this parameter according to whether the rhythmic feel of the audio material has a high priority or not. If you set this to a high value, the timing and rhythmic feel will be preserved as far as possible, which is important for drum tracks, etc. If you set it to a low value, the audio quality can be slightly better, but sections of audio might be moved slightly (in the milliseconds region) in the process.

This is only available if the "Standard" or "High Quality" mode is selected.

Use DIRAC processor

This is described separately below.

Process

Click this button to perform the processing.

About the DIRAC processor

The DIRAC engine is a very high quality pitch shifter, perhaps the best available on the market today. It will produce the best quality results possible, but the trade-off is longer processing times. In WaveLab, you can use the DIRAC algorithm to process mono or stereo files with up to 96 kHz sample rates, but not over.

If you check the "Use DIRAC processor" box, there will be an extra quality mode available ("Best (very slow)") and 6 processing options available on the pop-up menu.

The selected quality mode affects the processing speed to a large extent. Be prepared for very long processing times if the "Best" option is used.

About the DIRAC processing options:

Item | Description
Auto / Preview | This automatically selects the best time/frequency trade-off for realtime/preview performance. This is the fastest setting but might not provide optimal results in all cases.
Time localization ++ (instruments, voices) | Selects full time localization. This is a good setting for single instruments and solo voices.
Time localization + | Time/frequency localization with the emphasis on time localization. If the previous mode produces echo artefacts, try this option.
Average Time/Frequency localization | This sets the time/frequency localization halfway between the time and frequency domains. It is the best setting for all general purpose signals.
Frequency localization + | Time/frequency localization with the emphasis on frequency localization. Good setting for classical music.
Frequency localization ++ (complex mixes) | Highest possible frequency localization. This setting might not work well on material with many sharp attack transients, but it can produce good results with less transient/percussive material.


The Pitch Bend dialog

Pitch Bend utilizes a high quality pitch shifting engine that lets you gradually change the pitch of a sound according to a set envelope curve.

In the main window, you draw the curve that the pitch should follow in the following manner:

Create and erase points by double clicking.

Select points by clicking on them.

By pressing [Ctrl] when clicking, you can select more than one point and later move them together. Selected points don't have to be contiguous. You can also click anywhere in the window and drag the mouse over the envelope points to select them.

You can drag any segment to move the whole envelope curve up and down.

You can drag a single segment vertically by pressing [Ctrl] and moving the segment up and down.

You can drag a single segment horizontally by pressing [Ctrl] + [Shift] and moving the segment left and right.

The dialog contains the following items:

Option | Description
Range | Specifies the maximum range in semitones for the pitch change. When you change this value, the vertical ruler reflects the changes. You can right-click or double-click in the dialog box to bring up a slider.
Deselect all points | Select this option to deselect points (selected points are red, unselected points are yellow).
Delete selected points | All selected points will be deleted.
Reset selected points | All selected points will be set to position "0" (no pitch change).
Reset whole envelope | The envelope curve will be reset to its default shape (2 points and no pitch change).
Flip Vertical | All envelope points will be moved to the opposite side of the horizontal axis.
Flip Horizontal | The envelope curve will be reversed (the start becomes the end, and vice versa).
Smooth envelope | Activate this option if you wish to make the envelope curve smoother (no straight lines between points).
Undo | Select this option if you want to undo the last envelope change.
Redo | Select this option if you want to redo the last undone change.
Apply | Click this button when you have set up the envelope curve and want to apply the effect on the audio selection.


The Harmonization dialog

This is a variation on the Pitch Correction which allows you to create not only one shifted voice, but up to sixteen!

See the chapter "Off-line processing" in the Operation Manual for a step-by-step instruction on how to set up this dialog.

The dialog contains the following items:

Item | Description
Voice slider | This is used to select which voice to make settings for.
Use this voice | This is used to activate/deactivate the selected voice.
Semitones | This is used to specify the amount of pitch shift for the selected voice, in semitones. The maximum range is ±36 semitones (±3 octaves). Smaller values give a better sound quality.
Cents | This is used to specify the amount of pitch shift for the selected voice, in cents. This adjusts the pitch within one semitone, that is, 50 cents = a quarter note.
Level | This is used to set the relative level (volume) for the selected voice.
Pan | This sets the pan position of the selected voice, i.e. its left right position in the stereo image.
Preserve Level | When this is activated, the resulting audio will have the same level as the original, even though a number of voices have been added. Even if this is not activated, clipping never occurs.
Create stereo wave | If you are operating from a mono selection you can still create a stereo wave by activating this option. The processed wave will then open in a new window.
Process | Click this button to perform the processing.


The Find dialog - Text tab

This dialog is used for the operations Scan disk, Sync to disk, Global Filter and Global Find.

The dialog allows you to set up criteria to select which files the operation should affect. Please note that the settings in all three tabs are always used.

When the Text tab is selected, the dialog contains the following items:

Item | Description
Query | If you are looking for file names, keywords or comments, type in the text to search for, on this line.
Keyword menu (<<) | If you are looking for keywords, select the desired keywords from this menu. You can select as many as you like.
Topic to search | Here you can select whether the operation will apply to files based on their file names, their keywords or their comment text.
Search mode - Normal | With this activated, the text on the query line will be interpreted as "one long string".
Search mode - AND | With this activated, words on the line separated by spaces will be interpreted as one text item each. Only files that contain all the words in their names, keywords or comments will be affected by the operation.
Search mode - OR | With this activated, words on the line separated by spaces will be interpreted as one text item each. Files that contain any of words in their names, keywords or comments will be affected by the operation.
Keep Open | With this activated, you can keep the window open to perform multiple "finds" without closing it in between. This option is not available for all the functions this dialog is used for.


The Find dialog - Format tab

This dialog is used for the operations Scan disk, Sync to disk, Global Filter and Global Find.

The dialog allows you to set up criteria to select which files the operation should affect. Please note that the settings in all three tabs are always used.

When the Format tab is selected, the dialog contains the following items:

Item | Description
File Type | This allows you to specify the file formats the operation should apply to: Select the file type(s) you want to use: Wave, AIFF, AU, PAF, MP3/2 or Clip files.
Channel | This allows you to specify whether the operation should only apply to mono, stereo and/or dual mono files.
Bit Resolution | This allows you to specify whether the operation should apply to 8 and/or 16 and/or 20 and/or 24 and/or 32 bit files
Sample rate | This allows you to specify which sample rates the operation should apply to. To allow any sample rate, activate "Any". To specify the sample rate yourself, activate the bottom option and type in a number.
Keep Open | With this activated, you can keep the window open to perform multiple "finds" without closing it in between. This option is not available for all the functions this dialog is used for.


The Find dialog - Date and Size tab

This dialog is used for the operations Scan disk, Sync to disk, Global Filter and Global Find.

The dialog allows you to set up criteria to select which files the operation should affect. Please note that the settings in all three tabs are always used.

When the Date and Size tab is selected, the dialog contains the following items:

Item | Description
Date - Any | With this activated, files will be affected by the operation regardless of their "Modified date".
Date - Since yesterday | With this activated, files will be affected by the operation if they have been modified since yesterday.
Date - Since one week | With this activated, files will be affected by the operation if they have been modified during the last week.
Date - Find on or before | With this activated, files will be affected by the operation if they have been modified on or before a certain date that you specify.
Date - Find exact | With this activated, files will be affected by the operation if their "Modified date" is set to the specific date you specify.
Date - Find on or other | With this activated, files will be affected by the operation if they have been modified on or after a certain date that you specify.
d/m/y | In this field you specify the date for the "Find on or before", "Find exact" and "Find on or after" options.
Size - Any | With this activated, files will be affected by the operation regardless of their file size.
Size - Smaller than | With this activated, files will be affected by the operation only if their file size is smaller than specified here.
Size - Value field | Use this field to specify a file size for the "Smaller than" option.
Keep Open | With this activated, you can keep the window open to perform multiple "finds" without closing it in between. This option is not available for all the functions this dialog is used for.


The Database Properties dialog

This dialog allows you to check and change the properties of one ore more files.

Please note that the possibility to select more than one file allows you to give a number of files the same keyword(s) and comment, in one go.

The dialog contains the following items:

Item

Description

Specifications

This gives you information about the format, size and modified date of the file.

Name

This is the file's regular name including the file type extension. Changing this is the same as changing the file name in the Explorer or another file managing utility. This can not be edited if you have selected several files or if a file is on CD-ROM.

Other channel file name

When this is activated, you can specify a file name for the other file in a dual mono pair. This can not be edited if you have selected several files. Use the name field below the check box to specify the name.

Keywords

To add keywords to the file(s), type in each keyword on this line, separated by semicolons (";") or commas (",").

You can also add keywords to the file(s) by clicking on the "<<" button and selecting from the menus that appear. You can enter as many keywords as you like this way. You can also add Keywords of your own to the menu. Type the desired name preceded by a backslash character ("\"). You can create hierarchic items like on the standard menu. If you for example type "\Quality\Texture\Crystal", Crystal will appear on the Texture menu which in turn is on the Quality menu.

Comments

In this field you can type in any comment you'd like to add to the file. This information can also be used when you want to find files that meet certain criteria.


The Volume Name dialog

If you try to add files to a Database or Project from a volume (hard disk or similar) that hasn't been given any name, the program will prompt you for such a name. This is required for WaveLab so that it can keep track of which files are on which disk (for example with removable hard disks).

The Volume name you specify will appear in all programs that display detailed disk information (like for example the Explorer).


The Dynamics dialog - Settings tab

This dialog allows you to tailor the dynamics of the audio, to create effects like compression, expansion, limiting and noise gating. Dynamic processing of audio is a big subject. Please refer to the chapter "Off-line processing" in the Operation Manual and also study the included Presets which implement examples of the above mentioned functions.

When the Settings tab is selected, the dialog contains the following items:

Item

Description

Graphic display

This is used to set up the input to output level relation.

- You can add a new breakpoint by clicking anywhere on the curve with the left mouse button.

- You can drag any breakpoint in the curve to any position, using the left mouse button.

- When you move breakpoints closer to the left side or the bottom of the graph, you will note that the number of positions is more limited. This is due to the nature of digital audio, where for lower levels, a smaller number of "bits" is used to represent the data.

- You can delete a breakpoint by clicking on it with the right mouse button.

Auto

If this is activated, all of the other three time response settings are adjusted automatically. For simple compression, try this first. Remember you can always undo and try again with other settings.

Attack

This is the time it takes for the processor to adjust the amplitude according to the curve, when the signal rises up.

Hold

This is the time the processor will "hold the gain" before moving to the release phase.

Release

This is the time it will take for the processor to adjust the amplitude according to the curve when the signal is fading out and the Hold time has expired.

Graphic Editing

When this is activated, you can specify the input to output level relation by clicking in the graph.

Threshold

Only signals above this level will be affected. Signal below this level pass through the processor unaffected.

Ratio

The amount of gain reduction for signals above the Threshold level. The range is from 1 (no reduction) to 10 (very close to limiting).

Normalize - Before

When this is on, the signal will be normalized to the set level before the processing is applied. It can for example be used when processing a number of files with slightly different levels. Please note that since normalization will most likely raise the level of the input signal to the processor, it may drastically influence what effect the processing has. This means that after activating this you may have to adjust the Threshold level. A reason for setting this to less than 0 (full level) is if you are expanding, which can introduce clipping if the signal is too strong to start with.

The value field is used to specify the highest desired level in the signal before the dynamics operation occurs.

Normalize - After

When this is activated, the audio will be normalized after the processing has been finished.

- The value field is used to specify the highest desired level in the signal after the dynamics operation has been performed.

Reset

This restores the curve to a straight line with only one breakpoint.

Add point at level selection

This adds a breakpoint, at the level indicated by the current level selection.


The Dynamics dialog - Expert tab

When the Expert tab is selected, the Dynamics dialog contains the following items:

Item | Description
Key mode - Both | This applies to stereo signals only. With this option selected, both channels are "read" and processed as in a regular compressor.
Key mode - Left | This applies to stereo signals only. With this option activated, the left channel will be read and the right will be processed. This allows you, for example, to "gate" one signal to the amplitude of the other, or to create ducking effects.
Key mode - Right | This applies to stereo signals only. With this option activated, the right channel^ will be read and the left will be processed. This allows you, for example, to "gate" one signal to the amplitude of the other, or to create ducking effects.
Level Detection - Peak | With this activated, the function monitoring the signal (to decide when to apply gain change) will take shorter peaks into account. If you experience clipping when using Average mode, try this option.
Level Detection - Average | With this activated, an average of the signal level is used to determine when to apply gain change. This is the most common setting, as it sounds more natural.
Level Detection - Stereo Link | When this is activated, two channels in a stereo recording will be treated as one, when processing. That is, the same gain change will be applied to both channels. The normal mode for stereo recordings is to have this option activated.
Level Detection - Look Ahead | When this is activated, the function that scans the wave to determine when level reduction should be applied, actually "runs ahead" of the actual processing. How much it "runs ahead" is set with the Attack parameter. This means that when a transient (peak) appears in the audio, compression based on that peak is already being applied. This setting is best used for recordings with many transients.


The Fade In/Out dialog

A Fade In is a gradual increase in level and a Fade Out is of course the opposite. As you adjust the values, a curve indicating the fade is drawn in the wave display.

The dialog contains the following items:

Item | Description
Fade In | With this activated, the function will create a fade in starting at the selection start point and ending at the selection end point.
Fade Out | With this activated, the function will create a fade out starting at the selection start point and ending at the selection end point.
Offset | This setting determines where in the fade section the file will play at its "mid level" (half the level).
Damping | This adjusts the "steepness" of the fade. For example, a -6dB setting for a fade-in will result in a normal fade, where the level is half the original when it reaches the Offset point. Values closer to 0dB will emphasize the beginning of a fade-in. Values closer to -18dB will emphasize the end of a fade-in. Check the curve drawn in the wave display.


The Crossfade dialog

A crossfade is a gradual fade between two sounds, where one is faded in and the other is faded out. This function allows you to do just that. It also lets you create plain mixes of two sounds. As you adjust the values, curves which indicate the fade are drawn in the wave display.

For a detailed step-by-step instruction, see the chapter "Off-line processing" in the Operation Manual.

The dialog contains the following items:

Item | Description
Fade Out - Offset | This setting determines where in the fade section the fade-out file will play at its "mid level" (half the level).
Fade Out - Damping | This adjusts the "steepness" of the fade-in. For example, a -6dB setting is the "normal" value, where the level of the fade-in file is half the original when it reaches the Offset point. Values closer to 0dB will emphasize the beginning of the fade-in. Values closer to -18dB will emphasize the end of the fade-in.
Inverse of Fade In | This automatically sets the fade-out curve to the inverse of the fade-in curve.
Mix without fading | With this activated, the fade-out section will not be faded at all, but rather mixed in at full level.
Fade In - Offset | This setting determines where in the fade section the fade-in file will play at its "mid level" (half the level).
Fade In - Damping | This adjusts the "steepness" of the fade-out. For example, a -6dB setting is the "normal" value, where the level of the fade-out file is half the original when it reaches the Offset point. Values closer to 0dB will emphasize the end of the fade-out. Values closer to -18dB will emphasize the beginning of the fade-out.
Inverse of Fade Out | This automatically sets the fade-in curve to the inverse of the fade-out curve.
Mix without fading | With this activated, the fade-in section will not be faded at all, but rather mixed in at full level.


The Render dialog (Wave) - File tab

This dialog is used to apply real-time processing permanently to audio files. One advantage of this is that it allows you to use heavier processing combinations than your computer can handle in real-time.

When the File tab is selected, the dialog contains the following items:

Item

Description

Range

This is where you specify what part of the wave is to be modified by the Render function.

- Selection: Process only the portion that is currently selected in the Main View.

- Whole file: Process the entire file.

- Regions: In this mode, all marker regions of a certain type (either Track, Loop, or Region - selectable from the pop-up) can be rendered separately. This is a powerful option allowing you to instantly create/process multiple files/selections as defined by region markers.

Skip Muted regions

When this is activated, regions between Mute markers will not be processed.

Create named file

If this option is activated, you need to specify a name and location for the file. Either enter the path and filename in this field, or click the folder button to browse to the desired location.

If this option isn't activated, the resulting file will be a temporary file.

If "Regions" is selected in the Range section, the field normally used for the file name is instead used to define the destination folder. Each region marker (or start marker) must have a unique name to create the files.

Rename as source

Clicking the "Rename as source" button will set the file name to the same as the file being processed (retaining any path you have specified).

Audio Format

Below the "Rename as source" button is an item that brings up the Audio File Formats dialog. Click on this to be able to specify the file format of the rendered audio file.

Audio Format pop-up

This pop-up allows you to select a Audio File Format preset that has been previously saved.

Process in place/ Create named file

Here, you can choose whether the original wave file should be changed or whether a copy of the original should be generated.

- Process in place: The current wave data is modified. However, Undo & Redo are still available.

- Create named file: A new untitled wave is created that contains the result of the processing. This file must be saved, as with any other new wave.

No tail

If this is activated, the resulting file will end where the original did, even if the processing adds material (for example echoes or reverb tails).

Copy markers

When this is activated, any markers in the original file are copied to the created file.

Do crossfade at boundaries/Do fade-in/out at boundaries

"Do crossfade at boundaries" is useful when processing in place (selection or regions), because it allows smooth transitions between the processed and the non-processed parts.

"Do fade-in/out at boundaries" is selectable when "Process in place" is not activated. In this case, the generated files get a short fade-in at the start, and a short fade-out at the end.

The crossfade time and shape is set in the "Default fade/crossfade" section of the Wave edit tab in the Preferences dialog.

Batch...

Click here to open the Batch Processor window with the same plug-in setup as the one currently used in the Master Section.


The Render dialog (Wave) - Schedule tab

When the Schedule tab is selected, the dialog contains the following items:

Item

Description

On Start

This is where you instruct WaveLab what to do just before starting the processing. Feel free to select two or even all three options (if available, see below):

- Stop playback: Stops playback to free up some processing power. This option is not available if playback is already stopped.

- Open Monitor window: Opens the monitor window.

- Minimize audio window: The document window is minimized to free up screen "real estate", since a wave that is being processed cannot be edited during the processing anyway.

On completion

This is where you select how WaveLab should behave after processing.

- Beep: WaveLab will beep to signal that the settings have been applied (but only if no audio playback is active at that time).

- Show message box: WaveLab will display a message to confirm the operation. Click OK to go on working.

- Restore audio window: Upon completion, WaveLab will restore a minimized window to its original size.

- Activate Global Bypass: Upon completion, the Global Bypass button in the Master Section window is activated.

Priority

This sets the priority of the Processing:

- Relax Background. The file is processed in the background, but priority is given to audio playback and to your continued work on other files. This makes WaveLab as responsive as possible, but slows down processing.

- Background. The file is processed in the background but with a lower priority given to your continued work on other files. This makes processing faster but the program less responsive. Try this mode when several files should be processed in the background.

- Fast. Processing is given high priority. A fairly high-performance computer will be required to avoid dropouts in playback.


The Render dialog (Montage) - Audio Montage tab

This dialog allows you to "mix down" the whole Montage (or sections of it) to a single audio file. This is useful both for creating a final mix, and for "pre-mixing" Clips (you may for example have a number of Clips to which you want to apply the same effects, etc).

When the Audio Montage tab is selected, the dialog contains the following items:

Item

Description

Source

This is where you specify what part of the Montage is to be modified by the Render function.

Time Selection: Process only the currently selected range in the Track View.

Selected Clips: Process selected Clips only.

Whole Montage: Process the entire Montage.

Regions: In this mode, all marker regions of a certain type (either Track, Loop or Region - selectable from the pop-up), can be rendered separately. This is a powerful option allowing you to instantly to create/process multiple files/selections as defined by region markers. You could for example add a fade-in and fade-out to each region.

Create named file(s)

If this option is activated, you need to specify a name and location for the file. Either enter the path and filename in this field, or click the folder button to browse to the desired location.

If the option isn't activated, the resulting file will be a temporary file.

If "Regions" is selected as the Source, the field normally used for the file name, is instead used to define the destination folder. Each region marker (or start marker) must have an unique name to create the files.

Rename as source

Clicking the "Rename as source" button will set the file name to the same as the file being processed (retaining any path you have specified).

Audio Format

Below the "Rename as source" button is an item that brings up the Audio File Formats dialog. Click on it to specify the file format for the rendered audio file.

Audio Format pop-up

This pop-up allows you to select an Audio File Format preset that has been previously saved.

No tail

If this is activated, the resulting file will end where the original did, even if the processing adds material (for example echoes or reverb tails). The Tail setting for Clip effects is not affected.

Copy markers

When this is activated (only available when "Whole Montage" is selected), any markers in the original file are copied to the created file.

Do fade-in/out at boundaries

"Do fade-in/out at boundaries" is selectable when "Regions" is activated. In this case, the generated files get a short fade-in at the start, and a short fade-out at the end.

The fade time and shape is set in the "Default fade/crossfade" section of the Wave edit tab in the Preferences dialog. The fade processor is located after the master fader, and before the post-master/dither slot. This allows the signal to benefit from dithering, if used. If the fade time is longer than half the length of the processed file, it is not performed.

Create Basic Audio CD

This option (available when "Whole Montage" is selected, and CD Track Markers have been added) creates a temporary file of the whole Montage including Clip and Master effects and opens it as a Basic Audio CD window. This is one way to perform the processing and the CD burning separately (to conserve computing power). However, since not all Montage features are available in a Basic Audio CD, you may want to use the Create CD-Image method instead - see below.

Create CD Image and Cue-Sheet

This option (available when "Whole Montage" and "Create Specific file" are selected, CD Track Markers have been added and the Audio file format is set to 16 bit/44.1 kHz) lets you export an Audio Montage as a CD Image with an accompanying Cue-Sheet (a text file identifying the CD tracks in the image file). The Cue-sheet and the image file it describes can then be imported into any CD recording application that supports this function (including WaveLab), and written onto CD.

Open as new Audio Montage

This will open the rendered audio file as a new Audio Montage upon completion. This is e.g. the preferred method to use when burning a CD from a CPU-intensive Montage, as it lets you render the processing and burn the CD in two separate passes, without losing any Montage functionality.

Batch

This button opens up the Batch Processor. This is only available if "Whole montage" is selected and "No tail" is disabled.


The Render dialog (Montage) - Schedule tab

When the Schedule tab is selected, the dialog contains the following items:

Item

Description

On Start

This is where you instruct WaveLab what to do just before starting the processing. Feel free to select two or even all three options (if available, see below):

- Stop playback: Stops playback to free up some processing power. This option is not available if playback is already stopped.

- Open Monitor window: Opens the monitor window.

- Minimize audio window: The document window is minimized to free up screen "real estate", since a Montage that is being processed cannot be edited during the processing anyway.

On completion

This is where you select how WaveLab should behave after processing.

- Beep: WaveLab will beep to signal that the settings have been applied (but only if no audio playback is active at that time).

- Restore audio window: Upon completion, WaveLab will restore a minimized window to its original size.

Priority

This sets the priority of the Processing:

- Relax Background. The file is processed in the background, but priority is given to audio playback and to your continued work on other files. This makes WaveLab as responsive as possible, but slows down processing.

- Background. The file is processed in the background but with a lower priority given to your continued work on other files. This makes processing faster but the program less responsive. Try this mode when several files should be processed in the background.

- Fast. Processing is given high priority. A fairly high-performance computer will be required to avoid dropouts in playback.


The Write CD dialog

This dialog is used to actually write ("burn") the CD, and optionally to prepare it for CD-Extra support.

The dialog contains the following items:

Item

Description

Device

Use this pop-up menu to select the CD-R drive you want to use. Please note that sometimes CD-R drives that are technically the same are sold under different names. This is why, even though you only have one CD:R drive connected, there will be more than one item on this menu. Select the one that corresponds to the name of your device.

Device Info ("i" button)

Clicking on this button opens a dialog that shows information about the selected CD-R device.

WRITE

When this option is selected, clicking OK will start the writing of the CD. Note: Once CD writing has started, you can cancel the process before it's finished but this means the CD-R disc will almost certainly be damaged!

Test writing of first track

When this option is selected, clicking OK will initiate a simulation of writing the first Track on the CD. This allows you to make a quick check on whether the CD will write OK. If the test fails, try again at a lower writing speed. If this also fails, refer to the "Troubleshooting" chapter in the online documentation.

Test writing of the whole CD

When this option is selected, clicking OK will initiate a simulation of writing the entire CD. This allows you to check whether the CD will write OK. If this test is passed you can be practically 100% sure the real write operation will succeed. If the test fails, try again at a lower writing speed. If this also fails, refer to the "Troubleshooting" chapter in the online documentation.

Write speed

This is used to select the writing speed: same as, double or four times (etc) the speed of a normal CD (when played in a regular CD player). The highest speed selectable here depends on the capabilities of your CD-R unit. However, you might not always be able to write at maximum speed, depending on your computer system, the speed of the hard disk etc.

If writing fails, try again at a lower writing speed. If this also fails, refer to the "Troubleshooting" chapter in the online documentation.

Copies

Enter here the number of copies you want to burn.

Render to temporary file before burning

This is an additional option in the Write CD dialog that can be used in case you have a slow computer and/or a lot of CPU-load intensive effects etc. in the Montage. If this item is activated, a disk image is created before burning, which eliminates the risk of buffer underruns.

This option is included in the test writing if it is activated beforehand. Therefore if it was on when testing, it should be on when writing.

If this option was off, and the whole CD was test written successfully, there is no need to activate it when burning. It will only make the write time take longer, without providing any "extra" safety.

CD-Extra compatible (new session possible)

When this option is selected, the audio CD will be prepared for CD-Extra support. CD-Extra is a format that allows for the writing of both audio and data on a single CD, just like Mixed Mode CDs. The difference is that where Mixed Mode CDs are written in one swoop with the audio placed on the last track(s) of the CD, CDs in the CD-Extra format contain the audio on the first track(s) of the CD, and the data follows subsequently. After an audio CD has been written with CD-Extra support, the data can be added to the CD in a separate session, by creating and writing a CD Project.


The CD Recorder dialog

This dialog contains various information about your connected CD-R device(s).

The dialog contains the following items:

Item | Description
Device | Use this pop-up menu to select the CD-R drive for which you want to see information. Please note that sometimes CD-R drives that are technically the same are sold under different names. This is why, even though you only have one CD:R drive connected, there will be more than one item on this menu. Select the one that corresponds to the name of your device.
Device ID | This section displays the model and manufacturer of the selected CD-R drive. You will also find information about the exact firmware version of your CD recorder (use this to check that you have the latest version), and its SCSI address.
Device Performance | This section displays some performance characteristics of the selected CD-R drive.
Device Properties | The checkboxes in this section give information about various properties of the selected CD-R drive.


CD advanced settings

This dialog allows you to make detailed settings for the Basic Audio CD project, for things like Track and sub-indexes (these adjustments are also known as PQ codes). If you are unsure of what these settings do, leave them at standard values. For detailed information, consult the CD Red Book specification.

The dialog contains the following items:

Item | Description
UPC/EAN | Here you can enter a UPC/EAN number for your CD, if desired. This number will be written in to the CD together with the Tracks
Silence before first track | This option lets you add a few frames of silence before the first track of the CD. Usually, the pause needs to be longer for the first track than for the other tracks. This is to ensure that a low quality CD player won't miss the very beginning of the track.
Silence before any track | This option lets you add a few frames of silence before each track on the CD (the first track has a its own setting). This is to ensure that a low quality CD player won't miss the very beginning of the track.
Track Sub-index advance | This option will make WaveLab write a track sub-index a few frames before the location specified in the Track list. This is to ensure that a low quality CD player won't miss the very beginning of the section.
Silence after each track | This option lets you add a few frames of silence after each track of the CD (the last track has a separate setting). This is to ensure that a low quality CD player won't cut off the end of the track because of the pause that follows.
Silence after last track | This option lets you add a few frames of silence after the last track of the CD. This is to ensure that a low quality CD player won't cut-off the end of the Track, or that the listener won't get disturbed by any clicks or motor noise that the player makes at the end of a CD.
Take in account in track list display and playback | If this option is checked, the settings made here will also be taken into account in the CD Program display and for playback from the Basic Audio CD.
Save as default settings | If this option is checked, the settings you have when you leave the dialog will be used as default settings for new Basic Audio CD's.


Marker Visibility

This dialog is used to decide which marker types will be displayed.

The dialog contains the following items:

Item | Description
Generic | Check this option to allow display of generic markers.
Temporary | Check this option to allow display of temporary markers.
CD Track Edges | Check this option to allow display of CD Track Start/End markers.
CD Track Sub-indexes | Check this option to allow display of CD Track sub-index markers.
Loop | Check this option to allow display of Loop markers.
Mute | Check this option to allow display of Mute markers.
Region | Check this option to allow display of Region markers.
Playback Starter | Check this option to allow display of Playback Starter markers.
Apply to all open files | If this option is checked, the settings will be applied to all audio windows. Otherwise they will only be applied to the active window.


The New Marker/Edit Marker dialog

If you create a new marker or if you right click on a existing marker and select Edit Marker... from the pop-up menu that appears, this dialog opens. Some marker types will be disabled in certain situations. For example, you cannot transform a temporary marker into a sub-index marker if the temporary marker is not positioned within a CD track.

The dialog contains the following items:

Item | Description
Generic | This type of marker can be used for any purpose and is saved with the file.
Temporary | This type of marker is not saved with the audio file.
CD Track Start | This type of marker defines the start of a CD Track. When you create one of these markers, a Track End marker is created automatically at the beginning of the next Track or at the end of the file. See the section "Working with CD-Markers" in the chapter "Preparing a Basic Audio CD" in the Operation Manual for more information.
CD Track End | This type of marker defines the End of a CD Track. Whenever you create a Track End marker, WaveLab will automatically create a Track Start marker to match it.
CD Track Boundary | This is used to define a location that is both the end of one Track and the start of another.
CD Track sub-index | A CD track sub-index is a generic position inside a CD Track. Some (professional) CD players have the ability to locate to sub-indexes (sometimes called just Indexes), but most consumer players ignore sub-indexes completely.
Loop Start | This is used to define a Loop start location.
Loop End | This is used to define a Loop end location.
Mute Start | This is used to define the start of a section that you want to Mute (temporarily make silent).
Mute End | This is used to define the end of a section that you want to Mute (temporarily make silent).
Region Start | Use these to define Start points for generic regions.
Region End | Use these to define End points for generic regions.
Playback Starter | This is used to define a location where playback should start.
Text field - Name | If the Automatic Naming option is deactivated, you can enter a name for the Marker in this box.
Auto naming | If this option is checked, WaveLab will create an automatic name, according to the marker type, to speed up your work. You can always change marker names later, either manually or by using the Batch Marker Rename function.
Quantize to CD frame | This option is only available for Track End and Track Boundary markers. When you define a Track End position that does not occur at exactly a CD Frame (a Frame is 588 samples long), WaveLab must fill in with blank samples to get a complete number of CD Frames (you can not write partial frames to a CD). When a track is followed by another track that starts with a pause, this poses no problem (the pause will only be slightly longer). But if the Track is positioned within continuous material (for example in a live recording) you don't want any silence or "gaps" in the audio. If this is the case, activate this option, and WaveLab will move the markers to an exact frame rather than inserting blank samples.
Lock Position | Activate this option to prevent a marker from being moved by mistake. This option does not prevent the marker from being deleted, it only prevents you from moving it to another position.
Loop number | This setting is available for Loop End markers only, and only if the "Infinite" checkbox is deactivated. Use this setting to specify how many times the Loop section should be played back.
Infinite | This option is available for Loop End markers only. If it is activated, the Loop section will be repeated infinitely (or until you stop playback).


The Import Audio CD Tracks dialog

Use this dialog to import audio tracks (or parts of audio tracks) directly from an audio CD into WaveLab.

From this dialog, you can use some functionalities provided by Freedb, to query informations about your CDs. Freedb maintains a worldwide database of CD information. When an audio CD is inserted, you can query the database to get the track names of this CD, and even more. If the CD is not yet recorded in the database, you have the option to become a participant by describing the CD and submitting your description to the database. You can get more information on the internet by browsing to www.freedb.com.

The Import Audio CD Tracks dialog contains the following items:

Item

Description

CD Drive pop-up

Here is where you select a connected CD drive from which you want to import audio CD tracks. This is also where you select the Exabyte driver from Cube-Tec International, if you have installed this.

Read Speed pop-up

Use this pop-up menu to select at which speed the audio data should be read from the CD. Note:

- "Auto" is always the safest bet, when this option is available.

- Just because a CD-R drive can write at a certain speed, this doesn't mean it can retrieve audio tracks at the same speed. For example a drive that writes at 4x might only be able to read audio tracks at 2x.

- To be able to read at high speeds you need a fast drive and a fast computer.

- Not all devices support speed selection.

- If there are clicks in the extracted audio, this is an indication that you are reading too fast. Please lower the speed.

Track list

In this section, the tracks on the audio CD are listed. You can select one or several tracks for import, using [Shift] and [Ctrl] for multiple selections.

You may need to click the Refresh button to update the list.

Right-clicking on a track opens a menu with a couple of functions.

Start

This option is only available if you have selected a single track. It allows you to specify a start point in the track, making it possible to import only a section of a track.

End

This option is only available if you have selected a single track. It allows you to specify an end point in the track, making it possible to import only a section of a track. Changing the End value will automatically change the Length value.

Length

This option is only available if you have selected a single track. It allows you to specify the length of the section of the track you want to import (from the Start point). Changing the Length value will automatically change the End point value.

Destination folder

Before reading Tracks and saving them as files, you have to define a valid location and file name. You set each track file name by double clicking on their name in the track list.

Trim silence

When you extract audio from CDs, the pauses before and after the track are often included. Activate this option to remove the silence before and after the imported track. Please note that this function only removes "digital" silence, that is, samples that really have "zero level".

Audio Format

Below the Destination folder is a button that brings up the Audio File Formats dialog. Click on the button to be able to specify the file format of the imported audio file.

Audio Format pop-up

This pop-up allows you to select an Audio File Format preset that has been previously saved.

Convert to Basic Audio CD

This function is similar to the function that creates a montage (described below), but a Basic Audio CD program is created.

Convert to Montage

You can convert a CD to a montage with this function. This function analyses digital silence between tracks so as to recreate pauses between tracks. Certain CDs don't have pure digital silence between tracks and in that case, the tracks will be not be separated by pauses.

Once you have converted a montage, you can reorder tracks, remove some tracks or add new tracks. You can use this function eg. to create mixed compilations of CDs.

Convert to CD Image/Cue sheet

This will create a CD image with an accompanying cue sheet (a text file identifying the CD tracks in the image file). The cue sheet and the image file it describes can then be imported into any CD recording application that supports this function (including WaveLab), and written onto CD.

Options

This buttons brings up the Import Options menu.

Freedb

This button brings up the Freedb menu. Use the menu help for details of the Freedb service.

Refresh

If you insert a CD while this window is open, you need to click this button to show the contents of that CD in the list. Before you click this button, make sure the drive has finished reading the disk, after it is inserted (watch the LEDs on the CD-R unit's front panel).

Select All

This is a shortcut for selecting all the Tracks in the list, for importing.

Save

This button saves the selected Tracks to disk. For this to work you must select one or more Tracks in the list and also specify a location and name for the file(s). If a file with the same name already existing that folder, you will get a warning.

Play

When one (and only one) track is selected, you can listen to it. This is a real-time extraction method: the audio is read on the fly from the CD and played through the audio card. This differs from traditional methods which simply consist in sending play/stop commands to the CD drive.


The Save All/Exiting with modified documents dialog

This dialog allows you to save all or any selection of the currently open documents.

In the list, all open files with unsaved changes are shown. Click on a file to select it for saving.

When the "Show Paths" option is activated, the files in the list are shown with their complete file paths.

Click the Deselect/Select button to select or deselect files in the list. Only selected files will be saved.


The Crossfade Looper dialog - Loop points tab

The Crossfade Looper is a special tool for creating "seamless" loops.

On the Loop points tab you can "nudge" the loop points, while at the same time you are provided with visual feedback on the "join" between the start and end point. You can also use this tab to let the Crossfade Looper automatically find loop points for you.

If the "join" between the two sides of the waveform isn't smooth enough, this will be heard as a click when the loop crosses the "join". Your aim is therefore to set things up so that the there is as little visual difference as possible between the cycles on the left and right sides in the display (note that a good loop point isn't necessarily at a zero crossing). You can move the loop points by dragging the waveforms manually in the display, or by using the buttons below.

Note:

If only one channel is used, this is displayed in red. If the sound is stereo, the left channel is red and the right is blue. You have two alternatives for how these two channels will be displayed: When "Stereo Merge" is activated on the Extra pop-up menu, they are superimposed on each other. Otherwise they are drawn in two sections, on top of each other, as in the wave display.

Nudge Buttons

Auto-find parameters

This section is used for setting up the automatic search for good loop points. WaveLab uses two methods to check for matching loop points: First a coarse "Phase match" and then a finer "join match".

The "Current" values at the top of the section indicate how well the current loop points match. The left value is the phase match, the right value is the join match. The higher the values, the better the match.

The "Desired (0-1000)" setting is used for setting up the automatic search for good loop points. It defines how well the found section must resemble the section it is compared to, to be considered a match. The higher the value, the more precise the resemblance must be. A value of 1000 will most likely fail completely, since it requires a 100% perfect match.

The "Search accuracy (1-9)" setting is used for setting up the automatic search for good loop points. It determines how many samples should be included in the auto-find analysis. Higher values result in greater accuracy, but also longer processing times.

Auto-find Buttons

The criteria for the automatic search are set up with the "Desired" and "Search Accuracy" settings.

You can stop the search at any time by clicking the right mouse button. The program will then jump back to the best match found so far.

If the "Link" option is activated, both the start and end points will move simultaneously when you adjust the loop points manually. That is, the loop length will be exactly the same, but the entire loop will move.

The Extra pop-up menu

Clicking the large arrow between the Loop End and Loop Start buttons opens a pop-up menu with the following items:

Item

Description

Stereo Merge

When you use the Crossfade Looper for a stereo file, this option selects how the left and right waveforms are displayed. If Stereo Merge is activated, the two waveforms are superimposed, otherwise they are shown in two separate sections.

Overlap

When this is activated, the waveform in both halves of the display will continue in over the other half, but in a dimmed fashion.

Display Times

Activate this if you want the length, start and end position of the loop to be displayed numerically.

Display Processed Signal

This option is only available after you have set up a Crossfade and clicked "Apply".

When it is activated, the display shows what the waveform looks like after crossfading. When you later click OK, this is the waveform which will actually be created.

When this option is deactivated, you will instead see what waveform looks like without crossfading. If you click Cancel to close the dialog, the waveform will revert back to this shape.

Zoom

Allows you to select a horizontal zoom factor.

Automatic Vertical Zooming

When this is activated, the vertical magnification is adjusted so that the waveform always fills the entire display, vertically.

Save candidate

This allows you to save up to five different "candidates", sets of Loop points, which you can later recall. The advantage of this is that it allows you to try out several different Loop settings.

Restore candidate

This allows you to recall a previously saved "candidate" (set of Loop points). There can be up to five candidates saved at one time.


The Crossfade Looper/Loop Tone Equalizer - Crossfade tab

On this tab (which appears both in the Crossfade Looper and in the Loop Tone Equalizer), you can process the waveform to allow for smoother loops, by crossfading areas of the waveform close to the loop start point.

The dialog contains the following items:

Item

Description

Window display

This window allows you to set up a crossfade, for making the loop transition as smooth as possible.

- You can change the length of the crossfade area by dragging the upper handle in the display.

- You can change the shape of the crossfade by dragging the lower handle in the display.

Note that the Crossfade checkbox must be activated for the handles to appear.

Crossfade (Pre-Loop with Loop End) checkbox

When this is activated, crossfading is enabled, and will be performed if you click Apply.

Length

Determines how large a section of the audio file will be used in the crossfade. Generally you will want the crossfade to be as short as it can be, with an acceptable result:

- Using a long crossfade will be a better guarantee that the loop will be smooth. However, more of the waveform will be processed and hence changed in character.

- Using a short crossfade will ensure the sound is affected as little as possible. However, the loop might then not be as smooth as it otherwise could be.

Shape

Determines the shape of the crossfade. Generally, use low values for "simple" sounds and high values for "complex" sounds.


The Crossfade Looper - Post crossfade tab

On this tab, you can set up a post-crossfade, used to fade the material so that there will be no glitch when playback continues out of the loop. If you intend to use the sound in such a way that the area after the loop is never played, you don't need to worry about this feature at all.

The dialog contains the following items:

Item

Description

Window display

You can change the length of the post-crossfade area by dragging the upper handle in the display, and change the shape of the post-crossfade by dragging the lower handle in the display. Note that the Crossfade checkbox must be activated for the handles to appear.

Crossfade (Loop Start with Post-Loop) checkbox

When this is activated, post-crossfading is enabled, and will be performed if you click Apply.

Length

Determines how large a section of the audio file will be used in the crossfade. Generally you will want the post-crossfade to be as short as it can be, with an acceptable result:

Using a long post-crossfade will be a better guarantee that the loop will be smooth. However, more of the waveform will be processed and hence changed in character.

Using a short post-crossfade will ensure the sound is affected as little as possible. However, the loop might then not be as smooth as it otherwise could be.

Shape

Determines the shape of the post-crossfade. Generally, use low values for "simple" sounds and high values for "complex" sounds.

Note that the Crossfade checkboxes must be activated under each tab for the Crossfade and Post-Crossfade settings to be applied! If you only have the Post-Crossfade checkbox activated, for example, only the Post-Crossfade will be applied.


The Loop Tone Equalizer

The Loop Tone Equalizer is a function for looping those un-loopable sounds, for example sounds that constantly decay in level or continuously change in timbre. The Loop Tone Equalizer applies drastic processing to the sound that evens out changes in level and timbral characteristics, before and during the loop.

It does this by using one of the following two methods:

Slice mixing

If the Slice Mixing option is activated, you specify a number of slices for the looped section in the value field below. If for example you specify eight slices, the loop is cut up into eight sections of equal length. These sections are then mixed together as one sound which is repeated eight times. This new piece of audio replaces all audio inside the loop in a smart way so that no harmonic cancellation (due to phase offsets) occurs.

Chorus smoothing

This has nothing to do with a conventional chorus effect, but uses a method known as "Phase Vocoding" to filter the harmonics. This method is recommended for looping ensemble and choir sounds.

For chorus smoothing, you can make the following settings:

Option | Description
Timbre | This governs the amount by which the timbral characteristics of the sample should be evened out. The higher the value, the more pronounced the effect.
Chorusing | The delay time of the chorus effect varies with the modulation, which causes a sweeping effect. What this parameter does is determine the width and speed of the chorus sweep.
Enhance Warmth | Creates a smoother, warmer sounding effect.
Stereo Expansion | This increases the width of the sample in the stereo sound image.

You can use both slice mixing and chorus smoothing in conjunction, but it is highly unlikely that you will ever need to. Note also that the original length of the loop will not be changed by the processing.

In addition to the above, the Loop Tone Equalizer includes a crossfade facility so that the original sound fades into the processed sections as playback approaches the loop start.


The Audio file Comparer

This utility allows you to compare two files for differences and create a file that contains the difference between the two, a "delta file". This is useful for example to:

See the effect of using an equalizer by comparing the file before and after. The delta file will show what was added.

Check the noise added by a processor, again by comparing.

Compare two digitally recorded files to check for dropouts.

The dialog contains the following items:

Item

Description

Files to Compare pop-ups

Use these pop-ups to select two open files that you wish to compare.

Generate Delta file

When this is activated a "delta file" will be created and opened in a new window. The delta file contains only the differences between the compared files.

Difference amplification

Allows you to amplify the differences between the file, to make it easier to discern small differences.

Marker generation "1st file"

When this is activated, markers are inserted in the first of the compared files, at positions where differences are found. For this to make sense, the differences between the files must be small.

Marker generation "2nd file"

When this is activated, markers are inserted in the second of the compared files, at positions where differences are found. For this to make sense, the differences between the files must be small.

Marker generation Delta file

When this is activated, markers are inserted in the delta file, at positions where differences are found. For this to make sense, the differences between the compared files must be small.

Max number of Markers

Sets the maximum number of markers to be inserted. Setting this to a sensible value stops you from getting a file cluttered with markers, should there be many differences.

Granularity

This setting helps determine the density of the generated difference markers. Without this feature, each single sample that is different would generate a separate marker, which would not be very practical.

Example: If the setting is 1000 ms and a difference is found at a certain point, then no other marker will be generated for the next 1000 ms.


Delete Multiple Markers

This dialog is used to delete all markers of one or several types.

To use the dialog, simply tick the checkbox(es) for the Marker type(s) you wish to delete and click OK.


Audio Test Signal Generator - Source Tab

This dialog allows you to synthesize audio documents from scratch. The resulting audio can be used for testing, calibrating, etc. The signal is made up by combining up to 64 layers, where each layer is a separate signal generator of its own, complete with settings for waveform, pitch, level, etc. You can even make separate settings for the left and right channel of each layer.

The Source tab is where you specify the waveform and phase for each layer. The dialog contains the following items:

Item | Description
Waveform | Use this pop-up to select a waveform for the selected layer.
Width | If you have selected one of the Pulse waveforms, this parameter is used to set the width of the pulse. For some of the Pulse waveforms, the width is specified as a percentage, for others it is specified as a number of samples.
Phase Angle | Sets the phase of the signal for the selected layer.
End on cycle boundary | When this is activated, the generated waveform will end with a complete cycle, regardless of the phase setting.

Common Settings

The lower half of the Signal Generator dialog is the same for all tabs. It contains the following items:

Item | Description
Edit layer | Use this setting to select which layer to make settings for. All settings displayed on the Source, Frequency and Level tabs are for the currently selected layer.
Edit channel(s) | Determines whether the settings on the tab are made for the left or right channel of the selected layer, or for both channels.
Number of layers | Determines the number of layers, i.e. the number of independent signals to be combined. You can have up to 64 layers.
Copy | Click this button to copy all settings on all tabs for the current layer. By selecting other layers and using the Paste button, you can quickly duplicate settings for several layers.
Paste | Click this button to replace the settings for the current layer with the settings you have copied. This way you can quickly duplicate settings for several layers. Note that this replaces the settings on all tabs, not just the one selected.
Global level | Use this to adjust the global level of all combined layers.
Audio Properties | Clicking this button opens the Audio Properties dialog, where you can select sample rate, bit resolution, etc for the generated audio file.
Generate | Click this button to generate the audio file according to the settings.


Audio Test Signal Generator - Frequency tab

The Frequency tab is where you specify the frequency envelope and vibrato for each layer. The dialog contains the following items:

Item

Description

Envelope section

This section is used for setting up the frequency envelope of the selected layer. The envelope consists of four frequency values, and three time values in between these.

If you just want to set a static frequency (no envelope curve), make sure all time values are 0, and set the frequency with the "Median Freq. 2" parameter.

Vibrato section

This section is used for adding vibrato to the frequency of the selected layer. Select a waveform for the vibrato with the pop-up, set the vibrato speed with the Frequency parameter, and adjust the depth of vibrato with the Intensity parameter.

Sync variations with cycles

When this option is activated, the vibrato is not continuous from sample to sample but recomputed after each cycle.

The settings in the lower half of the dialog are common to all tabs - see the help for the Source tab for details.


Audio Test Signal Generator - Level tab

The Level tab is where you specify the level (amplitude) for each layer. Apart from the overall level adjustment, you can set up an amplitude envelope curve and add tremolo. The dialog contains the following items:

Item | Description
Envelope section | This section is used for setting up the amplitude envelope of the selected layer. The envelope consists of three level values, and three time values in between these. Furthermore, the "Silence Before" and "Silence After" parameters makes it possible to include a period of silence before or after the signal of the selected layer. Note that the Global level parameter on the Level tab determines the overall level of the layer.
Tremolo section | This section is used for adding tremolo (continuous level variation) to the selected layer. Select a waveform for the tremolo with the pop-up, set the tremolo speed with the Frequency parameter, and adjust the depth of tremolo with the Intensity parameter.
Sync variations with cycles | When this option is activated, the tremolo is not continuous from sample to sample but recomputed after each cycle.
DC Offset | This allows you to add a DC offset to the signal of the selected layer.
Global level | Use this to set the overall level of the selected layer.

The settings in the lower half of the dialog are common to all tabs - see the help for the Source tab for details.


DTMF Generator dialog

DTMF (Dual Tone Multi Frequency - or Touch Tone) is a way of generating signals by combining two sine waves with variable frequencies, used in telephone systems. The numbers you press generate sine waves of different frequencies, and these signals are then decoded at the central telephone office to actually identify which numbers you press.

The DTMF Generator does just this - it allows you to generate an audio file with the sounds you hear when pressing the different keys on a telephone.

The dialog contains the following settings:

Parameter | Description
DTMF/MF | These radio buttons allow you to select the desired standard. The difference between the two standards is primarily that different frequencies are used. Also, in DTMF mode, a dial string can consist of up to 16 characters while an MF dial string is limited to 15 characters. DTMF is the mainly used de facto standard.
Leading silence | Determines the length of the silent region before the first tone.
Tone | Sets the length of the tones.
Inter-tone | Adjusts the time interval between the tones.
Pause | This determines the length of any pauses in the dial string. A pause is entered by typing a comma-character (,) in the dial string.
Trailing silence | Determines the length of the silent region after the last tone.
Mixed signal | Controls the overall sound level of the tones.
High frequencies gain | The DTMF signal consists of a mix between two tones - one high frequency tone and one low frequency tone. You can either choose to let the two tones have the same amplitude by leaving this at zero, or you can raise the high frequency tone by up to 12 dB. On some telephone lines, the high frequency tones are set 2 dB higher than the low ones.
Fade in/out tones | By putting a checkmark in this box, you cause the generated tones to fade in and out. You set the time of the fades in the Time box to the right.
Audio Properties | Clicking this button opens the Audio Properties dialog, where you can select sample rate, bit resolution, etc for the generated audio file.


Global Analysis - Peaks tab

This dialog allows you to perform advanced analysis on a selection of an audio file, to find certain areas with specified properties. It can be used to find problem areas (glitches, distortion) etc, or to check general information such as the pitch of a sound.

During analysis, it also "pin-points" sections in the selection that meet specific characteristics, for example sections which are very loud or very quiet. You can then browse between these points, set markers at these places or zoom in on them.

The Peaks tab is used for finding individual samples with very high values. The dialog contains the following items:

Item | Description
Report parameters - Max number of peak points | This setting allows you to put restrictions on how many points will be reported. The highest ones will be selected. For example, setting this to "1" will make the program report only the highest peak (or one of the peaks with the highest value - if there are several with the same value).
Min time between 2 points | This setting lets you set things up so that the points don't occur too close. For example, settings this to "1 s" will ensure there is always at least a second between reported points.
Peaks | When this is activated, Peak analysis is enabled, and will be performed (together with other enabled types of analysis) when you click the Analyse button.
Maximum Left/Right | Displays the highest peak in the analysed section. Clicking on this value displays the number of peaks found within the selection, in the "Number of hot points" section in the lower left corner of the dialog. Then, you can use the hot points to move the cursor between the peaks.
At Cursor Left/Right | Displays the exact level at the current wave cursor position at the time of the analysis (if the cursor was positioned within the analysed selection).

Common Settings

The lower half of the Global Analysis dialog is the same for all tabs. It contains the following items:

Item | Description
Number of hot points | Displays the number of "hot points" found by the analysis. For this to show anything, you have to click on the value under one of the tabs that you are interested in. For example, to display the number of peaks found, click on the "Maximum" value under the Peaks tab.
Scroll Bar | Allows you to scroll the wave display through the hot points found in the analysis.
Create markers at hot points | Click this to create temporary markers on the positions of the found hot points.
Focus | Click this to focus in on the hot point selected with the scrollbar above. The wave display will zoom in on the selected point and the Global Analysis dialog is "folded in" so that only its title bar is visible. Note: if you press [Ctrl] while clicking, the window does not fold.
Analyse | Click this to perform the analysis. Exactly which types of analysis are performed, is determined by the checkboxes under the respective tabs.


Global Analysis - Loudness tab

The Loudness tab is used to find loud and weak sections in a more "intelligent" manner than the Peaks tab. The theory behind this is that there might be a single sample with a high or low value somewhere, but this may not necessarily mean that this section is perceived as loud/weak. Instead, the Loudness analysis measures a consecutive section of samples and then averages their value, using a mathematical method called RMS (Root Mean Square) which is well known for its accuracy.

The dialog contains the following items:

Item | Description
Report parameters - Resolution | This is the length of audio to be measured and averaged. If this value is lowered, very short passages of loud/weak audio will be detected. When it is raised, the sound will have to be loud/weak for a longer period to result in a hot point.
Report parameters - Threshold | This setting is used for recordings where there are pauses, to make sure the Average value is calculated correctly. A pause could possibly "fool" the algorithm. Therefore you can set up a value, and all audio below that value will be considered silence and will not be taken into account for the Average value.
Report parameters - Max number of loudness points | This setting allows you to put restrictions on how many hot points will be reported. The highest ones will be selected. For example, setting this to "1" will make the program report only the absolutely loudest section (or one of the sections - if there are several with the same value).
Min time between 2 points | This setting lets you set things up so that the points don't occur too close. For example, setting this to "1 s" will ensure there is always at least a second between reported points.
RMS Power | When this is activated, the RMS Loudness analysis is enabled, and will be performed (together with other enabled types of analysis) when you click the Analyse button.
RMS Power - Max Left/Right | Displays the level of the loudest section in the analysed selection. Clicking on this value displays the number of loud sections found within the selection, in the "Number of hot points" section in the lower left corner of the dialog.
RMS Power - Min Left/Right | Displays the level of the quietest section in the analysed selection. Clicking on this value displays the number of weak sections found within the selection, in the "Number of hot points" section in the lower left corner of the dialog. This can give a good idea of the signal/noise ratio of the audio material.
Average | Displays the overall loudness of the whole analysed selection.
Around Cursor | Displays the loudness at the wave cursor position at the time of the analysis (if the cursor was positioned within the analysed selection).

The settings in the lower half of the dialog are common to all tabs - see the help for the Peaks tab for details.


Global Analysis - Pitch tab

The Pitch tab shows the values from WaveLab's extremely accurate pitch detection algorithm. The result from this tab can be used for pitch shifting, for example, to get one sound in tune with another.

Note:

The result is an average value for the whole selection. It is very accurate if the pitch does not change.

The method only works on monophonic material (not on chords or harmonies).

The algorithm assumes the analysed section has a reasonably stable pitch.

The material must be relatively well isolated from other sounds.

It is preferable to analyse the sustain portion of a sound, rather than the attack. The pitch is usually not "stable" during the attack.

Some synthetic sounds may have a weak fundamental (first harmonic) which can possibly fool the algorithm.

The dialog contains the following items:

Item | Description
Average Pitch | When this is activated, the Pitch analysis is enabled, and will be performed (together with other enabled types of analysis) when you click the Analyse button.
Average Pitch -Left/Right | Displays the average pitch in the analysed selection, in Hertz and as semitones and cents (1/100:ths of a semitone).

The settings in the lower half of the dialog are common to all tabs - see the help for the Peaks tab for details.


Global Analysis - Extra tab

The Extra tab shows you two things: The average DC Offset in the analysed section and the Apparent Bit Resolution. There are no parameters to set under this tab - this analysis is always performed when you click the Analyse button.

DC Offset displays the average DC offset value in the analysed selection, in decibel and as percentage.

Apparent Bit Resolution displays the apparent bit resolution in the analysed selection. For example, you may have received a 16 bit file from somewhere, but it is very noisy. You suspect that the file was actually recorded with only 8 bit resolution and then expanded up to 16 bits. Run it through this analysis and you will know.

The settings in the lower half of the dialog are common to all tabs - see the help for the Peaks tab for details.


Global Analysis - Errors tab

The Errors tab reports two separate things:

Glitches - disruptions in the audio which may occur after problematic digital transfers, after careless editing etc. They manifest themselves as "clicks" or "pops" in the audio.

Clipping - the "digital distortion" that occurs when a sound has been recorded at too high a level or when digital processing has raised the level past what the system can handle.

The dialog contains the following items:

Item

Description

Report parameters - Max number of error points

This setting allows you to put restrictions on how many hot points will be reported.

Report parameters - Min time between 2 points

This setting lets you set things up so that the points don't occur too close. For example, setting this to "1 s" will ensure there is always at least a second between reported points.

Glitches Off/On

When this is activated, the Glitch analysis is enabled, and will be performed (together with other enabled types of analysis) when you click the Analyse button.

Glitches - Threshold

Use this parameter for setting how drastic a change in level has to be to be reported as a glitch. The higher this value, the less sensitive the detection.

Glitches - Sensitivity

This is a length value. It represents the length of time that the waveform must exceed the Threshold to be reported as a glitch. The higher this value, the less sensitive the detection.

Glitches - Result

Displays the number of glitches found in the analysis. Clicking on this value displays the number of glitches in the "Number of hot points" section in the lower left corner of the dialog.

Note that it is not definite that the points found by the algorithm are real glitches! Please zoom in and play back to check whether the found points really indicate a problem.

Clipping - Off/On

When this is activated, the Clipping analysis is enabled, and will be performed (together with other enabled types of analysis) when you click the Analyse button.

Clipping - Threshold

The program checks for a number of consecutive samples at full value, to determine whether clipping has occurred. The Threshold setting determines the exact number of these consecutive samples that must occur for the program to report clipping.

Clipping - Result

Displays the number of clipping occurrences found by the analysis. Clicking on this value displays the number of clips in the "Number of hot points" section in the lower left corner of the dialog.

The settings in the lower half of the dialog are common to all tabs - see the help for the Peaks tab for details.


Custom zoom factor dialog

This dialog is used to set up a custom zoom factor for the current wave window.

The dialog contains the following items:

Item | Description
Value field | Use this to enter the zoom factor, expressed as samples per screen points or screen points per sample, depending on the radio buttons below.
Samples per screen point | When this is selected, the number above will indicate how many samples should be displayed per screen point. Raising this value is equal to zooming out.
Screen points per sample | When this is selected, the number above will indicate how many screen points each sample should "fill out" in the wave display. Raising this value is equal to zooming in.


Master Section Preset dialog

In this dialog, you can save all the current Master Section settings as a Preset, or load previously saved Presets. The stored settings include which processors were used, the settings for each processor, and dithering options, as well as the window position of each plug-in.

The dialog contains the following items:

Item | Description
Preset List | This is the list of saved Presets. To load a Preset, select it in this list and click one of the Load buttons to the right.
Create new Preset - Name field | The text field in the upper right section of the dialog is used to create a new Preset containing your current Master Section settings: enter a name for the Preset here, and then click the "Add" button to save it.
Load - Replace | Click on this button to load the Preset selected in the list, and replace all current settings.
Load - Mask | Click on this button to load the Preset selected in the list, and replace only those slots in the Master section that are actually used in the loaded Preset.
Load - Append | Click on this button to load the Preset selected in the list. The loaded Preset will attempt to fill the unused slots below the slots currently in use in the Master Section. If there are not enough free slots available to load the entire Preset, a warning message will appear.
Save Dither settings | If this option is activated, the current dithering settings are included when you save a new Preset or modify an existing Preset.
Add | Click this button to store the current settings as a Preset in the list. For this to work, you must first enter a name for the new Preset, in the upper right corner of the window.
Update | This is used to modify an existing Preset: First make the desired settings in the Master Section (this may include loading a Preset; the one you want to modify or another). In the Master Section Preset dialog, you then select the Preset you want to modify in the list to the left and click the Update button. The Preset is modified to hold the current Master Section settings.
Delete | This deletes the Preset selected in the list.
Key Sequence | Opens the Key Sequence dialog, allowing you to create a Key Sequence for loading the Preset that is selected in the list. You can decide whether you want the Key Sequence to invoke the "Replace", "Mask" or "Append" loading methods, by using the radio buttons below.
Default Key Action - Replace | If this option is selected and you load a Preset using a Key Sequence, the loaded Preset will replace all current settings. This setting is global to all Key Sequences.
Default Key Action - Mask | If this option is selected and you load a Preset using a Key Sequence, the loaded Preset will only replace those slots in the Master section that are actually used in the loaded Preset. This setting is global to all Key Sequences.
Default Key Action - Append | If this option is selected and you load a Preset using a Key Sequence, the loaded Preset will attempt to fill the unused slots below the slots currently in use in the Master Section. If there are not enough free slots available to load the entire Preset, a warning message will appear. This setting is global to all Key Sequences.


Batch Processor - Input tab

The Batch Processor is used to apply processing to any number of files. It is possible to process different files with different settings, with any numbers of processors (including some plug-ins not available in the Master Section). The files to be processed don't have to be open, but can be saved directly to disk, with new names and locations if desired.

The Input tab is where you set up the files to process. Here you use various tools and functions to assemble lists of files and documents.

The dialog contains the following items:

Item

Description

Click this button to add one or several audio files from disk to the selected batch in the list. If there are no batches in the list, one will be created automatically when you add the first file.

Clicking this button allows you to add all audio files in a specified folder to the selected batch in the list. If there are no batches in the list, one will be created automatically when you add the first file.

Clicking this button brings up a pop-up menu, listing all currently open wave files. Use this pop-up to add open files to the selected batch.

Note: You cannot process files that have never been saved ("Untitled" files). However, you can process files that have previously been saved, but are now open for editing.

Clicking this button allows you to browse and add Montage files to the batch.

Click this button to remove the selected batch or audio file from the list.

Click this button to move the selected batch or audio file one step up in the list. It is also possible to re-sort the files in a batch by using the Sort options on the Extra pop-up menu.

Click this button to move the selected batch or audio file one step down in the list. It is also possible to re-sort the files in a batch by using the Sort options on the Extra pop-up menu.

Click this button to play back the selected audio file.

Click this button to open the selected audio file in a wave window. If you hold down [Ctrl] simultaneously, the output (processed) file is opened instead.

Click this button to create a new batch.

Click this button to open the Batch Attributes dialog, where you can name the selected batch, etc.

Click this button to open the Processor list dialog, used for setting up what kind of processing should be performed on the selected batch.

Extra

Click this button to open the Batch Processor extra menu.

The Batch Input List

This area contains a list of the current batches and their audio files.

You can rearrange the list by dragging and dropping files or batches.

Double clicking on a batch in the list opens the Processor list dialog, used for setting up what kind of processing should be performed.

Double clicking on a file in the list opens it in a wave window. If you have already run the batch, you can double click in the Output column, to open the processed file instead.

If you want to start again from scratch, you can clear the whole list by selecting "Clear list" on the Extra pop-up menu.

To the left of each file you will find an icon providing information about the status of the file. The icons have the following meanings:

Icon | Meaning
Green circle | The file is ready to be processed. You cannot start processing unless at least one file has this status.
Purple dot | The file is currently being processed. The Batch window can't be closed if any files have this status, the only way to stop a Batch is then from the Monitor window.
Half filled green circle | The file has been analysed by an "Ultra-pass" processor but has not been processed and written to disk yet.
Green dot | The Batch has been processed without problems. In order to process the file again, you need to reset its status, by clicking on the icon or selecting "Reset Status of all files" from the Extra pop-up menu.
Red cross | An error occurred. You will most likely have been warned via an alert box. If an error occurs, processing is cancelled.


Batch Processor - Add Folder dialog

This dialog allows you to specify which file types should be included when you add files to the Batch Input list, using the Add folder function.

The dialog contains the following items:

Item | Description
Select files with the extension | This value field allows you to specify which type of files the program should look for in the selected folder, by entering a file extension (such as WAV, AIF, etc.).
Look in subfolders | If this is activated, WaveLab will add files from the selected folder and all its subfolders. When it is deactivated, only files in the selected folder will be added.


Batch Processor - Output tab

The Output tab is used to specify where the resulting files should be stored, how they should be named and in what format they should be. In fact, you can perform useful Batch Processing with the options on this tab, without using any processors at all! You might for example convert files from one format to another and/or just change the names of a number of files.

The dialog contains the following items:

Item

Description

Destination folder

Here you can type a path to the destination folder for the processed files. Specified folders are created if they don't exist. It is possible to add path variables (for advanced automatic file paths), by positioning the cursor at the desired point in the path name and selecting a variable from the pop-up menu to the right of the Browse button.

Browse button

Click here to browse to a destination folder for the processed files.

Path variables pop-up

Clicking the arrow button beside the Browse button opens a pop-up menu containing path variables, with which you can create automatic destination file paths for the processed files.

File name prefix

Here you can add a prefix, that will automatically be added before the name of each processed file.

File name suffix

Here you can add a suffix, that will automatically be added at the end of the name of each processed file.

Prefix path variables pop-up

Clicking the arrow button beside the filename prefix name field opens a pop-up menu, allowing you to add path variables to the file name prefix.

Suffix path variables pop-up

Clicking the arrow button beside the filename suffix name field opens a pop-up menu, allowing you to add path variables to the file name suffix.

Archive Output Files

When this is activated, the processed files are automatically compressed into a Zip archive. A Zip archive is a file which contains other files, in a compressed format. The compression is non-lossy, which means that when you "un-zip" the files you get exactly what you had when you created the archive, the information is not changed in any way.

Zip files are often used for archiving purposes and when sending files to other people, for example via the Internet.

ZIP file name field

Use this field to type a path and name for the Zip archive to be created. You can also do this by clicking on the Browse button to the right.

Browse button

Click here to browse to the desired folder for the Zip archive to be created.

Save path info

Activate this option if you want the Zip archive to contain information about how the files are stored in subfolders.

Move (erase) output files

Activate this option if you want to delete the output files after the files have been added to the Zip archive. When this is deactivated, WaveLab will save both a Zip archive and the output files in their regular format.

Create backups

When this is activated, the program creates backups of any files that would otherwise be overwritten as a result of the procedure. A backup file will have the same name as the original, but with the first letter in the extension changed to "~" (so that "myfile.wav" is backed up as "myfile.~av", for example). We recommend that you leave this option activated, to avoid accidentally overwriting files.

Note: This feature only applies if you have used the variable "Source Path", as described above, to specify that the file should be overwritten with the same name.

Delete files after process

Activate this option if you want the program to delete the original (unprocessed) files after processing.

Use this option with care! If the processing didn't turn out as expected, you can't redo it, because you won't have any files left to re-process!

Audio Output Format

This button brings up the Audio File Formats dialog. Click on this to specify the file format of the audio files.

Audio Output Format pop-up

This pop-up allows you to select a Audio File Format preset that has been previously saved.


Batch Processor - Schedule tab

The Schedule tab is used for setting up various options related to the performance of the Batch processing.

The dialog contains the following items:

Item

Description

Stop playback

If this is activated, playback will automatically stop when batch processing begins, thereby freeing up some processor power.

Open Monitor window

If this is activated, the Monitor window is automatically opened when batch processing begins.

Beep

If this is activated, WaveLab will beep when the batch process is finished.

Show message box

If this is activated, WaveLab will display a message when the batch process is finished. Click OK to go on working.

Minimize wave window

If this is activated, WaveLab will minimize the wave window of each open file in the batch, before it is processed.

Restore wave window

If this is activated, and the wave window of a file was minimized when processing started, it will be restored to its previous size.

Open in window

If this is activated, each processed file will be opened after processing, regardless of whether it was open before or not.

Priority

This sets the priority of the Processing:

- Relax Background. The file is processed in the background, but priority is given to audio playback and to your continued work on other files. This makes WaveLab as responsive as possible, but slows down processing.

- Background. The file is processed in the background but with a lower priority given to your continued work on other files. This makes processing faster but the program less responsive. Try this mode when several files should be processed in the background.

- Fast. Processing is given high priority. A fairly high-performance computer will be required to avoid dropouts in playback.


Batch Processor List

This dialog is used to set up the list of processors to be used in the batch processing, and to make settings for each processor.

The dialog contains the following items:

Item

Description

Click on this to make settings for the selected effect processor.

Click this button to move the selected effect processor one step up in the Sequence list.

Click this button to move the selected effect processor one step down in the Sequence list.

Click this button to add a selected effect processor from the Plug-ins/Presets list to the Sequence list.

Click this button to remove a selected effect processor from the Sequence list.

Sequence List

In the left half of the dialog, the processors included in the batch are listed. When you perform the batch processing, the processors will be invoked in the order they appear in the list.

You can activate or deactivate a processor in the sequence list by clicking in the checkbox to the left.

Plug-ins/Presets List

In the right half of the dialog, all available processors are listed, divided into three folders at the top level:

- The "Master Section Presets" folder contains a list of all Presets created in the Master Section Presets dialog. Such a Preset can contain a number of combined processors, all with their own individual settings.

- The Processor List Presets folder contains a list of Presets created in this dialog. As with the Master Section Presets, this can represent a combination of a number of processors. This allows you to easily re-use combinations of processors.

- The Plug-ins list contains folders with lists of the processors in the program, to some extent the same list as in the Master Section.

To add a processor from the Plug-ins/Presets list to the Sequence list, select it and click the + button, or simply drag and drop it into the Sequence list.


File Number

This dialog allows you to add a number to the prefix or suffix of the processed files' names.

The dialog contains the following items:

Item | Description
Start count | The processed files will be numbered consecutively, starting with the number you specify in this value field.
Restart count after each batch | If this option is activated, the numbering will restart for each batch.


The Batch Attributes dialog

This dialog is used to enter a name and an optional output path (folder) for the Batch.

The dialog contains the following items:

Item | Description
Name field | The name of the Batch. Entering a number instead of a name has a special meaning. This will change the name of the Batch to the default name "Batch X", where X is the number you typed. All the other Batches with default names will be renumbered accordingly.
Optional output path | This is an advanced option that in many cases will not be necessary. You will only need to specify a path here if you want to process a number of Batches at the same time, and want some of the Batches to store their output files in a different directory.


Sampler configuration - Settings

This dialog is used to configure how WaveLab should communicate with your sampler.

The dialog contains the following items:

Item

Description

Sampler protocol pop-up

Use this pop-up menu to select the desired communications protocol. If possible, select your sampler protocol by sampler model name, since this will provide the highest level of functionality. If your sampler can't be found on this menu, you will have to select SDS or SMDI, depending on the type of connection and the instrument's capabilities.

Only select an item that corresponds to the type of connection you actually have. For example, selecting anything that involves SCSI is pointless unless you have connected the sampler via SCSI.

SCSI Unit pop-up

If the sampler is connected via SCSI, use this pop-up menu to select the instrument you want to communicate with. If the instrument cannot be found on this menu, there is something wrong with your SCSI connection.

MIDI Input

If the sampler is connected via MIDI, use this pop-up menu to select the MIDI Input port that the sampler is connected to.

MIDI Output

If the sampler is connected via MIDI, use this pop-up menu to select the MIDI Output port that the sampler is connected to.

Sysex ID

If the sampler is connected via MIDI, this is where you set the SysEx ID (System Exclusive ID number) to the same number as that of the instrument.

This setting is very important. If the two numbers don't correspond, transfers won't work. To find out how to check what SysEx ID your sampler is set to, consult its operation manual.

Note: A few samplers that communicate via SCSI will use the SysEx ID for SCSI purposes as well. See your sampler documentation for details.

Close

Click this to close the dialog. Please note that you have to create a Preset before you close the dialog, to keep the current settings.


Transmit/Receive Sample dialog

This dialog is used for transferring samples between WaveLab and a connected sampler.

Please note that internally, the same dialog is used for both transmitting and receiving samples. Consequently the help describes the features of both dialogs. If in doubt, check the title bar of the window to see which dialog you're actually viewing.

The dialog contains the following items:

Item

Description

Target

Use this to select to/from which sampler you want to send/receive the sample.

This menu lists all samplers for which you have created Presets. The sampler will be on the list regardless of whether it is turned on or connected properly or not, so this list is not a verification that things have been set up properly.

Sample number

If the protocol used for the selected sampler identifies samples by number, use the "Sample number" setting to specify a "memory location" in the sampler.

Note: If you are transmitting a sample, and another sample is already stored at that location, it will most likely be overwritten when you transmit, so it might be good advice to use the sampler's front panel controls to make sure you have specified the number of an empty location, or that you have saved any samples currently in the sampler's memory.

Samples in device

If the protocol used for the selected sampler supports it, this pop-up menu is used to select a memory bank in the sampler. Make sure you click the Refresh button before selecting a Bank, so that the information is valid.

This is not always required when you transmit samples. In many instruments, if nothing is specified, the sample will be stored in a new memory location and no existing samples will be overwritten.

Refresh

Click this button to update the bank and program information in the fields to the left.

Info

Click this button to get information about the sample selected in the list to the left. Make sure you click the Refresh button before selecting a sample, so that the information on the list is valid.

Note: This feature is only available if the sampler's protocol supports it. It is not available with the generic protocols SDS and SMDI.

Delete

If you click this button, the sample selected in the list to the left will be deleted from the sampler's memory. Make sure you click the Refresh button before selecting a sample, so that the information in the list is valid.

Note: This feature is only available if the sampler's protocol supports it. It is not available with the generic protocols SDS and SMDI.


Sample Attributes

This dialog allows you to make settings for a sample before transmitting it to the sampler. The settings do not process the sample in any way, they just give it properties that the receiving sampler may or may not take advantage of, depending on your sampler and the protocol you use for communicating. For example, SDS and SMDI do not support names. SMDI supports Key and Detune whereas SDS does not.

The dialog contains the following items:

Item | Description
Name | The name the sample will have in the sampler. If the sample is an already named file, the name is displayed here, but you can change it if you wish. Note that not all samplers support all characters. Furthermore, if the name is too long, it will be cut off.
Parse name into key | If a sample is named so as to denote its root key (e.g. "Bass C0" - a sample of a bass in the key C0), clicking this button will automatically fill in the key field (see below) with the root key information taken from the file name.
Parse last group of digits | This is available when you select MIDI note number (see below).
Key | This specifies which key will play back the sound at its basic pitch.
Detune | This specifies whether the sample should be played back at a slightly different pitch. The range is ±50% of a semitone, which translates into a quarter tone in each direction.
Detect from audio selection | This will detect the pitch from an audio selection. For this to work accurately, make sure that the selected range contains a clearly defined pitch.
Musical notation/MIDI note number | These radio buttons let you choose whether to display the different key values in the dialog with the key's pitch or the key's MIDI note number. In musical notation, keys are denoted according to their pitch (e.g. C3 - meaning the note C in the third octave). Each key corresponds to a MIDI note number, from 0 to 127. The key C3 for example, corresponds to the MIDI note number 48. MIDI note numbers make it possible for samplers to automatically map samples to the correct keys.
Key range | If a sample is part of a multi-sample key map, you can here specify the key range for the sample - which keys that should be able to play it.
Velocity range | If a sample is part of a multi-sample key map with velocity switchable samples, you can here specify the velocity range for the sample - the minimum and maximum velocity values that should trigger the sample.


Organize Master Section plug-ins dialog

This dialog allows you to organize the way your effect plug-ins appear on menus in the program. This can be necessary, especially if you add extra plug-ins to your system. Furthermore, sometimes when you install a package of DirectX plug-ins you get effects that have no relevance to WaveLab (or even to audio) which just clutter menus.

This organizes plug-ins accessed from the Master Section or Batch Processor, not the VST plug-ins in the Montage. Note however, that you can exclude some VST plug-ins completely (see the section "Handling VST plug-ins" in the Customizing chapter in the Operation Manual for details).

The dialog contains the following items:

The plug-in list

The main section of the dialog lists the available Master Section plug-ins. If you like, you can organize your plug-ins in groups, which will appear as subfolders in the list, and hierarchical submenus on the effect pop-up menus in the program. For example, you may want to sort the plug-ins according to effect type or manufacturer.

VST and DirectX plug-ins need to be in a group, whereas WaveLab plug-in can be outside all groups.

You create and manage groups with the buttons to the right, as listed below.

The columns

The columns in the list have the following meaning:

Column | Description
Plug-in | Displays the names of the plug-ins.
FX | This column determines whether a plug-in should be available for use in the Master Section (and Batch Processor) or not. To disable a plug-in, deactivate its checkbox in the FX column.
PM | If the checkbox in this column is activated for a plug-in, it will be available for selection in the Dithering pane in the Master Section (after the master faders in the signal path). This allows you to use separately purchased dithering plug-ins and similar.
Key | Displays the key sequence defined for a plug-in.
Module | Tells you the name of the actual plug-in (.dll) file.

Buttons

Button | Description
New Group | Click this to create a new Group (subfolder). The Group will initially appear at the end of the list, but when you start using it, the list will be resorted so that the Groups are displayed in alphabetical order.
Delete Group | Click this to delete the selected Group. If the Group contains any plug-ins, they will not be deleted. Instead, they will appear in the Master Section, outside all other Groups.
Key Sequence | Click this to define a key sequence for a plug-in. When you later use the defined key sequence, the plug-in will immediately be added to the Master Section, and its panel will be opened.
Undo changes | Click this to return to the state the list was in when you first opened the dialog.
Set default | Click this to restore everything to the default "factory settings".


The Key Commands dialog

This window is used to specify key and MIDI commands for various items in the program.

The dialog contains the following items:

Item | Description
List | This is the list of available operations which can be called up via Key Sequences or MIDI commands.
Sort - by command | This option organizes the operations in folders, in groupings that relate to various sections in the program.
Sort - by key | This option lists all commands in a "flat" fashion (no folders), and sorts the list alphabetically via the defined Key Commands, which allows you to easily find a command assigned to a certain key.
Exclude windows... | Click this button to open the "Exclude windows" dialog. Use the help in the dialog for details.
Key sequence... | Click this button to open up the dialog where the key sequence is defined for the selected item.
MIDI Event... | Click this button to open the "MIDI Commands" dialog. Use the help in the dialog for details.
Input for MIDI commands | This pop-up is used to select a MIDI interface.
Shuttle/Pitch Bend channel | This sets the MIDI channel for the Shuttle/Pitch Bend function.


The Key Sequence dialog

This window is used to specify the actual Key command to be used for the program function you selected in the previous dialog. To enter a key sequence, activate Catch mode and press the relevant keys on the computer keyboard.

The dialog contains the following items:

Item | Description
1st key stroke | This displays the first key command in the sequence.
2nd key stroke (optional) | This displays the second key command in the sequence.
3rd key stroke (optional) | This displays the third key command in the sequence.
Distinguish between Left and Right modifier keys | When this is activated, the program distinguishes between modifier keys ([Ctrl], [Alt] etc.) that are situated on either the left or the right side of the space bar. This may not be possible with some Windows versions.
Catch mode | Activate this to make the dialog accept key commands that you press on the computer keyboard.
Clear | Click this to clear all three key shortcuts.


The Exclude Windows dialog

This window is used to specify windows that should not be affected by Key Sequences. Its main use is to exclude plug-in windows. Since some plug-ins, especially from third-party manufacturers, have their own set of key commands, you may want to disable WaveLab key commands for these windows.

Let's say you assign a key command to "Render" in the Master section, and a certain plug-in already uses the same key combination for an internal operation. Then, pressing this key command might lead to the wrong operation being invoked when this plug-in has the focus.

"Exclude windows" allows you to prevent this situation:

To exclude a window, type its name in this dialog. You can include DOS "wildcard" characters. For example, to exclude all products from the manufacturer Waves, you can type "Waves".


Generate Audio CD Report dialog

An Audio CD Report is a text file with information about the tracks in an Audio Montage and other user definable information, for printing.

The dialog contains the following items:

Item | Description
Audio CD Report template pop-up | Here you select an Audio CD Report template. Two factory templates are provided; "Absolute" times, where the track timing is continuous from the beginning of the CD (i.e. from the start of the first pause), or "Relative" times, where the track timing is relative to the start of the first track, and the durations are given without pauses. The other elements of the factory templates are identical.
Edit | Click this button to open the Audio CD Report Edit dialog, where the various Elements that make up the CD report template are shown as paths to the source RTF text files.
OK | Click this button to generate a CD report preview, containing all information about the current Montage, as defined by the selected template.


Audio CD Report Edit dialog

This dialog allows you to edit the elements that make up the Audio CD Report.

The dialog contains the following items:

Item | Description
Elements list | This list provides paths to the source RTF text files (or in case of the "Logo" item, a source image file). To change the path to another file location, click the folder icon at the end of the path string and browse to the location of the new file. To open the current source file, select "Open containing folder" from the Element pop-up menu, and double click the file.
Page size | Here you select the preferred page size of the printout; Letter or A4.
Margins | This sets the left/right and top/bottom margins for the printout.
Formats | This opens the Formats dialog, where you can set your preferred format for date and time etc.
Compact layout | If this is off (not ticked), each CD track section will be entirely contained on one page and the CD track header will be reprinted on each new page.
Template/Preset pop-up menu | This pop-up is used for selecting or saving CD report Presets.


The Window Layouts dialog

This dialog is used to create and manage Window Layouts. A Screen Layout encompasses the following:

The size, location and minimize/maximize properties of document windows. This does not include the contents of the window, just the properties of the window "frame" itself. For example, if some Database window was included in the Screen Layout, the Database you currently have open when you Load the Preset will be sized and moved accordingly.

Positions of "modeless" dialog boxes, such as the off-line processors. This includes opening any such windows.

Positions of plug-in processor panels.

Windows that are already open will never be closed as a result of recalling a Screen Layout.

The dialog contains the following items:

Item | Description
List | These show the existing Screen Layouts. To select one, click on it. To load one, double click on it.
Name field | This shows the currently loaded Screen Layout. It is also used to specify a name for a Screen Layout before adding.
Load | Click this button to load the Screen Layout selected in the list.
Add | Click this button to create a new Screen Layout. The new Screen Layout will be given the name indicated on the line above the buttons.
Delete | Click this button to delete the Screen Layout selected in the list.
Update | Click this button to replace the settings in the Screen Layout selected in the list with the current window setup.
Key Sequence | Click this button to open the Key Sequence dialog, which allows you to specify a key sequence for loading the Screen Layout selected in the list.


The Meta Leveler

The Meta Leveler plug-in is aimed at raising or lowering the signal level of all files in a Batch by the same amount, and maintain the relative level differences between the files.

It accomplishes this in two passes. During the first pass, all files in a Batch are analysed to determine their respective peak levels. The file with the highest level will then be used as a reference.

During the second pass, the files are processed according to the settings you make for desired peak level. The reference file will be processed to match this level, and all other files will be processed to maintain their original difference in level to the reference file.

The dialog only contains two parameters; "Gain" and "Peak not to go over".

The Peak parameter is used for setting the desired maximum peak level of the reference file.

The Gain parameter can be used to "override" the level set with the Peak parameter. E.g. if the Peak parameter is set to O dB and the reference file has a level of -5 dB, the reference file would normally be processed to 0 dB. If the Gain parameter is set to 3 dB however, this will take precedence over the Peak parameter, and the reference file will instead be raised by 3 dB up to -2 dB instead of 0 dB.

Note that the Gain parameter only takes precedence if it is set to a level that is higher than 0 and lower than the total difference in level between the original file and the level set with the peak parameter. In the example above for instance, the Gain parameter would not have any effect if it was set either to 0 or a value higher than 5 dB.

The Meta Leveler is useful if you for instance have created an Audio Montage and processed a set of files with different effects etc., but find that you need to boost the overall level of the files. Instead of manually changing the gain for all the files, you can simply use the Meta Leveler instead.


The Meta Normalizer

The Meta Normalizer plug-in is unique to WaveLab. It works in two passes: during the first pass, each file is analysed one after the other, then, in the second pass, each file is processed one after the other. It works by globally analyzing peak or RMS levels on all files in a Batch. It then processes the files so that they will all play back at equal peak or RMS levels. The highest possible level found amongst all the files will be used as a reference. Note that the level of a file can either be amplified or reduced. The purpose of the plug-in is to apply the same and maximum possible level/loudness in all files, without ever clipping.

This can be extremely useful for matching differing levels between files that are being compiled for mastering to CDs for example, ensuring that levels are equal from track to track. Depending on how much the levels differ between files and the desired result, there are a number of options available to ensure that the applied processing optimizes the levels without clipping.

The dialog contains the following items:

Item | Description
Equalize peak level | Select this option if you want to use Peak levels as a basis for determining what is considered "equal level".
Equalize loudness (RMS) | Select this option if you want to use RMS (Root Mean Square) levels as a basis for determining what is considered "equal level". RMS normally produces a more "natural" result than Peak levels, since this method is better at detecting the perceived "loudness" of a sound.
Resolution | This option is only relevant if "Equalize Loudness (RMS)" has been selected and "Global" is deactivated. It is used to set the size of the audio sections that are "averaged" when calculating the loudness. The loudest section found will be used. The smaller this value, the more sensitive the method will be to peaks in the material.
Global | When this is activated, the RMS value is calculated over the whole file. That is, the overall loudness of the entire file will be used as a basis for calculating the loudness.
Maximize if possible | By default, the meta-normalizer takes the loudest file as reference (meaning that the loudest file will itself not by affected by the normalizing). However, if you activate this option, and if the loudest file still can be amplified, then this file will be maximized as much as possible (without clipping) and then used as reference for the meta-normalizing.


The Loudness Restorer

The Loudness Restorer is used for measuring the level at one position in the Batch Processor signal chain and restoring it to the same level at some other position in the signal chain.

The Loudness Restorer is a very special plug-in, in that it is used in pairs (two plug-ins at a time must be inserted into the signal chain). The general method is to insert one instance of the plug-in, and set this to "Capture" mode (read level), then insert another instance and set it to "Restore" mode (change level).

The dialog contains the following items:

Item

Description

Capture

The first instance in the plug-in pair must be set to this mode. This makes the plug-in read the level at this position in the signal chain.

Restore peak level

The second instance in the plug-in pair must be set to this mode or the one below. Select this option if you want to use Peak levels as a basis for determining what is considered "equal level".

Restore loudness (RMS)

The second instance in the plug-in pair must be set to this mode or the one above. Select this option if you want to use RMS (Root Mean Square) levels as a basis for determining what is considered "equal level". RMS normally produces a more "natural" result than Peak levels, since this method is better at detecting the perceived "loudness" of a sound.

Resolution

This option is only relevant if "Equalize Loudness (RMS)" has been selected and "Global" is deactivated. It is used to set the size of the audio sections that are "averaged" when calculating the loudness. The loudest section found will then be used. The smaller this value, the more sensitive the method will be to peaks in the material.

It is very important that the "Capture" and the "Restore" instances of the plug-in are set to the same Resolution value.

Global

When this is activated, the RMS value is calculated over the whole file. That is, the overall loudness of the entire file will be used as a basis for calculating the loudness.

Stereo link

When this is activated, the two channels in a stereo file will be treated as a pair, preserving the stereo image correctly. When this is deactivated, they will be analysed and restored separately.

Limit to 0 dB

When this is activated, the restoration process will never result in levels above 0dB. Hence no clipping will ever occur.


MPEG Layer 3 encoding - Quality tab

This dialog allows you to make various settings for mp3 encoding. You can specify the bit rate resolution and the encoding method as well as a number of other mp3 encoding options

The settings on this page determine the quality (and thus the size) of the resulting mp3 file.

The dialog contains the following items:

Item

Description

Encoder

Here you can select between the Lame and the Fraunhofer encoder.

MP3 Pro Format

This option is only available for the Fraunhofer encoding format. The MP3 Pro format is compatible with MP3 but uses a higher compression ratio which reduces the size of the encoded files by about 50%.

Format - Constant Bit Rate

When this option is selected, the mp3 file is created with a constant bit rate (specified in the value field below). In this model, the size of the resulting file is in direct proportion to the chosen bit rate (the lower the bit rate, the smaller the file and the lower the audio quality).

Constant Bit Rate pop-up

When Constant Bit Rate is selected, you use this pop-up menu to select a bit rate for the mp3 file. 128 kbps is often considered to create "good" audio quality.

On the pop-up menu you will also find options that allow downsampling to a lower sample rate and conversion from stereo to mono. These options are displayed with a gray background.

Format - Variable Bit Rate

When this option is selected, the bit rate in the mp3 file will vary, depending on the complexity of the material. This can result in better audio quality in the resulting file. Most mp3 players support variable bit rate encoded files, but there may be exceptions.

Variable Bit Rate pop-up

When Variable Bit Rate is selected, you use this pop-up menu to select the preferred quality. Lower quality settings result in smaller files.

Method

These options determine the "depth" of the encoding algorithm and thus the quality of the resulting file. In the "Highest Quality" mode, the encoding will take the longest time, while in the "Fastest" mode, the audio quality may be lower. The file size is not affected by these options.


MPEG Layer 3 encoding - Options tab

This page contains some more advanced options for the encoding.

The dialog contains the following items:

Item | Description
Allow intensity stereo encoding | When this is activated, the encoder stores information regarding the intensity of the sound.
Allow mid/side stereo encoding | When this is activated, less file space is dedicated to encoding the side component, so the quality of the Stereo audio is degraded at the expense of maintaining good quality Mono. This will produce better compression results.
Allow stereo image narrowing | When this is activated, less file space is dedicated to the quality of the stereo image. This will produce better compression results.
Specify as "Original Recording" | Activate this if you are encoding music of your own making.
Write Private bit | This is a custom feature that is normally not used.
Copyright flag | Activate this if the encoded music is copyright protected.
Write checksum | Activating this allows other applications to check the integrity of the mp3 file.
Create long frames | This increases the internal size of mp3 frames.
Padding | Advanced settings for the file format. If you find that certain mp3 players cannot decode your files, you should try changing this setting and re-encoding.


MPEG Layer 3 encoding - Attributes/Tags tab

This page allows you to add various text tags to the file. These tags can be displayed when you play back the file in an mp3 player application (depending on the application).

The various fields allow you to enter song title, artist name, genre etc, all as information to the listeners.


Windows Audio Media File encoding

This dialog allows you to make various settings for WMA encoding. You can specify the bit rate resolution and the encoding method as well as a number of other WMA encoding options.

The settings on this page determine the quality (and thus the size) of the resulting WMA file.

The dialog contains the following items:

Item | Description
Encoder | Here you can select one of the available WMA encoding options. For a general description of the various WMA 9 encoders, type or paste the following URL in your web browser (a working internet connection is required): http://www.microsoft.com/windows/windowsmedia/9series/encoder/quality.aspx
Output sample rate pop-up | Allows you to specify the output sample rate of the WMA encoded file.
Output bit resolution pop-up | Allows you to specify the output bit resolution of the WMA encoded file.
Channels and bit rate pop-up | The available items here depend on the selected encoding method and the output sample rate. E.g. if you select the WMA 9 Professional option on the Encoder pop-up, there are two types of Surround formats available, 5.1 and 7.1 on this pop-up, which creates multichannel interleaved files (in various bit rates). To be able to select the 7.1 Surround format you must select 48 000 kHz as the Output sample rate.
VBR (Variable Bit Rate) | When this option is selected, the bit rate in the WMA file will vary, depending on the complexity of the material. This can result in better audio quality in the resulting file. Most WMA players support variable bit rate encoded files.
Quality pop-up | When Variable Bit Rate is selected, you use this pop-up menu to select the preferred quality. Lower quality settings result in smaller files.
Two-pass encoding | This option will create higher quality encoding, but the process will take twice as long.
Constrained bit rate | This is available when the VBR and Two-pass encoding options are activated. Mainly used to optimize sound quality for low bit rates.


Windows Audio Media File - Attributes dialog

In the text fields you can attach some text tags to the file to be created. These tags can be displayed when you play back the file in a WMA compatible application (depending on the application).


Encode Audio Files

This dialog allows you to encode multiple files to OSQ, MP3, Ogg Vorbis, WMA etc. compressed audio formats in a single batch operation. You build up a list of files, specify a file format, then press the Start button to execute the operation.

The dialog contains the following items:

Item | Description
 | Press this button to add files to the list.
 | Press this button to remove the selected file from the list.
Destination folder | Specify here the folder into which the encoded files will be created.
Audio File Format | Brings up the Audio File Format dialog, where you select the format into which you want to encode the audio files.
Audio Format pop-up | This pop-up allows you to select a Audio File Format preset that has been previously saved.
Progress bar | When the encoding starts, a progress bar is displayed at the bottom of the dialog.


System Information

This dialog displays a detailed report about your computer configuration (software and hardware). If you need to contact the Steinberg technical support, it might be appropriate to pass that information along.


Add Photo Viewer to CD dialog

This function lets you include a simple application called ImageViewer to your CD, which is useful if your CD contains digital photos or other images. With this application, you (or the person who receives the CD) can browse the contents of the CD, print and email photos, and run a slide show.

The dialog contains the following items:

Item | Description
Add the Photo Viewer supplied with WaveLab | If you fill a CD with photos, you can add a photo viewer to the CD. This way, if you send this CD to someone, they will have everything needed to view the photos. The viewer application is called ImageViewer.exe and is added to the root of the CD. It can only be used to visualize the photos on the CD. Note that the CD does not need to exclusively contain photos.
Create thumbnail registry | If this option is checked, WaveLab will create a compact registry where high-quality thumbnails are created for each image present on the CD. This allows a very fast browsing of the images, as well as some higher quality rendering of the thumbnails. If you don't use this option, space will be saved on the CD, but the image viewer will be much slower in its browsing task, and the thumbnail' sharpness will be lesser. The registry file on the CD is called "ThumbnailRegistry.dat".
Optimize for quality or size | If you choose to optimize for size, the registry will be about twice smaller as if you optimize for quality. The difference of quality is usually small, while the difference of size is about 50%. But if size does not matter, better optimize for quality.
Execute automatically when inserting the CD | If you check this option, a file called "Autorun.inf" will be added to the CD root. In that case, the image viewer will be executed automatically when inserting the CD in the drive (provided this feature is not disabled in your operating system).
Add other viewer | If you are accustomed to some other image viewer, you have the option to add it to the CD. One popular and free viewer is Irfanview (http://www.irfanview.com). The other options below in the dialog allow you to customize the behavior of the viewer.
Create a list of all photos present on the CD | Some external viewers (eg. Irfanview, http://www.irfanview.com) need to find a list of all photos to browse (see below). This option will create such a list. You have to choose the file name, as well as the extensions of the files you want to see included in the list.
Create AUTORUN.INF file with this contents | This is an advanced option that allows you to create an "Autorun.inf" file to be added to the CD. Some external image viewer might need this. Eg. Irfanview (http://www.irfanview.com) will require this instruction: open = i_view32.exe /slideshow=photos.txt Where "photos.txt" is a file list created by another option found in this dialog.


Stereo to Mono

This plug-in lets you batch convert stereo files into mono files without the risk of introducing clipping in the resulting files, which is something that otherwise could happen when converting files to mono since the mixing of two signals usually leads to an increase in level.

The plug-in works in two passes - during the first pass, the files are analysed to determine their respective peak levels. During the second pass, the files are processed according to the settings you make.

If you activate the option "Keep same peak level as stereo file", the peak level of the resulting mono files will not change from that of the original stereo files.

Gain lets you specify a desired increase or decrease in peak level for the resulting mono files in relation to the original stereo files. It can be set to any value between -60 - +48 dB.

Maximum level of mono signal lets you specify a peak level that the resulting mono files under no circumstances will be allowed to exceed. This ensures that the output files will never clip (cause digital distortion), since it is not possible to enter a value higher than 0 dB. So regardless of what value you enter for Gain, the result will never exceed 0 dB.


The Audio Montage Colors dialog

This is where you edit the color settings in the Montage windows, by selecting an element in the list to the left and adjusting the settings with the sliders to the right.

Items

This is where you select the item for which you want to edit the color.

The list is divided by use of headings. By clicking the plus sign next to a heading, you display the sub-elements for that item. The available elements are:

Clip Colors

Under this heading, you will find a number of color schemes listed. A color scheme is a set of colors for different items in the Montage. The following schemes are available:

Scheme | Description
Crossfade Region | Allows you to set the background color for overlapping Clip sections.
Default | The default color scheme, used for Clips for which you haven't selected any specific color.
Locked | The color scheme used for all locked Clips.
Muted | The color scheme used for all muted Clips.
Others | These schemes correspond to the items on the Color submenus (on the Track menu, Clip context menu and Groups View: Grouping menu). You can rename these if you wish.

For each of these schemes, you can edit the colors for a number of different Clip elements. You can make separate adjustments for the left and right sides of a stereo Clip, though by default, editing a color for the left side will automatically change the same setting for the right side and vice versa. For mono clips, the "Left (mono)" settings will be used.

The following elements are available within a scheme:

Element | Description
Background | The background color of the Clip.
Background (sel. range) | The background color in a selection range within a Clip.
Background (selected) | The background color in a selected Clip.
Waveform | The waveform color.
Waveform (sel. range) | The waveform color in a selection range.
Waveform (selected) | The waveform color in a selected Clip.
Waveform (outline) | The outline waveform color in a selected Clip.
Edge | The left and right edge of the Clip.
Edge (sel. range) | The left and right edge, if within a selection range.
Edge (selected) | The left and right edge, if the Clip is selected.
Axis (level zero) | The color of the horizontal dotted line in the middle of a Clip, indicating zero level.
Axis (50% level) | The color of the horizontal dotted lines halfway up and down from the middle of a Clip, indicating 50% level.
Channel separator (stereo clip) | The line dividing the two sides in a stereo Clip.
Clip name | The name label of the Clip.
Focused Clip name | The name label of the focused Clip.
Focused Clip name background | The name label background of the focused Clip.

Miscellaneous Colors

This section of the Items list contains color settings for other elements in the Track View:

Element | Description
Background | The background color of the Track View.
Background (selected) | The background color in selected ranges.
Cursor | The color of the Montage Cursor. Note that because of the blinking Cursor, the selected colors will appear in inverse video in the Montage.
Marker | The color of the Marker lines in the Montage.
Cue-Point | The color of the vertical dotted cue-point lines.
Marker (source) | The color of Marker lines from the source Wave windows (shown in Clips if the option "Show source's ruler and markers" is activated on the Clip context menu).
Time Ruler (source) | The color of the source Ruler (shown in Clips if the option "Show source's ruler and markers" is activated on the Clip context menu).
Time Grid | The color of the Time Grid.

Sliders

Use these sliders to adjust the amount of red, green and blue (respectively) in the color for the selected element.

The currently set color is displayed in the color field to the right.

It is also possible to select colors from a standard Windows color dialog, opened by clicking the Select button to the right in the dialog.

Link Sliders

If you activate this checkbox, you can adjust all three sliders at once, by moving one of them. This is useful if you want to adjust the brightness of the color, without affecting the hue.

Conditions

Clicking on this button brings up the Style Conditions dialog, where you set the conditions criteria which would - when these conditions were met - automatically apply a style on a window.

Hide

This option is available for some elements only. If you activate this, the element is hidden totally, and it is not possible to make any color adjustments (since the element won't be visible in the Audio Montage anyway).

Edit Left/Right

When this is activated, settings for the left side of a stereo Clip are automatically "mirrored" on the right side, and vice versa. The only reason to deactivate this is if you specifically want to make different color settings for the different sides of a stereo Clip.

Copy/Paste

If you want to apply the same color to several elements, you can use Copy/Paste: Set up the color, click Copy, select the next element and click Paste to apply the same color settings.

You can also copy a whole color scheme (for example, copy all settings for one of the Custom schemes to the Default scheme) by dragging and dropping in the Items list.

Undo

Undoes your latest color adjustment.

Undo All

Undoes all color adjustments since you opened the dialog.

Select

Opens a standard Windows color dialog, offering an alternative way to select a color for the selected element.


The Meta Normalizer (Audio Montage)

The Audio Montage Meta Normalizer serves two purposes: to equalize the loudness between all Clips (useful e.g. when producing a CD) and to ensure that the full mixdown of the Montage will never clip. The normalizing is done in a non destructive way, by adjusting gain settings for the different Clips. In other words, using the Meta Normalizer will not affect the source audio files.

The Meta Normalizer operates in two or three passes. It first analyses the peak or RMS levels on all Clips in the Montage. Then it processes the Clips according to the highest possible level found amongst the Clips, so that they will all play back at equal peak or RMS levels. This is achieved by automatically raising or lowering each Clip's "Gain" setting in the Clip list.

Setting | Description
Equalize Clip Volume | When this is activated, the Meta Normalizer will normalize all Clips in the Montage, by adjusting their gain settings, so that they all play back at equal levels.
Equalize Peal Level | Select this option if you want to use peak levels as a basis for determining what is considered "equal level" when executing Equalize Clip Volume.
Equalize Loudness (RMS) | Select this option if you want to use RMS (Root Mean Square) levels as a basis for determining what is considered "equal level" when executing Equalize Clip Volume. RMS normally produces more natural results than using Peak levels, since this method is better at detecting the perceived "loudness" of a sound.
Resolution | This option is only relevant if "Equalize Loudness (RMS)" has been selected and "Global" is deactivated. It is used to set the size of the audio sections that are analysed when calculating the loudness. The loudest section found will be used. The smaller this value, the more sensitive the method will be to peaks in the material.
Global | When this is activated, the RMS value is calculated over the whole Clip. That is, the overall loudness of entire Clips will be used as a basis for calculating the loudness.
Normalize Mix (Master Section Input) | If this is activated, the entire Montage mix will be normalized to a preset level at the Master Section input. The maximum level that can be used is 0 dB. Since there is no risk of clipping in the 32 bit internal audio path, you can usually turn off this feature.
Normalize Master Section Output | If this is selected, the entire mix will be normalized to a preset level at the Master Section output. The maximum level that can be used is 0 dB. This function is useful before you mix down or create a CD. Note that this function affects the output of the Master Section, which is "outside" the actual Montage. Therefore, the effect of this function is not saved when you save the Montage.
Exclude Effects | If this is selected, effects will not be taken into account when processing with the Meta Normalizer.
Only Selected Clips | If this is selected, only selected Clips will be processed with the Meta Normalizer.


Full Cloning dialog

To create a "Full Clone" of a Montage means to make a copy of the Montage, in which the actual source audio files are cloned as well.

There are several uses for Full Cloning:

Since the cloned Montage will have its own audio files, you can edit and process these files without affecting any other Montages.

Since all source audio files are copied to a separate folder, Full Cloning is a good way to create a "self-contained" Montage package, for transfer to other computers, etc.

It is also a good way to "pack" the Montage, removing all unused audio sections.

Even if you don't need a copy of the Montage as such, you can use this feature to split audio files and give them specific names (using the "Create exactly one file per clip" option).

Note that Full Cloning doesn't render effects to files (as does the Render function). It merely "re-maps" file references.

There are a lot of options for how the clones should be created:

Option | Description
Clone file name | Use this field to enter the path and file name for the Montage clone to be created. The path (folder) will also be the location of the cloned source audio files. You can also click the folder button to browse to the desired folder.
Recreate exact audio files | If this option is selected, the cloned audio files will be exact copies of the original files. Unused ranges are not removed.
Combine optimally all audio files into a single audio file | If this option is selected, all used ranges in the original audio files are copied and combined into a single audio file, to which the Clips in the clone will reference. The file will get the same name as the Montage clone file. Note: If the Montage contains both mono and stereo Clips, there will be two "combined" audio files, one for the mono material and one for the stereo material. In this case, the file names will have the suffix S (stereo) and M (mono), respectively.
Keep same number of files but remove unused ranges | If this option is selected, the same number of audio files will be created, but any unused ranges in the files are removed.
Split files to remove unused ranges | If this option is selected, unused ranges in the files are removed, but instead of concatenating the used sections of a file (as with the previous option), the file is split when a range is removed.
Create exactly one file per clip | If this option is selected, every Clip in the Montage clone will refer to a unique file, containing only the audio used in the Clip. The files will be named after the Clips, with the addition of a number if several Clips have the same name.
Create one file per clip, avoid duplicates | As the previous option, but if two Clips use the exact same audio range, a common file is created for these Clips.
Clip margins | This allows you to add a specified number of seconds before and after the beginning and end of the Clip range in the created audio files. If you later want to be able to lengthen the Clips in the cloned Montage, you need to specify a Clip margins value greater than zero. This is only relevant if you have selected any other option than the first one ("Recreate exact audio files").
Reset clip names from file names | Activate this option if you want the Clips in the cloned Montage to get the names of their respective audio file.
Copy audio file markers | Activate this option if you want the markers in the original audio files to be included in the cloned files.
Clone | Click this button to perform the Full Cloning.


Default Pregap time

This is where you set the default pre-gap time. This is used in the following contexts:

If you add several files or Clips to the Montage (by dragging, pasting or importing), these will be spaced according to the default pre-gap time.

It is possible to quickly line up Clips so that they are spaced according to the default pre-gap time, by setting their cue-points to the default pre-gap position, and having the cue-points snap to the end of Clips.

If you reorder Clips by dragging them in the Clips View List, a space corresponding to the default pre-gap time is automatically inserted.

The "factory default" Pregap time is 2 seconds.


Implicit Folder

The "Implicit folder" is used when WaveLab needs to save files to disk. Files stored in the "Implicit folder" are not "temporary", that is, they are not deleted when you close WaveLab. This is necessary since the Montage contains references to the files.

The Implicit folder is used when you clone audio files, for example using "Clone and Substitute" (on the Source submenu on the Clip context menu) or the functions on the Transform submenu on the Clip context menu.

Implicit folder name

Use this field to enter the path for the Implicit folder, or click the folder button to browse to the desired folder.

Use existing folders when possible

If this option is activated, cloned audio files will be stored in the same folder as the original files (provided that the original file has ever been saved).

Note that this is not always desirable; if you are working with large audio files and have two or more hard disks, you should consider having the "implicit" folder on a different hard disk from that of your regular audio folder. This will make cloning files twice as fast. However, most often it is best to have all source files in the same folder, to make backups easier.


The CD/DVD Wizard dialog

This dialog contains a number of settings that help you automate the process of preparing the tracks in the Montage for burning a CD or a DVD-Audio compatible disc.

Before you use the CD/DVD Wizard, you should make sure the Audio Montage contains exactly the material you want on the CD/DVD. Note that CD Tracks must be at least 4 seconds long, and DVD-A tracks at least 1 second.

Generate CD/DVD Track Markers

When this is activated, the CD/DVD Wizard will automatically generate CD/DVD Track markers according to the following sub-options. This is the main feature of the CD/DVD Wizard, so most often you will want to have this activated.

Create markers at clip boundaries

This causes the CD/DVD Wizard to add CD/DVD Start and End Markers at the beginning and end of all non-overlapping Clips. Most likely, you want to have this activated.

Create markers at crossfade points

When this is activated, the CD/DVD Wizard will create CD/DVD Boundary markers at all crossfade intersection points. Activate this if you have Clips that overlap each other, but should become different tracks on the CD/DVD.

Keep locked CD/DVD track markers

Normally, any previously created CD/DVD Track Markers in the Montage will be removed by the CD/DVD Wizard. However, if this option is activated, any locked CD/DVD Track Markers will be kept.

Adjust gaps between markers and sound (as CD/DVD frames)

When this is activated, the CD/DVD Wizard will automatically make small adjustments to the spacing before and after the CD/DVD Track Markers, according to the following suboptions. This is useful to ensure that a low-quality CD/DVD player will not miss the start of tracks or cut them off before their actual end.

Silence after first track's start marker

This option lets you add a few frames of silence before the first track of the CD/DVD. Usually, the pause needs to be longer for the first track than for the other tracks, to ensure that a low-quality CD/DVD player will not miss the start of the first track. Most often, the default settings will work well.

Silence after any track's start marker

This option lets you add a few frames of silence before each track on the CD/DVD, to ensure that a low-quality CD/DVD player will not miss the start of tracks (the first track has a its own setting). Most often, the default settings will work well.

Silence before each track's end marker

This option lets you add a few frames of silence after each track of the CD/DVD, to ensure that a low-quality CD/DVD player will not cut tracks off before their actual end (the last track has a separate setting). Most often, the default settings will work well.

Silence before last track's end marker

This option lets you add a few frames of silence after the last track of the CD/DVD. This is to ensure that a low quality CD/DVD player won't cut-off the end of the track, or that the listener won't get disturbed by any clicks or motor noise that the player makes at the end of a CD/DVD. Most often, the default settings will work well.

Adjust pause before tracks

When this is activated, the CD/DVD Wizard will automatically adjust the pause before tracks, according to the following sub-options.

Set time

Selecting this allows you to specify the length of pauses between Tracks. The CD/DVD Wizard will automatically adjust the pauses according to this setting, if "Adjust pause before tracks" is activated.

Note that a 2 second pause is required before the first CD Track. Therefore, a good default setting is to activate this option and set it to 2 seconds.

Time

This is where you specify the length of pauses between Tracks, when the "Set time" option is activated.

Note that a 2 second pause is required before the first CD Track. Therefore, a good default setting is to activate "Set time" and set this to 2 seconds.

Round existing pauses to closest second

When this is activated, pauses between Tracks are set to the number of whole seconds closest to each current pause in the Montage.

Note that a 2 second pause is required before the first CD Track.

Don't change first pause

When this is activated, the pause between the start of the montage and the first track will be unchanged even if you choose to adjust the length of the pauses manually. If you want to burn a Red Book audio CD, this should be activated if you change the length of the pauses to anything other than 2 seconds, since the Red Book standard requires that the pause before the first track is 2 seconds.

Quantize CD/DVD markers to nearest CD/DVD frame

When this is activated, markers will be quantized to the nearest CD/DVD frame. A CD has 75 frames per second, whereas DVD frames are variable, depending on the selected sample rate.

Generate ISRC codes

Activate this if you want the CD/DVD Wizard to generate ISRC codes for the CD/DVD Tracks.

ISRC (International Standard Recording Code) is an identification that is only used on CDs intended for commercial distribution. WaveLab allows you to specify an ISRC code for each track but only if your CD/DVD burner supports it.

Code of first track

If you have activated the option "Generate ISRC codes", you should enter the code for the first track here. All tracks will get ISRC codes based on this one, but with an appended number according to the order of the tracks.

The ISRC code is built up as follows:

Country Code (2 ASCII characters).

Owner Code (3 ASCII characters or digits).

Recording Year (2 digits).

Serial Number (5 digits). This will be adjusted automatically for the following tracks.

UPC/EAN code

When this is activated, an UPC/EAN code (a thirteen-digit catalog number) is attributed to the CD. Note that only some CD/DVD burners support this.

Code (13 digits)

This is where you specify the 13-digit UPC/EAN code if you have activated the option "Attribute UPC/EAN code".

Apply

Click this button to apply the settings and close the dialog. The CD/DVD View will now list a number of CD/DVD tracks (provided that the relevant options were activated in the dialog).

Before you attempt to write the CD/DVD, you should select Check from the CD/DVD View: Functions menu (or click the "glasses" icon). This asks WaveLab to check the CD/DVD list and inform you whether it's OK or not.

If needed, you can adjust the CD/DVD Track Markers manually in the Track View or Marker View.

An example of a situation where you would need to add Markers manually would be a continuous recording (one Clip, e.g. a live recording), which you want to divide into separate CD/DVD Tracks. Since this would contain neither Clip boundaries nor crossfade points, the CD/DVD Wizard would not add any Markers (apart from at the start and end of the whole Clip). Then it would be necessary to add CD/DVD Track Boundary Markers at the desired positions. Another instance are CD/DVD Track sub-indexes, which also have to be manually added from the Marker View.

However, in most cases the CD/DVD Wizard will do a good job, and we recommend that you don't edit the generated Markers unless you really need to.


Backup Options

This dialog allows you to set up for Backup and automatic saving.

The Audio Montage has a special backup mechanism, which allows you to maintain previous versions of saved Montages, and have the Audio Montage automatically saved. It works in the following way:

Each time you save the Audio Montage, the previously saved version is copied to the subfolder "Backup.mon" (in the same folder as the Audio Montage file).

This backup folder is automatically created by WaveLab. The backup files are named "Montage_#X", where "Montage" is the name of the Montage and "X" is a number.

You can specify how many previous versions you want to keep (see below).

"Untitled" Montages (that are not yet saved) are also backed up.

The backup files for "Untitled" Montages are saved in the Windows temporary folder, and use a number as Montage name, so that the files are called "Y_#X", where "Y" is a number identifying the Montage and "X" is the number of the backup file. Once the Montage is saved, these "temporary backup files" can be discarded.

Number of backups

This is where you specify how many previous versions you want to keep.

The maximum number of stored backup versions is 1000 (this is possible since Montage files are small, containing no audio data). Once the specified number of backups has been created, the oldest file will be overwritten each time the Montage is backed up.

This means that the numbers in the backup file names are not related to the age of the backup files. Instead, you need to check the dates of the files to know which backup is the most recent.

Auto Save

If this is activated, the Montage will automatically be saved at regular intervals (specified below).

Auto Save Every

This is where you specify how often the Montage should be auto-saved (provided that the "Auto save" option is activated).


Repeat Clip

This dialog allows you to repeat Clips, by lining up copies after each other on the Track. There are two different ways to repeat:

If you know the exact number of copies, you can simply specify this in the dialog, by selecting the "Count" option and entering a number in the field to the right.

If you know roughly the length of the section you want filled up with copies, you can have the Clip repeated to a certain position, by selecting the "Repeat until cursor" option.

In this case, you need to move the Montage Cursor to that position before you use the Repeat dialog.

Furthermore, there are several ways for the repeated Clips to be lined up:

If you select "Place clips one after the other", the copies will be lined up after the Clip, spaced according to the "Gap between clips" setting.

If you select "Place every", the copies will be positioned according to a time interval, as specified in the value field below.

If you select "Align with clips of selected Track", the copies will be positioned at the starting position of the Clips on the focused Track (+ any Offset value set below).

Setting | Description
Count | When this is selected, you will get an exact number of Clips, as specified in the value field to the right.
Count number | This is the number of copies to be made (available when the "Count" option is activated).
Repeat until cursor | When this option is selected, the Clip will be copied so that the last Clip will start to the left of the Montage Cursor.
Place clips one after the other | When this option is selected, the copies will be lined up after the Clip, spaced according to the "Gap between clips" setting.
Gap between clips | This is where you specify the spacing between repeated Clips when the "Place clips one after the other" option is selected.
Place every | When this option is selected, the copies will be positioned according to a time interval, as specified in the value field below.
Align with clips of focused track | When this option is selected, the copies will be positioned at the starting position of the Clips on the focused Track (plus any Offset value set below).
Offset | When the option "Align with Clips of selected Track" is selected, you can specify an Offset value in this field. The copied Clips will be positioned at the starting position of the Clips on the focused Track plus the Offset value.
OK | Click this to perform the Repeat operation and close the dialog.


The Crossfade Time dialog

This dialog allows you to adjust the crossfade time "symmetrically", by moving both Clips' fade junction points inwards or outwards, by equal amounts.

Use the time field to specify the crossfade time (the width of the crossfade zone).


The Effect dialog

This dialog allows you to add and manage effects for a Clip effect slot, and make settings for the selected effect. Note that you can have several Effect dialogs open at the same time, and that you can continue working in the Montage window with Effect dialogs open.

The left part of the dialog contains parameters for the selected effect (if any). Since these are different depending on the effect, these parameters are not described here. Instead, see the "Plug-in Processor Reference" section in the online documentation for details on the included effects. Note that the name of the currently selected effect Preset is displayed on the tab in the top left corner. You can change this name by double clicking and entering a new one.

Send level

This is the send level for the effect, available only when "Split Mode" (see below) is activated.

You can automate the send level using effect envelopes. The numerical value for the send level is displayed as a percentage below the slider.

Latency

This is the latency value of the effect.

Background: Certain effect plug-ins that have to analyse the sound before passing it on, will introduce a latency (delay) in the audio path. WaveLab automatically compensates for this delay with regard to other Tracks. However, real-time changes (like turning an effect knob) will be delayed according to the maximum latency found among all Clips (the largest sum of latencies for a single Clip).

Plug-ins with latency can not be used as Split mode effects.

Tail

This setting allows you to compensate for the fact that some effects (e.g. reverb and delay) produce audio "tails", i.e the effect sound continues after the Clip sound ends. If for example you add echo to a Clip without specifying a Tail value, the echo effect is muted as soon as the Clip ends, which is in most cases undesirable. Set the tail length so that the effect is allowed to decay naturally.

If you add another plug-in to the Clip, that also produces a tail, a separate Tail value does not have to be set for this plug-in unless the new effect has a longer natural decay tail than the first. The overall tail length for the Clip is the sum of each plug-in's tail. The maximum Tail setting is 30 seconds.

Split mode

If Split mode is activated for an effect, the send level for the effect can be adjusted (either manually, using Send level slider, or automatically, using effect envelopes).

Note that Split mode is different to conventional send effects in that the effect signal is mixed directly into the audio path and not to an effect return section.

Some effects are always in Insert mode or always in Split mode. For these effects, the Split mode setting is grayed out and cannot be changed.

Bypass

If this is activated, the effect is bypassed.

Effects

Clicking this brings up a menu, allowing you to select an effect for the slot. Note that only VST effects are available for use as Clip effects (not "native WaveLab effects" or DirectX effects).

Presets

Clicking this brings up a menu for managing effect programs and banks.

Functions

Clicking this brings up a menu with various functions for managing effects and slots.


The Envelope/Fade Presets dialog

This dialog allows you to add and manage effect Presets for envelopes or fade curves.

To the left is the list of Presets for the envelope/fade type you are editing. Clicking on a Preset in the list selects it for editing.

To store the current envelope curve as a Preset, enter a Preset name in the field to the right and click the Add button.

Click the Update button to update the Preset currently selected in the list, so that it contains the current envelope curve.

Click the Delete button to delete the Preset currently selected in the list.


The Ducking Options dialog

The "Duck according to other Track" feature allows you to create ducking effects between Clips on two adjacent Tracks, by adjusting the volume envelope. Note that this feature differs from "normal" ducking (as used e.g. in the Ducker plug-in effect), in that here, it isn't the presence of another signal that causes ducking to take place, but the presence of another Clip on an adjacent Track.

The Clips that cause ducking to take place must be located completely inside the time range of the Clip to which ducking is applied.

If the Clip(s) that will cause ducking to take place contains silent passages, ducking will not work properly. These Clips have to be edited so that each phrase is a separate Clip without any silence. This is because it is not the signal level that activates the ducking, but the Clip itself.

Fall region

Option | Description
Balance clip fade-in | If this is activated, any Duration or Gap settings in the Fall region section will be ignored. Instead the ducking envelope will lower the volume according to the other Clip's fade in time.
Duration | This is the time it takes for the level to fall when ducking starts.
Gap before clip | The time between the end of the Fall region and the start of the other Clip.

Rise region

Option | Description
Balance clip fade-out | If this is activated, any Duration or Gap settings in the Rise region section will be ignored. Instead the ducking envelope will raise the volume according to the other Clip's fade out time.
Duration | This is the time it takes for the level to rise to the original level after ducking ends.
Gap before clip | The time between the end of the other Clip and the start of the Rise region.

Damp factor

This sets the amount of ducking, i.e the level of attenuation applied to the affected Clip.

Clips to follow

This determines whether the Track that will cause ducking to take place is positioned before or after the Track that will be ducked. If "Only selected Clips" is activated, only the selected Clips on the specified Track will cause ducking.

OK

Click this to perform the Ducking (by adjusting the volume envelope of the affected Clip) and close the dialog.


The Time Format dialog - Timecode tab

This is where you make settings for how positions and lengths should be displayed when the Timecode option is selected on the Ruler pop-up menu.

Frames per second

Here is where you specify the number of frames per second. You can choose between the most common formats using the radio buttons; selecting the "Other" option allows you to specify an arbitrary number.

Show absolute frames

When this option is selected, the timecode will be displayed as the absolute number of frames.

Show quarter frames

When this option is selected, the timecode will be displayed as hours, minutes, seconds, frames and quarters of a frame.

The "Example" text below the checkboxes indicates the result.

Show hundredth frames

When this option is selected, the timecode will be displayed as hours, minutes, seconds, frames and hundredths of a frame.

The "Example" text below the checkboxes indicates the result.

Show units

When this option is selected, the timecode units (hours, minutes, etc.) will be displayed.

The "Example" text below the checkboxes indicates the result.


The Time Format dialog - Clock tab

This is where you make settings for how positions and lengths should be displayed when the Clock option is selected on the Ruler pop-up menu.

Show units

When this option is selected, the time units (hours, minutes, etc.) will be displayed.

The "Example" text below the radio buttons indicate the result.

Compact

When this option is selected, clock positions will be displayed in a compact mode, without time units.

The "Example" text below the radio buttons indicate the result.


The Time Format dialog - Meter tab

This is where you make settings for how positions and lengths should be displayed when the Meter option is selected on the Ruler pop-up menu. For the Meter display mode to make sense, it is important that you specify the correct time signature and tempo.

Time signature

Use this field to specify a time signature (for example 4/4).

Tempo

Use this field to specify a tempo in bpm (beats per minutes).

Sequencer resolution

Use this field to specify the resolution, that is, how many "ticks" there are to each quarter note.


The Time Offset dialog

This allows you to offset the Ruler, so that "zero" is somewhere other than at the actual start of the Montage. The current Ruler offset is shown in the upper part of the dialog.

Reset to zero

If this option is selected, the Ruler will start at zero.

Set zero-point at cursor position

If this option is selected, the Ruler will be offset, so that "zero" is at the current Montage Cursor position.

Define offset of ruler

When "Define offset of Ruler" is selected, you can specify the offset using the value field. The [+] and [-] buttons are used for specifying positive or negative offsets.

For example, if you specify 1 second and click the [+] button, the Montage will start at 1 second (this will be the leftmost value on the Ruler). If you specify 1 second and click the [-] button, the Montage will start at -1 second.

OK

Click this button to apply the settings and close the dialog.


Auto Split dialog - Source page

Auto Split is a powerful function that allows you to automatically split audio files in several different ways. You can use it to split files:

...at marker points

...at regions containing silences

...at beat points using beat detection

...at specific time intervals

... according to a description of regions stored in a text file

In addition, you can use the Auto Split function to remove silence at the start and end of a file, or to split stereo files into two mono files.

The Auto Split function can either create new files or Montage clips referencing the original file(s). The new files or clips can be automatically named and/or numbered.

When you use the Auto Split function, the dialog will show a number of "pages" with different contents depending on the methods and options you choose.

This is the first Auto Split page, on which you select which file(s) to process. The choices are:

The Wave in the currently active window.

When this option is selected, you can also choose to process only the current selection range, by activating the checkbox.

All wav or aif files in a specified folder.

Use the browser button to navigate to the desired folder. If the checkbox below is activated, audio files in subfolders will also be processed.

File list (files listed in a text file).

In this mode you use the browser button to select a text file on disk. This file should contain the names and paths to the desired audio files on your disks, with one file name per text line.

When you have made your choice, click Next to go to the next page


Auto Split dialog - Type of splitting page

This is where you select how the file(s) should be split, with the following options:

Type of Split | Description
Split according to markers | This will split the file(s) at specific marker positions. If you select this, the next page allows you to select which marker type should govern where splitting will occur.
Split at specific intervals | This will split the file(s) at specific time intervals. If you select this, the next page allows you to specify this time interval (and thus the duration of each region).
Split between silences | This will split the file(s) so that each non-silent section becomes a separate region. If you select this, the next page lets you specify the minimum region duration, minimum duration of a silent section, and the signal level that should be considered as "silence".
Learn regions from text file | This mode allows you to split an audio file according to a description of regions stored in a text file.
Split at beats | This option will detect "beats" in the audio material and split the file(s) at each beat. If you select this, the next page allows you to specify the sensitivity of the beat detection, the minimum beat level to create a split point, and the minimum region duration (i.e. no regions shorter than the specified duration will be created).
Cut head and tail | This will remove sections from the start and/or end of the file(s), either silent sections or sections specified by you on the next page.
Convert stereo files to two mono files | This will split stereo files into two mono files.

When you have made your choice, click Next to go to the next page. You can also click Back to return to the previous dialog page and change your settings there.


Auto Split dialog - Marker type page

When you have chosen to split according to markers, this page allows you to choose which type of markers should be used for splitting. If you e.g. select Generic Marker from the pop-up menu, the Auto Split function will scan the file(s) for Generic Markers and split the files at each Generic Marker position.

When you have made your choice, click Next to go to the next page. You can also click Back to return to the previous dialog page and change your settings there.


Auto Split dialog - Region duration page

This page appears when you have chosen to split at specific time intervals. Use the value field to select a time interval (and thus the duration of each region after splitting). If there is a selection in the source file, you can set the duration to the length of this selection by activating the checkbox. Time intervals you specify can be quickly accessed for future use from the History drop-down menu (opened by clicking the arrow button).

When you have made your settings, click Next to go to the next page. You can also click Back to return to the previous dialog page and change your settings there.


Auto Split dialog - Silent regions page

This page appears when you have chosen to split between silent sections (so that each non-silent section becomes a separate region after splitting). The detection of silent sections is done according to the following settings:

Parameter | Description
A region has a duration of at least | This sets the minimum length of the resulting regions after splitting. In other words, non-silent sections shorter than this length will not become split regions. For example, if you have a click or pop in an otherwise silent section, you probably don't want this to become a separate region after splitting. By making sure this setting is longer than the duration of the click or pop, this will be avoided.
Minimum silence duration... | This sets the minimum length of a silent region, i.e. silent regions shorter than this length will not cause additional split regions to be created. When processing speech for example, you probably want to include the natural pauses between words in the same "non-silent" region. Raising this value will do this.
Silence is... | This lets you manually set the threshold level for the silence detection. Levels below this value will be considered as silence.
Automatic level detection | Instead of manually setting the threshold level for the silence detection (as described above), you can activate this option. The file(s) will then be analyzed and automatically split where WaveLab deems there is silence.

Tip: You may need to experiment with these settings, depending on the material. To avoid creating several sets of new files, you may want to use the "create markers" option on the next page when trying out different settings.

Tip: Settings you specify can be quickly accessed for future use from the History drop-down menus (opened by clicking the arrow buttons).

When you have made your settings, click Next to go to the next page. You can also click Back to return to the previous dialog page and change your settings there.


Auto Split dialog - Text file split

This page appears when you have chosen to split using the "Learn regions from text file" option. Here you can split an audio file according to a description of regions stored in a text file.

It works as follows:

The text file must be placed in the same folder as the audio file, with the same name, and with a file extension that you specify in the "Text interpretation" area of the dialog (e.g. "txt" or "xml").

Each region is described by a name, a start position and an end position (or a region length). The text file is a series of such descriptions. WaveLab lets you specify a few parameters so as to adapt to different text formats. Let's start by an example:

Name=My region

Start=10000

End=20000

Name=My other region

Start=50000

Length=15000

The parameters are each identified by a tag. There are 4 possible tags:

Region name

Region start

Region end

Region length

These tags can be customized in the dialog. The text file must specify either the "End" or the "Length" parameter. The "End" parameter is the sample position right after the last sample of the region so that "End to Start" equals "Length".

Each parameter (name, positions), must be located in a single text line.

This includes the XML style, which is normally allowed to do otherwise.

The time values must be in samples or in time code format.

Hours:minutes:seconds:samples.

There are 3 possible text formats:

"Tag" = "Value": The tag comes first, then the sign "=", then the value.

"Tag" Tabulation "Value": The tag comes first, then a tabulation sign, then the value.

XML style: The tag comes first, surrounded by < and >, then the value, then the tab surrounded by </ and >.

When you select this text format, the characters are expected to be in the UTF-8 format.


Auto Split dialog - Beat detection page

This page appears when you have chosen to split at beats in the audio file(s). The settings here help the program determine what should be considered a "beat", etc:

Parameter | Description
Beat detection sensitivity | This sets the sensitivity of the beat detection algorithm. Depending on the source material, you may need to try different values for this parameter.
Minimum beat level... | Only beats with a level equal to or higher to this value will create a split point.
A region has a duration of at least | This sets the minimum length of the resulting regions after splitting, i.e. there will be no shorter split regions than this, even if the program detects beats that are closer to eachother. You may need to raise this value if you get a number of very small regions when splitting, etc.
Maximize level... | If you activate this option, the audio file(s) will be normalized prior to the analysis. This means the amplitude of the audio is raised, relative to the maximum obtainable level, which can make for better beat detection. Note that this is a completely non-destructive process, meaning the original audio file(s) will not be modified.

Tip: You may need to experiment with these settings, depending on the material. To avoid creating several sets of new files, you may want to use the "create markers" option on the next page when trying out different settings.

Tip: Settings you specify can be quickly accessed for future use from the History drop-down menus (opened by clicking the arrow buttons).

When you have made your settings, click Next to go to the next page. You can also click Back to return to the previous dialog page and change your settings there.


Auto Split dialog - Cut head and tail page

This page appears if you have chosen to remove material at the beginning and/or end of the file(s). There are three "modes" here, selected by the radio buttons in the Operation section:

Find and cut silence

When this is selected, silent sections are removed from the start and/or end of the file(s). The value field to the right is a threshold value, allowing you to adjust what is considered as silence.

Settings you specify can be quickly accessed for future use from the History drop-down menu (opened by clicking the arrow button).

Automatic level detection

Instead of manually setting the threshold level for the silence detection (as described above), you can activate this option. The file(s) will then be analyzed and automatically split where WaveLab deems there is silence.

Cut specific times

In this mode, you manually specify the duration of the section to be removed, individually for the head and tail.

Set length

If this is activated, you can set a specific length for the files to be created (hence, the Tail option will be grayed out).

Settings you specify can be quickly accessed for future use from the History drop-down menus (opened by clicking the arrow buttons).

Cut at markers

In this mode, you can remove silent sections as denoted by markers. The drop-down menu allows you to choose which type of markers should be used for splitting. If you e.g. select CD Track Markers (Start/End), the Auto Split function will scan the file(s) for markers of this type and split the files at each marker position.

Cut head/Cut tail

These two checkboxes determine whether the operation will affect the head (start) or tail (end) of the file(s), or both.

When you have made your settings, click Next to go to the next page. You can also click Back to return to the previous dialog page and change your settings there.


Auto Split dialog - Result page

On this page you specify what should be done with the resulting regions after splitting:

Save as separate files

In this mode, each split region will become a new audio file of the format you select (wav or AIFF). The files will be created in the destination folder you select, or optionally in a subfolder with the name of the source file. If you are processing multiple files from a file list, you can also choose to have the new files created in folders according to the "source folder tree" (the different file paths for the source files), creating new folders where necessary. You can also optionally choose to include Broadcast Wave Format time stamps. These will be embedded at the start positions in the resulting file(s). Including a time stamp (or timecode position) makes it possible to insert audio at precise positions in other applications.

Create Audio Montage and add clips to it

In this mode, a new Audio Montage will be created. The split regions will appear as clips in the new Montage (all still referring to the original source file). They will be spaced according to the "Interval" setting specified below. If you like, you can also have fades automatically created in the clips, by activating the checkbox.

Add clips to existing Montage

This is similar to the above option, but instead lets you add the new regions as clips to an existing, open Montage. To do this, you click the Finder tool to the right and drag it to the track and position in the Montage, where the clips should be added.

The "Interval" and fade options apply as above.

Do not split, only create markers

With this option selected, markers will be created at all split points in the file(s). You select the marker type to be created with the pop-up menu to the right. Note also that you can have existing markers of the same type automatically deleted before the new markers are created, if you activate the "Before processing..." option.

This feature is excellent for trying out Auto Split settings.

Experiment with the parameters with the create markers mode. Once you have found the best settings, switch to whatever other result mode you want. This way, you don't have to create several sets of split files while experimenting, etc.

By combining the "Split according to markers" mode and this "create markers" option, you can quickly replace all markers of a certain type with another type.

Remove audio outside regions (process in-place)

In this mode, all audio outside (or between) the "split regions" will simply be deleted from the audio file(s).

Mute audio outside regions (process in-place)

In this mode, all audio outside (or between) the "split regions" will be replaced with silence. For example, this can be useful to replace "relative silence" (which may include weak background noise) with absolute silence.

Depending on your settings, this may be the last page in the dialog, in which case the Next button is replaced with a Process button. Click this to perform the Auto Split processing.

Otherwise, click Next to go to the next page. You can also click Back to return to the previous dialog page and change your settings there.


Auto Split dialog - File options page

This page will appear if you have chosen to save the split regions as separate files. It contains the following settings:

Perform fade-in/out at boundaries

When this is activated, a small fade will be performed at the start and end of each new file to be created. The default fade time and shape is set in the WaveLab preferences.

Insert silence

These options allow you to insert silence at the start and/or end of the files. You can set the length of silence independently for the start and end.

Assign Key

If this option is activated, the program will assign a MIDI note number to the "Key" or "Root key" settings in the files. MIDI note numbers allow samplers to automatically map samples (files) to the correct keys, having them play back at the correct pitch, since a certain key corresponds to a MIDI note number from 0 to 127. The key C3 for example, corresponds to the MIDI note number 48.

You can let the program detect the pitch in each file, by selecting the "Detect pitch" mode. If you activate "Quantize to nearest semitone", WaveLab will set the Key according to the closest semitone; if not, the "Detune" setting in the sample may also be adjusted, according to any pitch deviations.

Alternatively, you could select the "Series" mode, in which case the first file will get a note number set with the "First Key" setting, and the following will get note numbers incremented in steps of one or several semitones, as specified in the field below.

Settings you specify can be quickly accessed for future use from the History drop-down menus (opened by clicking the arrow buttons).

Create a new batch processor and add files into it

This opens the batch processor with all created files in a batch, allowing you to perform processing to all created files in one go.

Create a report about the saved files

If this option is activated, the program will create a text file listing the created new files and various information. The file will automatically open in whatever application you have associated with text files (e.g. Notepad).

When you have made your settings, click Next to go to the next page. You can also click Back to return to the previous dialog page and change your settings there.


Auto Split dialog - Marker options

This page appears when you have chosen to create markers at the split points. It allows you to expand the created split regions by inserting space at the beginning or end of each split region. You specify the desired length of the space to be inserted, individually for the start and end of the regions. The following options determine how space is inserted:

Option | Description
Insert blank audio samples | Silence will be inserted in the file.
Shift markers (never insert silence) | In this mode, the markers will be moved to expand the regions. Note that this may mean that the actual inserted spaces may be shorter than what you have specified (if there isn't enough room between the regions).
Shift markers (if not sufficient insert silence...) | In this mode, the markers will be moved to expand the regions as above. If there isn't enough room to fit the spaces you have specified, silence will also be inserted in the file.

When you have made your settings, click Next to go to the next page. You can also click Back to return to the previous dialog page and change your settings there.


Auto Split dialog - Naming options

This is where you specify how the created files or clips should be named:

Option | Description
As marker names | This is available if you have selected the "Split according to markers" method. In this mode, the files/clips will get the names of the corresponding markers.
As audio file name + count | The files/clips will get the name of the source file, with an incrementing index number added.
As audio file name + MIDI note number | The files will get the name of the source file, with the Key's MIDI note number added.
As audio file name + key | The files will get the name of the source file, with the Key's pitch (e.g. C3) added.
As audio file name + key + cents | The files will get the name of the source file, with the Key's pitch (e.g. C3) and the Detune (semitones) value added.
As following list | Names the files/clips according to a list of names. You can enter a list (with one name per line) in the list field, or open a saved text file by clicking the Open button.
As file name + tag | This is available when you are splitting a stereo file to two mono files. The two mono files will have the name of the original stereo file, plus different end tags, as specified here (typically, "left" and "right" or similar).

This is the last page in the dialog - click the Process button to perform the Auto Split processing according to your settings.


Level/Pan Meter Settings dialog

This dialog allows you to adjust the behavior and look of the Level/Pan meter. By using the Apply button, you can check the results of your changes without closing the dialog. The following settings are available:

Setting

Description

Global colors

Click these buttons to select colors for the meter background, marks (scale units) and grid lines.

Global range

This is where you specify the low and high end of the displayed level range. Typically, you may want to create a preset showing the full level range, and other presets for detailed view of a smaller range.

Peak meter -Ballistics

These settings determine how fast the peak level meter falls after a peak (Release rate) and for how long the numerical peak indication remains displayed after a peak (Peak hold time).

Peak meter - Zones

The color buttons allow you to select colors for the peak level meters' low, middle and top zones. You can also define what should be considered "middle" and "top" zones, by changing the "Middle zone from" and "Top zone from" values.

Peak meter - Cursor mode

These settings are only relevant when using the meters in Cursor mode ("Monitor Edit-cursor position" selected). Here, you can choose by which units the peak levels should be displayed.

There is also a choice of whether to display the value of the single sample at the cursor position (checkbox ticked) or the peak value of the range around the cursor position (this range is set with the Samples to scan parameter in the VU meter section). Generally, the option is best activated when you have zoomed in on the waveform to see the details, and best turned off when you're working at normal zoom.

VU meter - Show

Allows you to activate or deactivate the VU meters.

VU meter - Mode

On this pop-up menu, you can select between Standard and three special K-System modes. The K-System metering modes are described below this table.

VU meter - Ballistics

These settings determine how the VU meter responds:

Resolution is the sample width of the "average window" for the VU meter (the number of samples continuously evaluated to calculate the average). The smaller this is, the more the VU meter behaves like the peak meter.

Range inertia determines the "average windows" for the recent minimum and maximum value lines, and will therefore affect how quickly these respond to changes in loudness.

VU meter - Zones

The color buttons allow you to select colors for the VU level meters' low, middle and top zones. You can also define what should be considered "middle" and "top" zones, by changing the "Middle zone from" and "Top zone from" values (only available in Standard VU mode).

VU meter - Cursor mode

This setting determines how many samples to scan when calculating the VU meter value in "Monitor edit-cursor position" mode.

Panning Meter

In this section, you can turn the pan meter on or off, change the colors used for the pan meter bars and adjust the dB range of the pan meter.

Reset to default

Click this button to reset all parameters to their default values.

If you want to store your settings for later use (or assign them to a Preset button), select "Save as..." from the pop-up menu in the lower part of the dialog, and specify a name for the preset in the file dialog that appears. Now, you can choose to make the settings instantly available for selection in the FFT Meter window, by using the "Assign to preset button" submenu on the pop-up menu.

When you are finished, click OK to close the dialog.

Clicking Cancel closes the dialog and discards any changes you have made (even if you have used the Apply button to apply them to the meters).

About the K-System VU meter modes

Mastering engineer Bob Katz has proposed the "K-System" which integrates standardized metering, monitor calibration and level practices.

The technical concept behind this proposed standardization is described in detail on "www.digido.com".

Go to the "Articles" section and select the "Level practices" page. Here, in an illuminating two part article, Bob Katz explains the theory behind the K-System. Anybody genuinely interested in sound mastering practices should read this!

In WaveLab, the K-System's loudness metering standard is available as an option. There are three metering modes which all set the 0 dB VU point below the standard VU meter. This allows much more headroom for transients and peaks to be accommodated at their normal level. The meter is still just a scale of course, and the basic audio material will be the same regardless how you meter it. But by adapting to the K-System way of metering average loudness and peak levels (and understanding the basic principles behind it), you may find that your mastered audio material will simply sound better.

To fully utilize the K-System, you need to calibrate your monitor level so that 0 VU equals 83dB.

You should use a pink noise reference signal and a SPL level meter. Use C weighting (slow response), and adjust your playback level so that your noise meter indicates 83dB SPL per channel or 86dB SPL when played on the two channels simultaneously.

During mixing or mastering digital audio, many strive to keep the level as close to maximum as possible, without introducing clipping. This to "maximize" the loudness of the recording. This practice has been an ongoing and escalating trend over the last couple of decades, so that it has now virtually become standard practice (the overuse of Loudness Maximizers being one of the main reasons). The trouble with this practice is that it renders average loudness levels that are very close to the maximum peak levels which drastically reduces the available "headroom" or dynamic range.

The difference between the average loudness and the peak level is often around 11 to 15dB in a dynamic high quality recording. This means that if you strive to squeeze the maximum "loudness" out of such a recording when mixing or mastering, the peaks or transients will obviously have to be limited quite heavily, thus negatively affecting the natural openness, clarity and dynamic range of the audio material.

It "quashes" natural transients, lowers the dynamic range, introduces distortion and generally degrades the quality of the audio, all for the sake of making the audio as loud as possible. For pristine audiophile recordings this is definitely not good practice!

The K-System has three meter operating modes (selectable from the VU-Meter pop-up in the Level/Pan Meter Settings dialog). These are intended for different applications, as follows:

K-System 20:

This places 0 VU 20dB lower than standard VU mode, and is intended for music with very wide dynamic range, e.g. classical music.

K-System 14:

This places 0 VU 14dB lower than standard VU mode, and is intended for music with slightly more compressed dynamic range. Use this for typical pop, R&B and rock music.

K-System 12:

This places 0 VU 12dB lower than standard VU mode, and is primarily intended for broadcast applications.


The Phase Scope Settings dialog

This is where you adjust the behavior and look of the Phase Scope. The dialog that appears contains the following settings:

Setting | Description
Background | Click this to change the background color.
Coil display | Allows you to adjust the color for the grid and phase coil display.
Correlation display | This is where you select colors for the elements in the Phase Correlation meter display, and adjust the Peak hold time for the maximum and minimum indicators.
Number of samples to display | This setting affects the length of the phase coil, and hence the density of the display. For audio with high sample rates, you might want to raise this value.


Spectrum Analysis Settings - Process tab

The Process tab contains parameters for the actual Spectrum analysis:

Setting

Description

Analysis block size

The higher this value, the higher the accuracy in the frequency domain (the spectrum is divided into more bands). However, raising the block size value will also require more CPU power and introduce more latency. Therefore:
High values may only be usable for off-line monitoring.

Analysis overlapping

To get more accurate results, the program can analyse overlapping blocks (i.e. samples will be analysed more than once). This setting determines the amount of overlap between each block - the higher the value, the more accurate the results.

A word of caution: raising this value is very CPU intensive. Compared to no overlap at all, a setting of 50% requires twice the amount of CPU power, a setting of 75% requires four times the CPU power, etc.

Smoothing window

Allows you to choose which method should be used for pre-processing the samples in order to optimize the display of the desired information in the spectrum. The smoothing window sets a compromise between the accuracy at which a frequency can be detected, and the noise-floor.

This parameter is best left at its default setting, if you're not an expert in the field.

Note that you can apply your settings without closing the dialog, by clicking the Apply button.

If you want to store your settings for later use (or assign them to a Preset button), select "Save as..." from the pop-up menu in the lower part of the dialog, and specify a name for the preset in the file dialog that appears. Now, you can choose to make the settings instantly available for selection in the FFT Meter window, by using the "Assign to preset button" submenu on the pop-up menu.

When you are finished, click OK to close the dialog.

Clicking Cancel closes the dialog and discards any changes you have made (even if you have used the Apply button to apply them to the meters).


Spectrum Analysis Settings - Display tab

The Display tab contains settings for how the spectrum graph should be shown:

Setting | Description
Frequency ruler range | Determines the frequency range to be shown, at full-scale display. Note that the lowest frequency actually to be shown depends on the Analysis block size setting and the highest actual frequency depends on the sample rate (only frequencies up to about half the sample rate will be shown).
Logarithmic scale | When this is activated, each octave will occupy the same horizontal space in the display. If you need more resolution in the high frequency range, you may want to turn this off.
Level ruler range | Determines the range of the vertical level ruler, in dB or as a percentage.
Normalize display to 0dB | This is only relevant in non-real time mode. If this is activated, the level display is offset, so that the highest point on the curve is displayed as 0 dB (reaches the top of the display).
Optimize scale | This option will optimize the level scale so that the only the relevant level range is shown. Again, this is only available in non-real time mode.
Display type | Allows you to choose whether the spectrum should be shown as a curve or as a bar graph.
Peak Hold time | Determines for how long the peak level graph remains displayed when the levels drop.
Colors | This is where you select colors for the curves, grid, background etc.

Note that you can apply your settings without closing the dialog, by clicking the Apply button.

If you want to store your settings for later use (or assign them to a Preset button), select "Save as..." from the pop-up menu in the lower part of the dialog, and specify a name for the preset in the file dialog that appears. Now, you can choose to make the settings instantly available for selection in the FFT Meter window, by using the "Assign to preset button" submenu on the pop-up menu.

When you are finished, click OK to close the dialog.

Clicking Cancel closes the dialog and discards any changes you have made (even if you have used the Apply button to apply them to the meters).


The Bit Meter settings dialog

This dialog allows you to adjust the behavior and look of the Bit Meter. The following settings are available:

Setting

Description

Colors

You can adjust the colors of the meter segments, grids, background etc. by clicking the corresponding color buttons.

Bit hold time

Determines for how long "history" values are held (by the outer meters, by default shown in dark green).

Bit display

Determines how the bits are displayed:

In "Intuitive mode", the absolute value of the signal is displayed. The bar graphs will go higher with higher signal levels, similar to a common level meter (although the range will not work the same way).

In "True mode", the meter shows the direct mapping of the bits, but since the actual values may be negative, there is no intuitive relationship to the level (a negative value may use a lot of bits, even though its absolute value is very small). This mode is useful if you instantly want to check the full range, since all bits will quickly be displayed, regardless of the audio signal level.


The Oscilloscope settings dialog

Here you can adjust the colors for the different Oscilloscope elements (by clicking the corresponding color button), and choose whether Auto-zoom should be active or not. When Auto-zoom is activated, the display will be optimized so that the highest level reaches the top of the display at all times.


The Wave Attributes dialog - Standard tab

In this dialog, you can enter various information about the wave file. The information you enter here is added to the header of the file, and this will be displayed for instance when viewing the file's properties in the Windows explorer.

The various fields allow you to enter song title, artist name, genre etc, all as information to the listeners.

The option "Use as default settings when creating wave files", lets you save entered information as a default setting for fast recall.

If you select this after specifying some information, you can later apply the same information to any other wave files by selecting the option "Load default settings".

Note that you can instruct WaveLab to automatically fill out the text fields for "Originator software" (WaveLab) and "Creation Date" (the current), by clicking the small buttons to the right of the fields.


The Wave Attributes dialog - Broadcast Audio Extension Tab

In this dialog, you can enter various information about the wave file and label it as a Broadcast wave file. A Broadcast wave file is essentially the same thing as a Standard wave file. The difference is simply what information the file headers can contain.

The information you enter here is added to the header of the file, and this will be displayed for instance when viewing the file's properties in the Windows explorer.

The different fields allow you to enter various information to be embedded in the file, such as title, author etc. A Timecode position is included in the file as well (the Time Reference field). This makes it possible to insert audio at precise positions in other applications. By default, the Timecode position is set to the start position of the audio.

The option "Use as default settings when creating wave files", lets you save entered information as a default setting for fast recall.

If you select this after specifying some information, you can later apply the same information to any other wave files by selecting the option "Load default settings".

Note that for some fields, you can pull down a drop-down menu by clicking on the small arrow symbols. These menus contain a number of the last used entries and let you quickly enter that same information again.


The Internalize dialog

This dialog is used for updating a Backup Plan after the folder structure on the hard disk has been changed.

A saved Backup Plan basically contains a list of all folders for which a filter is defined, and the specifics for each filter. However, if you rearrange the folder structure on your hard disk, some folders listed in the Backup Plan may no longer exist in their original locations. Instead of having to adjust a Backup Plan manually in such a case, you can use the Internalize function.

This dialog lets you:

Specify which Backup Plan name to search for and in which folders or on which drives.

Determine whether the found filter descriptions should be merged with or replace the existing descriptions in the Backup Plan.

Note however that before using the Internalize function to update a Backup plan, you must first use the Externalize function as described below.

The complete procedure for updating a Backup Plan is as follows:

1. First open the Backup Plan and select "Externalize" from the Functions pop-up menu.

The program writes each filter description into a small text file, and stores each such text file in the folder to which the filter is attached. In other words, each folder (for which there is a filter defined) will now contain a small text file describing the filter settings.

2. Reorganize your hard disk as desired.

Just don't remove the filter description text files (these are called "@backup.txt").

3. Finally, to update the Backup Plan after the folder structure on the hard disk has been changed, open the "Internalize" dialog again, make the desired settings and click OK.

WaveLab will now scan the hard disk for filter description text files and add them to the Backup Plan.


The Edit filters dialog

This dialog lets you view and edit the filter definitions as text. You can view each defined filter separately, and edit the settings.

Use the scrollbar in the upper right corner to step between the available filters. The path of the folder for the currently displayed filter is shown to the left.

The checkboxes and "Patterns" fields work as in the main Backup Plan window.

You can remove specific files from the filters by selecting them in the lists and pressing [Delete].

It's also possible to delete the selected filter completely, by clicking the "Delete displayed filter" button.

The Edit filters dialog also offers some functions that are not available from the main Backup Plan window:

The Display options in the lower left corner allow you to scan for filters attached to non-existing folders, or filters listing non-existent files, and remove these if desired.

This may be necessary if you have removed files or folders since you first created the Backup Plan.

If you have renamed or reordered folders on your hard disk since creating the Backup Plan, you can click the "Find and replace in all paths" button to update the Backup Plan.

For more information about this, open the dialog and click the question mark icon.

After editing the filters, click OK to close the dialog and keep the changes. To discard all changes made in the dialog, click Cancel.


The Search and Replace dialog

In this dialog, enter the previous (faulty) path name in the Find field and the new, correct path in the Replace field and click OK. The program will then search all displayed filters (taking the Display options into account) and perform the replacements, after which an alert tells you how many replacements were made.


The Backup Plan Options dialog - Expert tab

This dialog lets you make general settings for the Backup Plan.

The following options are available:

Global Filters

This section contains additional filter settings that will apply to all files and folders, regardless of their individual filters.

Option | Description
Only include files modified since | Allows you to exclude old files from the backup, by specifying a date (day-month-year).
Only include files if their archive attribute is set | The "Archive" attribute can be viewed in the Properties dialog for a file (e.g. in the Windows Explorer) and is automatically activated by Windows as soon as a file is modified. If this option is activated, the program will check each file for the "Archive" attribute, and only back up the file if the attribute is set. You can also choose to have the program turn off the Archive attribute after a file has been successfully backed up.
Always exclude files with the following extensions | Allows you to globally exclude files of a certain kind (e.g. temporary files, with the extension ".tmp").
Always exclude the following specific files | Allows you to specify some specific files that should never be backed up, e.g. swap files.
Always include filter description files, if any. | The Externalize function creates a small backup description file in each folder for which there is a filter. When this option is activated, these backup description files will always be included in the backup, regardless of the filter settings for their folders.

Special

Option | Description
Run the following application before the backup | Lets you specify an application (by typing a command line) that should be run before the backup is simulated or executed. You may for example want to compress certain files with another, specialized compressor application. You can also choose to have this application run when you enter Preview mode as well.
Run the following application after the backup | Lets you specify an application that should be run after the backup is simulated or executed. You may for example want to clean up temporary files, etc. You can also choose to have this application run when you exit Preview mode as well.
Open archive at the end | This is only available when you back up to standard media. If this is activated, the archive will be opened when the backup is completed.
Shutdown computer at the end | This is only available when you execute the actual backup (not when you simulate backup or open the dialog "manually"). If this option is activated, the program will attempt to shut down the computer after the backup is completed. The option will always be turned off when the dialog opens.

Click OK or Cancel to close the dialog and keep/discard the changes respectively. An additional checkbox lets you save the settings as default.


The Backup Plan Options dialog - Settings tab

This dialog lets you make general settings for the Backup Plan.

The following options are available:

Backup File Name

This is where you specify the name of the archive file to be created. Note:

If you activate the checkbox below the name field, the current date and time will automatically be added to the file name.

The file will automatically get the extension ".zip" - you don't need to type this.

Destination

This allows you to choose between backing up to a CD or to standard media (your hard drive, a network device, etc.).

If you back up to CD, you must specify a temporary path, on which the program will store temporary files during the backup procedure.

You should also specify the CD size, allowing the program to create archives that span over several CDs. The standard size of most CDs is 650 MB.

If you activate the "Create ISO images" option, the program will not burn a CD, but write one or several ISO images (a standardized format for data CD images) and store these in the "temporary path" folder. The images can later be used for burning CD, either from WaveLab (Tools menu) or from another CD burning application that supports this.

When backing up to standard media, you must specify the path to the folder in which the archive will be saved.

If you like, you can have the archive split in chunks of a set size (1-2000 MB).

Options

Option | Description
Use password | If this is activated, you can protect the archive with a password (which should be entered in both fields to the right).
Store absolute paths | When this is selected, the backup files will be stored with their complete paths from the drive root. In fact, the program stores the root name of the drive, partition or network drive as a special "root folder" name (since zip archives should not contain partition names such as "C:\", only relative paths). On extraction, this stored "folder name" will be interpreted, allowing the program to extract files to their original partition or drive. The main use for this is if you are backing up data on several different partitions or drives (in which case this option has to be selected). Unlike other file compression applications, this feature allows WaveLab to extract files back to their original partitions or drives. It's also possible to re-map stored paths to new partitions/drives on extraction (useful if you have reconfigured your system with new partition schemes, removed drives, etc.).
Store relative paths (from the parent...) | When this is selected, the stored paths will begin with the folder above the lowest common parent folder.
Store relative paths (from the top most folder) | When this is selected, the stored paths will begin with the lowest common parent folder. In this mode, you also have an option to add extra prefix path information before the actual path.

Compression

This section contains settings for how the files will be compressed:

Option | Description
Compression level pop-up | Determines the level of file compression. The higher the compression, the smaller the archive files, but the longer the processing time. Often, the "Standard" compression level is sufficient.
Use OSQ compression for audio files (WAV) | If this is activated, backed up WAV files will be compressed using the proprietary OSQ (Original Sound Quality) lossless compression format. With this algorithm, wave files can be very efficiently compressed, allowing for great savings in file sizes.
Don't compress files with these extensions | Files with the extension(s) specified here will not be compressed but simply copied into the backup archive. Typically, to save time you don't want to compress files that are already compressed (e.g. ".zip" or ".rar" files).


Select a Label Template Dialog

Templates are ready-made layouts for media labels, such as CD or DVDs. To the right in the dialog there is a list of available templates, divided into three groups "Audio", "Data" and "Audio + Data". By clicking on the corresponding tab at the top of the list, the available templates for the selected project type are shown. To the left in the dialog, preview images of the front, back and the disk labels are shown.

To open the Label Editor, select a template from the list and click OK, or click "Void" (opens the Label Editor with empty labels, without using a template).

The dialog contains the following items:

Item | Description
Audio | Click here to see a list of the available Audio CD/DVD templates.
Data | Click here to see a list of the available Data templates.
Audio + Data | Click here to see a list of the available Audio + Data templates.
Preview | This shows you a preview of the front, back and disk labels in the template selected to the right.
Template list | Use this list to select a template for your labels. Note that there are separate template lists for Audio, Data and Audio+Data CDs (as selected with the buttons above the list).
Void | This will open the Label Editor with totally empty labels, allowing you to build your own labels from scratch by adding objects, specifying backgrounds, etc.


Page Layout Dialog (case front label)

This dialog contains settings for how the case front label should be printed. Note that the other two label pages (back and disk) have separate Page Layout dialogs and are printed individually. Note also that this is where you specify whether the case front label should be double-sided (comprising front and inside of the cover) or not.

The dialog contains the following items:

Item | Description
Paper height/width | This is where you specify the size of the paper used in the printer.
Landscape orientation | Allows you to specify the orientation of the papers: "lying down" (Landscape) or "standing up".
Number of views | Lets you print more than one instance of the label on the same paper. For example, if you are printing the case front label on standard paper, you can usually fit two views on the same paper (depending on the paper size), which may be useful if you are making several copies and want to save paper.
Size height/ width | This is the size of the label. Usually, you should keep the default values (set to fit a standard "jewel case"). If you have adjusted the values, you can bring back the standard size by clicking the "Reset to standard values" button.
Reset to standard values | If you have adjusted the Size settings above, you can bring back the standard size by clicking this button.
Double-sided | When this is activated, the label will include both the front and the inside of the front cover label. Note: You will probably have to use Landscape printing to fit a double-sided layout on paper (depending on the paper size). After printing a double-sided front cover, you need to fold the paper at the correct position.
Horizontal/vertical offset | These settings determine the positioning of the label on the printed page. This is extra important when you are printing on specialized media label paper. Note: If you are printing multiple views, you make independent Offset settings for each view. To make settings for a view, you first need to select it by clicking on its object in the preview display above the Offset values. A selected view is indicated by a colored object in the display.
Preview | This shows a preview of how the label will be printed, according to the current settings. If you are printing multiple views, there will be more than one object in the preview display. You can make independent offset settings for these, by first clicking an object in the display to select the corresponding view, and then adjusting the Offset settings. A selected view is indicated by a colored object in the display.

If you like, you can save your settings by using the pop-up menu in the lower left corner.

This is especially useful if you have made settings for printing to special media label paper. Once you have set everything up OK, you can save your settings for use next time you need to print labels. Saved settings are accessed by using the "Explore preset" item on the same pop-up menu.

You can also store settings temporarily, which is handy when experimenting with different layout settings.

To restore a temporarily stored setting, use the Restore items on the pop-up.

When all settings are made, click OK to close the dialog.


Page Layout Dialog (case back label)

This dialog contains settings for how the case back label should be printed. Note that the other two label pages (front and disk) have separate Page Layout dialogs and are printed individually.

The dialog contains the following items:

Item | Description
Paper height/width | This is where you specify the size of the paper used in the printer.
Landscape orientation | Allows you to specify the orientation of the papers: "lying down" (Landscape) or "standing up".
Number of views | Lets you print more than one instance of the label on the same paper. For example, if you are printing the label on standard paper, you can usually fit two views on the same paper (depending on the paper size), which may be useful if you are making several copies and want to save paper.
Main part height/width | This is the size of the main part of the back label. Usually, you should keep the default values (set to fit a standard "jewel CD case"). If you have adjusted the values, you can bring back the standard size by clicking the "Reset to standard values" button.
Side part width | Allows you to specify the width of the side labels. Normally you should stick to the default values.
Reset to standard values | If you have adjusted the Main part and/or Side part size settings above, you can bring back the standard sizes by clicking this button.
Horizontal/vertical offset | These settings determine the positioning of the label on the printed page. This is extra important when you are printing on specialized media label paper. Note: If you are printing multiple views, you make independent Offset settings for each view. To make settings for a view, you first need to select it by clicking on its object in the preview display above the Offset values. A selected view is indicated by a colored object in the display.
Preview | This shows a preview of how the label will be printed, according to the current settings. If you are printing multiple views, there will be more than one object in the preview display. You can make independent offset settings for these, by first clicking an object in the display to select the corresponding view, and then adjusting the Offset settings. A selected view is indicated by a colored object in the display.

If you like, you can save your settings by using the pop-up menu in the lower left corner.

This is especially useful if you have made settings for printing to special media label paper. Once you have set everything up OK, you can save your settings for use next time you need to print labels. Saved settings are accessed by using the "Explore preset" item on the same pop-up menu.

You can also store settings temporarily, which is handy when experimenting with different layout settings.

To restore a temporarily stored setting, use the Restore items on the pop-up.

When all settings are made, click OK to close the dialog.


Page Layout Dialog (disk label)

This dialog contains settings for how the disk label should be printed. Note that the other two label pages (front and back case) have separate Page Layout dialogs and are printed individually.

The dialog contains the following items:

Item | Description
Paper height/width | This is where you specify the size of the paper used in the printer.
Landscape orientation | Allows you to specify the orientation of the papers: "lying down" (Landscape) or "standing up".
Number of views | Lets you print more than one instance of the label on the same paper. You can usually fit two views on the same paper (depending on the paper size), which may be useful if you are making several copies and want to save paper.
Disk size | Allows you to specify the inner and outer diameter of the disk label. Clicking the "Reset to standard values" button sets the values to the most commonly used label size.
Reset to standard values | If you have adjusted the Disk size settings above, you can bring back the standard sizes by clicking this button.
Horizontal/vertical offset | These settings determine the positioning of the label on the printed page. This is extra important when you are printing on specialized media label paper. Note: If you are printing multiple views, you make independent Offset settings for each view. To make settings for a view, you first need to select it by clicking on its object in the preview display above the Offset values. A selected view is indicated by a colored object in the display.
Preview | This shows a preview of how the label will be printed, according to the current settings. If you are printing multiple views, there will be more than one object in the preview display. You can make independent offset settings for these, by first clicking an object in the display to select the corresponding view, and then adjusting the Offset settings. A selected view is indicated by a colored object in the display.

If you like, you can save your settings by using the pop-up menu in the lower left corner.

This is especially useful if you have made settings for printing to special media label paper. Once you have set everything up OK, you can save your settings for use next time you need to print labels. Saved settings are accessed by using the "Explore preset" item on the same pop-up menu.

You can also store settings temporarily, which is handy when experimenting with different layout settings.

To restore a temporarily stored setting, use the Restore items on the pop-up.

When all settings are made, click OK to close the dialog.


Print Label dialog

The dialog contains the following items:

Item | Description
Printer | This is where you select the desired printer.
Setup... | Opens a standard dialog for making printer settings.
Preview... | This allows you to preview the label before printing.
Number of copies | Lets you specify how many copies of the label should be printed.
Preview | Shows you a preview of paper orientation and positioning of the view(s) to be printed. If you have specified more than one view (in the Page Layout dialog), you can select which views should be printed by clicking in this display. Use [Ctrl]-click to select multiple views.


Calibrate printer dialog

If you are printing on specialized media label paper, it is very important that the printer is "calibrated", that is, the measurements in the program (for margins, positioning, etc.) must be exactly the same as the actual results you get when printing. This is not as important when you print on standard papers (since the printouts then don't have to fit exactly in specific positions on paper).

To calibrate the printer, please follow the steps outlined in the dialog. You only need to do this once (unless you switch to another printer).

After completing step 3, measure the position of the cross on the paper (the distance between the center of the cross and the left and top paper edges, respectively) and enter these values in the corresponding value fields at the bottom of the dialog.

Click OK to finish the calibration.


Text box Properties dialog

This is where you define the properties for a Text box object.

The dialog contains the following items:

Item | Description
Border | If this is activated, the text box will be shown and printed with a border line.
Border Thickness | This governs the thickness of the text box border.
Border Color | Allows you to select a color for the text box border.
Rounded Corners Size | This is available if the "Rounded corners" option is activated. The higher the Size value, the more rounded the corners of the text box.
Background | When this is activated, you can specify a separate background color for the text object.
Color | Opens a standard color dialog in which you can pick a background color for the text object.
Text | This is where you type in the text that will appear in the Text box.
Font | This opens a standard font dialog, where you can select font, size, color and other text format properties.
Variables | If you select this, the Pick Text variable dialog opens, where you can pick a defined variable and enter this code in the text box.
Orientation | Here you can set the orientation of the text. If Horizontal orientation is selected, you also can set whether the text should "wrap" or not. If text wrap is on, the text is automatically broken into several lines if required (depending on the size of the text box and the length of the text).
Horizontal Justification | This allows you to set the horizontal text justification. The text can be centered horizontally, or justified to the left or right sides of the text box.
Vertical Justification | This allows you to set the vertical text justification. The text can be centered vertically, or justified to the top or bottom of the text box.
Margin | Allows you to set the margin between the text box edge and the text.
Draw dotted line after text | This option is only available if you have selected left justification (and word wrapping is turned off). When this is activated, a dotted line will be drawn from the end of the text to the right edge of the text box.
Apply | This applies any changes made in the dialog without closing it.


CD-Audio Track List Properties dialog

The CD Track list object is auto-generated by variables, taking the information from the tracks included in the project. This dialog contains settings for how the Track list should be displayed.

The dialog contains the following items:

Item | Description
Border | If this is activated, the Track list will be shown and printed with a border line.
Border Thickness | This governs the thickness of the Track list border.
Border Color | Allows you to select a color for the Track list border.
Rounded Corners Size | This is available if the "Rounded corners" option is activated. The higher the Size value, the more rounded the corners of the Track list border.
Background | When this is activated, you can specify a separate background color for the Track list.
Color | Opens a standard color dialog in which you can pick a background color for the Track list
Margin | Allows you to set the margin between the Track list frame and the text.
Range | This allows you to define the first and last Track numbers to be included in the generated list.
Font... | This opens a standard font dialog, where you can select font, size, color and other text format properties for the Track list.
Draw dotted line between title and time | If this is activated, a dotted line will be drawn between the track title and the track time.
Extra line | Here you can either write in extra information manually, or pick a variable (by clicking the Variables button). You can set up a different text style for the extra line with the Font button below.
Font | This opens a standard font dialog, where you can select font, size, color and other text format properties for the Extra Line.
Variables | This opens the Pick Text variable dialog, where you can pick a defined variable and enter this code (or text) in the text box.
Apply | This applies any changes made in the dialog without closing it.


Circle/Ellipse Properties dialog

This is where you define the properties for a Circle/Ellipse object.

The dialog contains the following items:

Item | Description
Border | If this is activated, the Circle will be shown and printed with a border line.
Border Thickness | This governs the thickness of the Circle border.
Border Color | Allows you to select a color for the Circle border.
Background | When this is activated, you can specify a separate background color for the Circle.
Color | Opens a standard color dialog in which you can pick a background color for the Circle.
Apply | This applies any changes made in the dialog without closing it.


Line Properties dialog

This is where you define the properties for a Line object.

The dialog contains the following items:

Item | Description
Thickness | This governs the thickness of the line.
Color | Allows you to select a color for the line.
Apply | This applies any changes made in the dialog without closing it.


Edit Position and Size dialog

This dialog lets you adjust the position and size of the selected object numerically.

The dialog contains the following items:

Item | Description
Left | This is the distance from the left edge of the layout to the left edge of the object.
Top | This is the distance from the upper edge of the layout to the top of the object.
Width | The width of the object.
Height | The height of the object.
Apply | This applies any changes made in the dialog without closing it.


Display condition dialog

Allows you to specify whether an object should be visible or not, depending on whether a certain variable is empty or not.

The dialog contains the following items:

Item | Description
Hide object if the variable is empty | If this is activated, the object will be hidden if the selected variable is empty.
Variable... | This is where you select which variable should determine the object's hidden/shown status.


Label Editor Preferences dialog

This dialog contains some general settings for the Label Editor.

The dialog contains the following items:

Item | Description
Grid horizontal spacing | The horizontal spacing (in millimeters) for the grid (shown or hidden with the "Show Grid" setting on the Options pop-up menu).
Grid vertical spacing | The vertical spacing (in millimeters) for the grid (shown or hidden with the "Show Grid" setting on the Options pop-up menu).
Print frame | When this is activated, the frame around the page will be included in the printout.
Print cut markers | When this is activated, cut markers will be printed (making it easier to cut out the labels from the printed paper).
Next value/number | This allows you to set the next value for a serial number, when printing a series of labels.


Track number dialog

This dialog allows you to select to which track number a variable should apply.


The File Extraction Settings dialog

This dialog lets you specify a number of settings to control the extraction of an archive.

Use the radio buttons in the "Extract what" section to determine whether only the selected files, all files or some specific files should be extracted.

The "Specific files" option allows you to e.g. extract files of a certain type only (by typing "*.xxx", where "xxx" is the file name extension of the file type).

Enter the desired destination of the extracted files to the right in the dialog.

Normally, this is done by specifying a certain folder. If the "Restore original folder tree" checkbox is activated, the stored path of each file will be kept (i.e. underlying folders will be added if needed). If the checkbox isn't activated, the files will be extracted directly into the specified folder.

If the archive contains files from several different partitions or drives, you can select the "Original or remapped partitions" option.

This allows you to extract the files back to their original partitions/drives (default), or re-direct all files from a certain partition to another (by typing a new path in the column to the right). This is useful if you e.g. have reconfigured your system with new partition schemes, removed or added drives, etc.

The following is a description of the options in the section to the left in the dialog:.

Option | Description
Don't extract if archive file has same date | If the destination folder already contains a file of the same name and date, the archived file will not be extracted.
Don't extract if archived file is older | If the destination folder contains a newer file of the same name, the archived file will not be extracted.
Overwrite existing files without any warning | Activate this if you're sure you want to overwrite any files of the same name in the destination folder.
Convert OSQ files to WAV | Audio (WAV) files compressed with the OSQ compression algorithm will be converted to WAV format on extraction.
Clear archive attribute of restored files | If this is activated, the Archive attribute will be deactivated for all extracted files.
Open containing folder(s) at the end | After extracting the archive, all destination folders will be opened.
Password | If the archive was password protected, this is where you enter the password for extraction.


ASIO Connections dialog

This is where you specify how WaveLab's 8 internal channels are connected to the inputs and outputs on your audio card.

The 7 Surround channels are the available surround speaker channels.

Although you cannot use more than 6 surround channels in WaveLab, there are surround configurations available that includes the mono Surround channel, which is not used in the 6 channel mode. Hence the 7 available surround channels.

You configure which Surround channel is connected to which ASIO output by using the ASIO output pop-ups for each channel.

How you should configure this naturally depends on your surround set up, the number of available channels etc.

The WaveLab output channels can be renamed if you so wish. However, these names are only reflected in the program when you have selected 8 channel (non-surround) mode.

For the surround modes, the channels are always named after the corresponding Surround channel.

In the Input mapping section you select how the inputs on your audio card are mapped to the WaveLab input channels. These can also be renamed, and will be reflected in the Recording channels dialog.

In the "External gear connections" you can set up which ASIO inputs/outputs to use if you have selected the "External gear" plug-in in the Master Section.

This section is also used to determine the ASIO inputs to use if you have selected the "Audio input" plug-in in the Master Section.


The Audio CD report dialog

This dialog lets you create an Audio CD report which presents the contents of the current Audio Montage in text form, for printing.

You can select one of three Audio CD report templates (or presets) from the pop-up menu:

One will show "Absolute" times, where the timing is continuous from the beginning of the CD (i.e. from the start of the first pause).

This is the standard way of measuring track times in professional use, such as for CD duplication plants.

The next one shows "Absolute" times, where the timing is relative to the start of the first track, i.e. minus the 2 second pause that always is ahead of track #1

This is an alternate way of measuring track times in professional use.

Finally, the third option where the timing is relative to the start of the first track, and the durations are given without pauses.

This is the way track times are normally listed on a CD cover.

By clicking "OK", you generate a preview image of the report in the standard, or template layout, which provides all of the relevant factory variable information.

The default Audio CD report layout consists of a logo at the top, followed by personal/company data, some general data about the project and a table with details about each CD track.

By clicking "Edit", you open another dialog that lets you edit the contents of the report. For details, open the dialog and click the question mark icon.


The Audio CD report edit dialog

This dialog puts you in full control of what will be shown in the Audio CD report.

Audio CD reports are based on a number of small documents in RTF format (Rich Text Format), one for each section in the report. These can be edited in any RTF-compatible application (e.g. WordPad), allowing you to change fonts and styles, set text justifications, add pictures, etc.

Furthermore, the RTF documents contain references to text variables, and these provide the actual information in the Audio CD report - track names, times, etc. When generating the report, the information provided by the variables will be presented according to the set style in the RTF documents.

There are basically two types of variables, factory and user editable:

Factory variables provide automatically generated information about a project such as number of tracks, track times, track names etc. - based on the actual contents of the project.

User variables contain personal data such as company name and copyright information etc. - which is defined by the user.

Along with the variables, the Audio CD report can also include any CD Text you have specified in the CD-Text Editor dialog (see CD Text Editor). This is typically where you specify composers, performers, etc.

Elements

The main part of the dialog consists of "Elements"; the RTF files that make up the CD report.

Each element entry consists of a path to a RTF file.

One exception is the Logo, which should point to the location of an image file.

To use another RTF file for an element, click the folder icon and browse to the new RTF file.

You could for example have created different versions of the various RTF files, or a client could bring his own RTF files, etc.

To remove an element from the Audio CD report, delete the path to its RTF file.

Page size & Margins

At the bottom of the dialog you will find additional settings for the printout (page size and margins).

Formats

The Formats button opens a dialog allowing you to edit the formats used for dates, times and numbering. For details, open the dialog and click the question mark icon.

Compact layout

If you select this option, the page layout of the generated Audio CD report will be more compact, so that more information is made to fit on a single page.

Editing the RTF files

You can use the existing template RTF files as a starting point for creating custom CD reports, or create new RTF documents from scratch. Regardless of which, you may want to keep a copy of the original template RTF files, as a safety measure.

When you edit the RTF documents, it is recommended that you use WordPad (included with Windows) rather than Microsoft Word, as Word can sometimes automatically create "extra" information that cannot be translated correctly by WaveLab.

To open an RTF file for editing, proceed as follows:

1. In the Audio CD report edit dialog, click the arrow pop-up to the right of the element you want to edit.

2. On the pop-up menu that appears, select "Open containing folder".

The folder containing the RTF file opens in a separate window.

3. Double click the RTF file (or drag it to the desired RTF editor program icon).

For example, if you open the file "Header1.rtf", you will see that this contains the personal information that was shown under the logo in the preview CD report template. The entries are written exactly as in the "Edit Variables" dialog; a title followed by a variable name enclosed with "%" characters.

All text in the RTF documents apart from the code inside the percentage marks will be shown in the report.

This lets you change headings, orders and similar; you may for example want to use another term than "Engineer", exclude the address or phone number fields, etc. You can also change the fonts, styles and justification for the text.
Also, if you have added a new user variable in the Edit Variables dialog, or defined a variable that is not called upon in the RTF file, then this variable has to be written into the RTF file (enclosed by % signs).

However, while it is perfectly possible to enter the actual information (e.g. the name of the project) directly in the RTF file and remove the corresponding variable, this would require that you edited the RTF files each time you created a new Audio CD report. It is much better to set up the styling of your Audio CD report and its RTF files once and for all, and then only edit the variables and CD Text when you work with a new project. In short:

The RTF documents should be used for adjusting the appearance of the report, not for writing in variable values.


Join all tracks into one virtual audio file dialog

This dialog allows you create a single file from all tracks in a Basic Audio CD project. The dialog contains the following items:

Item | Description
Insert pause before each track | If activated, this will insert a 2 second pause between each track.
Take silence adjustments at track boundaries into account | If you have specified silence adjustments in the CD Advanced Settings dialog, these will be taken into account when this is activated.
Take sub-index advance settings into account | If you have specified sub-index advance settings in the CD Advanced Settings dialog, these will be taken into account when this is activated.


Save each track as a separate audio file

This dialog allows you create separate files from the tracks in a Basic Audio CD project. The dialog contains the following items:

Item | Description
Insert pause before each track | If activated, this will insert a 2 second pause before each track.
Take silence adjustments at track boundaries into account | If you have specified silence adjustments in the CD Advanced Settings dialog, these will be taken into account when this is activated.
Destination folder | Here you specify the path to the destination folder for the new files.
Audio file format | Clicking this button opens the Audio File Format dialog, where you can specify a format for the files to be created.


CD Read Configuration dialog

This dialog allows you configure the audio extraction method used when importing tracks from a CD. The settings in this dialog should only be changed if you are having problems!

Item | Description
Extraction method pop-up | Here you can select a CD extraction format for the selected drive.
Inverse | If the imported audio plays back as noise, you can try activating this before re-importing.
Restore original configuration | Click this if you have made changes in this dialog and want to revert the settings back to the original settings.


Proxy Settings

If you are connected to the Internet via a Proxy Host, you need to specify the proxy settings here before you can access the Freedb server.


CD/DVD Info

This dialog can be used to view information about a CD/DVD in the selected drive.

Item | Description
Select device | Select the CD/DVD drive you wish to view CD/DVD information for from this menu.
Information | Information about the CD/DVD in the selected drive is shown here.
Erase options (Fast/Complete) | If the CD/DVD in the drive is a rewritable CD/DVD (CD/DVD-RW), you can erase it using one of these methods. If the CD/DVD has problems or bad sectors, use the Complete option.
Eject | Ejects the CD/DVD.
Refresh | If you have inserted a new CD/DVD, you can click this to refresh the contents of the CD/DVD information displayed.


CD Text Editor

In this dialog you can input title, artist and other information for the whole CD and for each individual track. It will be burnt onto the CD as CD Text. Some CD Players support CD Text and display this information during track playback. The information in the dialog is also used when generating Audio CD Reports.


Edit Text Variables

This dialog is used to edit, delete or create new variables. Only the user editable variables are shown and can be edited. The editable variables varies according to the type of project.

Note that even though only the user editable variables are shown, all variable folders are listed (even if some of these contains auto-generated variables only).

The four columns show the following information:

Column | Description
Description | Shows the name or description of the variable (e.g. "Audio CD information : Composer") etc.
Type | Shows whether the variable is user editable or automatically generated (Auto).
Code | Shows the variable code (beginning and ending with a % sign).
Current value | Shows the value or "contents" of the variable.

In addition, the dialog contains the following items:

Item | Description
New folder | This creates a new variable folder.
New variable | This creates a new variable. The new variable will appear in the folder that is selected when clicking this button. If no folder was selected, the new variable will appear in the topmost folder. The new variable is editable, allowing you to define the Description, Code and Value for the variable.
Delete | This will delete the selected variable. Default variables cannot be deleted.
Formats... | This opens a dialog in which you can specify which formats should be used for the variables (e.g. time formats for the track time variables).
Import default variables | This will import the default list of variables.
Preset pop-up | This pop-up located in the lower left corner of the dialog allows you to save sets of Label variables as Presets. You can then use the pop-up menu to switch between different presets of already "filled in" variables. A Preset could typically represent the information belonging to a client you work with regularly, for example.


Formats dialog

Lets you specify which formats should be used for the different types of variables. For each variable type there are several format options available on the corresponding pop-up.

The dialog contains the following items:

Item | Description
Date | This is the format used for dates.
Time | This is the format used for times (typically in conjunction with dates).
Audio time | This is the format for audio track time (lengths).
Track index | This is the numbering format for tracks.
Serial number | This is the format for serial numbers.


Pick Text variable dialog

Here you can pick a variable for a text box object or a CD Track list object. Select a variable, and import the variable as either text or code. In both instances, the "contents" of the variable will appear in the text box/track list object. The difference is that if you later redefine the variable, the text imported as code will automatically change for every instance it is used in this project, whereas importing as text will not reflect any changes made to the variable.

The four columns show the following information:

Column | Description
Description | Shows the name or description of the variable (e.g. "Audio CD information : Composer").
Type | Shows whether the variable is user editable or automatically generated (Auto).
Code | Shows the variable code (beginning and ending with a % sign).
Current value | Shows the value or "contents" of the variable.

In addition, the dialog contains the following items:

Item | Description
Edit... | This opens the Edit Text variables dialog, where the variables can be edited or new variables created etc.
Import actual text | This will import the selected variable as text only.
Import code | This will import the selected variable as code.


Groups dialog

A Group allows you to handle several clips as one entity. In this dialog you can create and name a new Group or select an existing Group to add clips to.


Edit playback times

This dialog allows you to set two things; a Pre-Roll time before a track is played back, and a Test time, which is the time the beginning of a track is played back when using the "Play all track starts" function on the Toolbar (also located on the CD View : Functions menu).

This way you can hear a few seconds of each track end and following track start, to check the transitions between them.


Fade-in Presets

This dialog allows you to create Fade-in presets which you can later recall and apply to other Clips. Set up the Fade as you want it, then use this dialog to add the fade to the Preset list.

Item | Description
Preset List | Stored presets are shown here.
Name field | Here you type in the name of the new Preset.
Add | Click this button to add the fade to the Preset list.
Update | Click this button to update the settings for a selected Preset.
Delete | Click this button to delete a selected Preset.


Fade-out Presets

This dialog allows you to create Fade-out presets which you can later recall and apply to other Clips. Set up the Fade as you want it, then use this dialog to add the fade to the Preset list.

Item | Description
Preset List | Stored presets are shown here.
Name field | Here you type in the name of the new Preset.
Add | Click this button to add the fade to the Preset list.
Update | Click this button to update the settings for a selected Preset.
Delete | Click this button to delete a selected Preset.


Insert audio files

In this dialog you can specify how multiple files should be inserted into the Montage

You can:

Select files in the list by clicking on them.

Change the order of the files by clicking the green arrow buttons or by using drag and drop in the list.

Add files to the list by clicking the green plus sign.

Remove files from the list by clicking the red cross sign.

Specify how the Clips should be inserted.

The dialog contains the following options:.

Option | Description
Line up on the current track | The Clips will be added to the Montage, lined up contiguously on a single track and spaced according to the Default Pre-gap time (set on the Edit View : Options menu).
Place each file on a different track | The Clips will be added to the Montage, each on a separate track, according to the settings below.
Start inserting below current track | If this is activated, the new Tracks for the files you add will be inserted below the currently selected Track.
Always create new tracks | You will probably want to have this activated for most purposes. Anytime you add more files to a Montage by using this method, this will ensure that they end up on separate Tracks.
Shift existing clips to the right | If this is activated, any already existing Clips in the Montage will be moved to the right by an amount equalling the length of the first new added file.


Impulse value dialog

Use this dialog to define the default Nudge impulse (the amount with which elements are adjusted when you Nudge them).

Specify the default impulse time in the Time field.

This is used for nudging the position of objects or edges.

Specify the default impulse level in the Level field.

This is used for nudging volume.


Playback Speed

This dialog can be used to change the playback speed for open documents with or without affecting the pitch of the audio.

The following options are available in the Playback Speed dialog:

Option | Description
Speed factor | This sets the playback speed, as a percentage of normal speed. A setting of 100 means that the speed is unaffected. Lower settings lower the speed and higher settings raise the speed. By clicking the arrow to the far right, you bring up a pop-up menu on which the last 15 values used are stored.
Keep constant pitch | If you want the pitch of the audio to remain unaffected when the speed is changed, make sure this option is activated. Deactivating this makes the Playback Speed feature work more like the pitch/speed control of a tape recorder.
Quality | Choose between three quality settings. High quality mode obviously provides the highest quality, but is also the most CPU intensive. In most cases, Standard mode is probably sufficient.
Acceleration by skipping low level regions | By activating this option and setting a "threshold" level, you can cause regions of the audio that are below this level to be skipped during playback. This is useful when you have raised the playback speed to quickly locate and audition material, and want to skip silent section (e.g. when editing speech).
Level detection sensitivity | This determines the "resolution" of the level detection analysis, and thus its sensitivity.
Level under which audio is skipped | This determines the level threshold for a region to be considered "low level".
Bypass effects and Master Section | If you activate this option, all active effects in Audio Montage effect slots as well as all global effects in the Master Section will be bypassed. This saves processing power that may be needed for the Playback Speed function itself.
Bypass Audio Meters | If you activate this option, none of the various Meters will be active, again to save processing power.
Presets | You can store settings as a Preset. You can also name the Preset in the name field above the buttons. Stored presets can be selected from the Playback Speed pop-up menu.


Send Feedback

This allows you to send feature requests or report problems directly to the WaveLab development office. Please note that this feature isn't a technical support service - your message will be read and taken into account but you will not receive an answer or confirmation. An Internet connection is required.


The VU and Peak Audio Meters dialog

This dialog allows you to adjust the settings for the currently selected Meter preset.

Item

Description

Global range - Low

The low end of the level meter range. The meter will indicate levels down to this value.

Global range - Top

The high end of the level meter range. The meter will indicate levels up to this value.

Release rate

Determines how fast the Peak level meter falls after a peak.

Peak hold time

Determines how long the numerical Peak indication remains displayed after a peak.

Low zone color

This is the color for the "low" meter range. Clicking the button allows you to select another color.

Middle zone color

This is the color for the "middle" meter range. Clicking the button allows you to select another color.

Top zone color

This is the color for the "top" meter range. Clicking the button allows you to select another color.

Middle zone: from

This is the level from which the Peak Level meter should use the Middle zone color.

Top zone: from

This is the level from which the Peak Level meter should use the Top zone color.

Preset name

This is the name of the Preset, as displayed on the Meter Options pop-up menu. To edit the name, click and type in the field.

Resolution

This is the sample width of the "average window" for the VU meter (the number of samples continuously evaluated to calculate the average). The smaller this is, the more the VU meter behaves like the Peak meter.

Range inertia

The VU meter has two "bracket values", which display the average between the current RMS value and the most recent minimum (left bracket) and maximum (right bracket) RMS values. This feature gives you an overview of the dynamic range of the sound.

During audio playback, the two brackets will continuously "try to reach" the current RMS value. This allows you to "trace" the most recent history of minimum and maximum RMS values.

The Range inertia setting determines the time span used for calculating these average values. The smaller this value, the faster the bracket values will reach the current RMS value.

Color

This is the color for the VU meter. Clicking the button allows you to select another color.

Test

This temporarily applies your settings to the Level Meter, allowing you to test your settings without closing the dialog. Note that you have to click OK to permanently change the Preset - closing the dialog by clicking Cancel will not store or apply the changes, even if you have used the Test button.


The Ultra-Safe Mode Level dialog

When Ultra-Safe mode is used, each CD track is read several times until the exact same result is found (checksums are used). This dialog lets you determine the amount of times that a track should be read with the exact same result before saving it to disk.


Paste Mix dialog

The Paste Mix operation will mix the audio on the clipboard with the audio at the destination (paste) position. This dialog allows you to balance the mix by adjusting the gain for the audio on the clipboard and at the destination, respectively. A setting of 0 dB means the level will be unaffected.


The Define Media size dialog

This dialog lets you specify the available storage space of the destination media (CD-R or DVD-R disc) when compiling a data CD/DVD. If you for instance are using a DVD disc that can hold more data than the "standard" 4 700 MB, you can specify how much it can hold, to get a correct visual reference of the available space when preparing the DVD.

You can set the desired values in one of four ways:

By double clicking in the value fields and using the sliders that appear.

By holding the mouse pointer over a value field so it turns into a two-way arrow, and then clicking and dragging the mouse up or down.

By clicking the small up or down arrows to the right in the value fields.

Click and hold to change the value more rapidly.

By clicking the arrow buttons to the right and selecting a value from the drop-down menu that appears.

Values you have previously set using any of the methods described above are available from the drop-down menus for quick selection.


The Wave to Audio Montage dialog

This dialog appears when you select the option "Create Audio Montage from Wave" from the Edit menu. You can here define a number of options for how the wave file should be inserted into the new Montage.

The following options are available:

Option | Description
Whole range | With this option activated, the entire wave file will be inserted into the Montage.
Selected range | With this option activated, only the selected range of the wave file will be inserted into the Montage.
Translate markers | If you activate this option, any existing markers in the wave file will be imported into the Montage.
Split as CD track markers | If the wave file contains any CD track markers and you activate this option, the wave file will be split at the marker positions before it is inserted into the Montage. Everything outside of the marker boundaries will be removed.


The Audio dispatching dialog

Here you can select which output(s) a given Montage audio track should be assigned to.

Which channels are available in the Audio dispatching dialog depends on the selected channel configuration and whether a track is stereo or mono. The "Top" audio channels correspond to the left channel and "Bottom" audio channels to the right channel for a stereo track.

For mono tracks the Top/Bottom channels are referred to as "Audio is sent to" and "Audio is also sent to", respectively. This relates to how a mono channel is handled when using the surround panner. The two channels are in fact the same (unless you use a stereo plug-in effect or clip panning in which case the output is stereo).

For stereo tracks you check the left channel in the Top area and the corresponding right channel in the Bottom area.

If you have selected a surround configuration the dialog will show the available channels as surround channels (Left front/Right front etc.).

Please refer to the "Surround Panning" section in the chapter "The Audio Montage" in the Operation Manual for more information about the Surround channels.

If you have selected 8 channel mode the channels are named after the corresponding ASIO output channel as specified in the ASIO connections dialog.

For surround configurations you can route a track to several or all outputs.

A surround panner then appears in the Track Control area for the track, allowing you to pan the track freely between the surround channels.

When the "Low pass filtering" checkbox is activated in the Audio dispatching dialog a 12dB/octave low pass filter will be applied to the LFE signal, so that only the low frequency content is let through. You can adjust the cutoff frequency for the filter if needed.


Sample Rate dialog

This dialog allows you set the sample rate of the Montage. All audio files in the Montage must have the same sample rate as specified here.

This dialog is also used to convert the sample rate for Wave files.


Waveform Restorer

This lets you remove intermittent clicks and pops in an audio file. First make a selection encompassing the artefact you want to remove, then apply one of the available methods. Usually, you will have to use a high zoom factor to be able to locate and select the undesired element.

The Waveform Restorer lets you select one of several available restoration methods from the pop-up menu. A description of what the selected method does is displayed below the pop-up.

Note that if you want a more direct control of the process, you can instead use the Audio error detection and correction dialog (on the Analysis menu) for a more "hands on" way of restoring audio files.


The Audio File Format dialog

The Audio File format dialog allows you to set the file format, the quality (Bit resolution and Sample rate) and a channel format (mono, stereo, dual mono, Multi Stereo/Mono etc.) as well as encoding settings and file attributes. This dialog can be accessed from various other dialogs in WaveLab, e.g. the Save, Save As, and Render dialogs, just to name a few.

The items in the dialog are as follows:

Item | Description
Type | This pop-up allows you to select an audio file format.
File extension | This pop-up allows you to select one of the file extensions that are available for the file type you have chosen. Note that only certain file types have more than one extension to choose from.
Audio Format | This pop-up allows you to select one of the audio format options that are available for the file type you have chosen. Note that only certain file types have more than one audio format to choose from.
Channels | Use this pop-up to specify the number of audio channels for the file(s) to be created. For multichannel Montages you have the option to create multiple files.
Sample rate | This pop-up allows you to set a new sample rate or use the original sample rate of the audio file. If you change this, a sample rate conversion will take place.
Encoding | This brings up the encoding menu. This option is only available for certain audio formats, like e.g. the MP3 format.
Bit Resolution | This allows you to specify a bit resolution for the audio file. This option is only available for certain file types, like e.g. Wave files.
Attributes | This brings up the attributes menu. This option is only available for certain file formats, like e.g. the Wave format.
Preset | This brings up the Presets menu, where you may explore, edit and save the settings as audio file format presets.


The Audio Range dialog

The Audio Range dialog allows you to define an audio range to play back. To do this, you select from the options in the FROM and TO sections of the dialog to define an audio range.

You can specify audio ranges to play back From/To:

Start/End of the file, respectively.

The Cursor position.

Start/End of selection.

Named Markers.

User specified time positions (Custom).

In addition you can specify an offset for any range position.

The playback buttons work like this:

Button | Description
Play to | The range before the set position is played back.
Play from | The range after the set position is played back.
Play once | The set range is played back once.
Play looped | The set range is played back as a loop until you click on the Stop button that becomes visible during playback.

In the Options section of the dialog, the audio range to be played can be set more precisely. You must first set a FROM position, then set a specific length in seconds in the Options section. For this to work, the "Specify length" option must be activated.

"Set as selection length" will set the length to the current selection range.

The "Round down length" item allows you to round down the selection end so that the selection matches a specific length in seconds.

Using the "Snap to zero-crossing" function, you can make sure that the start and end of the selected range snap to a zero-crossing of the waveform.

This prevents click noise that could otherwise occur when start and end are played back.

The "Channels" pop-up menu lets you select which channel(s) should be played back.

The "Play duration" option is used to set the desired playback length.

Note that this overrides the set "From" or "To" selection range. If the audio range is set to play to "End of selection" and this is 4 seconds long and the Play duration is set to 2 seconds, only the last 2 seconds before the end will play back.


The MPEG-1 Layer 2 encoding dialog

This dialog allows you to make various settings for the mp2 encoding. You can specify the bit rate resolution and a number of other mp2 encoding options

The settings on this page determine the quality (and thus the size) of the resulting mp2 file.

The dialog contains the following items:

Item | Description
Bit Rate pop-up | Use this pop-up menu to select a bit rate for the mp2 file.
Stereo encoding | Allows you to choose between one of the three available stereo encoding options.
Specify as "Original Recording" | Activate this if you are encoding music of your own making.
Write Private bit | This is a custom feature that is normally not used.
Write Copyright flag | Activate this if the encoded music is copyright protected.
Write checksum | Activating this allows other applications to check the integrity of the mp3 file.
Encode Peaks (Ancillary data) | This needs to be checked for compatibility with certain systems (e.g. DIGAS).


The Ogg Vorbis encoding dialog

This dialog allows you to make some settings for the Ogg Vorbis encoding. You can choose between average or a variable bit rate.

The settings on this page determine the quality (and thus the size) of the resulting Ogg Vorbis file.

The dialog contains the following items:

Item | Description
Average bit rate | When this option is selected, the Ogg Vorbis file is created with a average bit rate (specified in the pop-up menu). Using this model, the size of the resulting file is in direct proportion to the chosen bit rate (the lower the bit rate, the smaller the file and the lower the audio quality).
Variable Bit Rate pop-up | When this option is selected, the bit rate in the Ogg Vorbis file will vary, depending on the complexity of the material. This can result in better audio quality in the resulting file. Most Ogg Vorbis players support variable bit rate encoded files, but there may be exceptions. When Variable Bit Rate is selected, you use the pop-up menu to select the preferred quality. Lower quality settings result in smaller files.


The File Attributes dialog

This page allows you to add various text tags to the file. These tags can be displayed when you play back the file (depending on the application).

The various fields allow you to enter song title, artist name, genre etc, all as information to the listeners.


The Convert Sample Rate dialog (Wave)

This dialog allows you change the sample rate of the wave.


The Import DVD-Audio Tracks dialog

Use this dialog to import selected tracks (or groups) directly from a DVD-Audio disc into WaveLab.

The main uses for this function are:

Recovering audio tracks from DVD-A discs you have generated and burnt onto DVD via WaveLab's DVD-Audio Project window.

This function makes it possible to use DVD-A projects as "playable archives" from which you can retrieve and play back audio tracks.

Similarly, you can use it to verify that DVD-A projects you generate in WaveLab are rendered correctly, and that tracks play back as they should.

This can be done before or after the DVD-A project is burnt onto DVD - i.e. either from hard disk or DVD-A disc.

Please note that it is not possible to import audio tracks from commercially distributed, copy protected DVD-A discs!

There are also several other factors that determine whether WaveLab will be able to read tracks from DVD-A discs or not, for instance if they use compressed audio formats such as MLP, AC3 etc.

The only way of finding out if the tracks on a certain DVD-A disc can be read or not is to try. If it isn't possible via this dialog, then the DVD-A is either copy protected or uses an audio format not supported by WaveLab.

The Import DVD-Audio Tracks dialog contains the following items:

Item

Description

Source DVD-Audio pop-up

Here is where you select a connected DVD drive from which you want to import DVD-Audio tracks.

Destination folder

This allows you to specify a destination folder for the imported files.

Audio Format

Below the Destination folder pop-up is a button that brings up the Audio File Formats dialog. Click on this to be able to specify the file format of the imported audio files.

Analyze

If you click this button the DVD-A is analyzed and the dialog is updated to display the contents of the DVD-A.

Retrieve selected tracks

Use this to import selected tracks.

Retrieve whole group

Use this to import all tracks in a group.

Retrieve all groups

Use this to import all groups on the DVD.

Get audio in pause

When Audio in pauses is activated, the exact image of the Audio Montage is imported, including any audio between tracks.

Convert to Audio Montage

The "Convert to Audio Montage" option can convert an entire DVD-A or single tracks to an Audio Montage.

All tracks, all index markers and pauses are retrieved (including audio-in-pauses if the option "Get audio in pause" is activated), as well as DVD-Text and ISRC codes.

If the DVD-A contains several groups, each group will be converted to a separate montage.

Show DVD-Text

This will show any DVD text information stored on the DVD.

Select All

This is a shortcut for selecting all the Tracks in the list, for importing.

Play

This allows you to play back selected tracks.

Use group name as prefix for file names

If this is activated, the saved file(s) will contain both the track name and the corresponding group name, in the syntax "Group Name - Track Name".

Create peak file

When this is activated, a peak file is created for each track as they are saved to disk. A peak file is a small file, with the extension ".gpk", automatically created by WaveLab each time a file is modified or opened in WaveLab (if it hasn't been previously). The peak file contains information about the waveform, and determines how it is drawn in the wave window.


The Compare Audio CD Images dialog

In this dialog you can verify that an audio CD created from an Audio Montage was burnt correctly onto the CD - i.e. you can check what was burnt and compare it to what should have been burnt to see if there are any discrepancies.

This is done with the help of CD images and Cue-sheets and WaveLab's ability to extract full CD images complete with all tracks, all index (and sub-index) markers and pauses, as well as CD-Text, ISRC and UPC codes.

The Import Audio CD Tracks dialog contains the following items:

Item | Description
Cue-sheet #1 | This where you add the CD-image/Cue-sheet you rendered before burning it to CD.
Cue-Sheet #2 | This is where you add the CD-image/Cue-sheet created by importing the CD and selecting the Convert to CD-image /Cue-sheet option.
Compare | Click this to compare the two CD-images /Cue-sheets.
Result | This will show you any discrepancies between the rendered and burnt CD-image.


Generate ASCII Report (Cue Sheet) dialog

This dialog allows you to generate a cue sheet based on the contents of the Basic Audio CD/Audio Montage

The dialog contains the following items:

Item | Description
Template | There are two types of generic templates you can choose between, Default - where index times are relative to the start of the CD, and Track Relative - where sub-index times are relative to the relative track.
Edit | Click this button to open the Text Editor, where the various Elements that make up the ASCII report cue sheet template can be edited.
Custom variables | Allows you to create custom variables.


DVD-Audio Options

This dialog allows you to edit some settings of great importance for creating a DVD-Audio disc: The resolution and the stereo down mixing coefficients:

Resolution on DVD

By clicking one of these radio buttons, you decide whether the audio data should be stored in 16 bit or 24 bit resolution on the DVD-A disc.

Stereo Down Mixing

This section allows you to specify stereo down mixing gain coefficients for the audio to be stored on the DVD-A. Proper setting of these is important when preparing a surround DVD-Audio disc, since they determine how surround audio is reproduced in a playback system lacking surround playback capability.

When a surround DVD-A is played back on such a system, the multi-channel surround audio will automatically be mixed down to stereo audio. By entering down mixing coefficients, you can specify how much a surround channel should be attenuated in relation to the other channels, and whether it should be audible in one or both of the two stereo channels. This way, you can control exactly how the different surround channels should be mixed when they are played back in a stereo system.

When setting up down mixing coefficients, you use down mixing tables. You select a table number (1-16) from the Table number drop-down menu, and then specify which down mixing table a track in the Montage should use.

This is done in the Montage's DVD-A view, by selecting the desired table number from the pop-up menu in the "DM" column.

When you have selected a table number, use the menus in the left and right output columns to specify the desired gain reduction for each surround channel.

The left and right output columns represent the left and right channel in the down mixed stereo output.

If you don't want to send a surround channel signal to a stereo output channel, select "Off" for it in the corresponding output column.

If you wish, you can invert the phase of a signal by ticking its "inverse" checkbox.

The Preset pop-up menu at the bottom of the dialog can be used for storing and recalling Down Mixing table settings as presets.

You can check the result of your Down Mixing settings by selecting the desired table in the "DM" column in the DVD-A view, activating the Stereo button in the Master Section and playing back.


ASIO Instant Playback switching dialog

This dialog facilitates switching of ASIO outputs at the lowest possible level, ensuring the lowest possible latency (one ASIO buffer). It can be used for comparing clips that are routed to different outputs in the Montage via one selected output pair.

This can be used for comparison purposes, such as:

Switching between up to four different "takes" of a performance.

Switching between up to four different versions of the same clip (e.g. using different processing or effects).

To be able to use ASIO instant playback switching, the Montage must be set up as follows:

The Montage must be set to 8 channel configuration, from the Montage Edit view : Mode menu.

The Montage must be in CD mode (set on the same menu) for this configuration to be available.

The tracks you want to switch between must be routed to separate channel outputs in the Montage.

This is done in the Audio dispatching dialog. No tracks apart from those you want to compare should be routed to the same outputs.

The dialog features the following settings:

Output channel menus.

These are used for selecting which stereo output pair should correspond to which "switch button" (see below).

Switch buttons.

These four buttons each correspond to the stereo output pair you select with the output channel menus above the buttons, and allow you mute and unmute the corresponding output pair. You can also use the [1] to [4] buttons on the Numerical keypad.

Solo mode.

When you activate this and click a switch button, all other switch buttons will automatically go into the mute state. I.e. all output pairs are muted except the one corresponding to the switch button you click.

Redirect to the selected output pair.

This is only available in Solo mode. When you activate this, all tracks in the Montage will disregard the Montage routing settings and instead be routed to the output pair you select with the "Output" radio buttons under the switch buttons.

Output radio buttons.

These are only available when "Redirect to the selected output pair" is activated (see above).


DVD-Audio Text Editor

This dialog lets you add and edit detailed text information to be included on a DVD-A disc. DVD players that support DVD-Audio text can then access and display this information.

The dialog displays a hierarchical structure of folders, representing the contents of the DVD-A. At the top level is the Volume folder, representing the "root" of the DVD-A, followed by Group folders (one for each Montage), in turn containing Track folders (one for each track). Each folder can be opened to show its sub-folders, by clicking the + beside the folder. When a folder is open, you close it by clicking the - beside it.

What folders are available and what text you can add depends on from where the dialog was opened:

If the dialog was opened from a Montage, there is no Volume folder, and you can add information at each level (Group and Track).

If the dialog was opened from a DVD-Audio Project, you can only add information at the top level (Volume).

Note that Volume, Group and Track names are automatically generated from the source Montage(s) and cannot be edited in this dialog.

Information that can be edited is indicated by a pen symbol, and information that can not be edited is indicated by a lock symbol.

To add text, proceed as follows:

1. Select an appropriate text option heading from the pop-up menu at the top of the dialog.

This menu contains a large number of options divided into different categories.

The option you select is now displayed in the pop-up text field.

2. Select the automatically generated folder to which you would like to add the text information, and click the green plus icon.

An item is added on a sub-level to the Volume, Group or Track folder you selected, and a text field appears allowing you to type in the information.

To remove an item, select it and click on the red cross icon.

If you have added several items under a Volume, Group or Track entry, you can use the up/down arrows to move it up or down in the list.


Surround Panner

The Surround Pan window contains a larger version of the surround pan image and a number of settings.

In the graphic display, the positions of the left/right audio channels are shown as small squares. The proportional signal levels from the individual speakers are indicated by colored lines from the speakers to the center of display.

You choose to view the surround imaging of either the left/top (blue) channel or the right/bottom (red) channel - the color of the speaker lines shows which channel is selected for viewing and editing.

If you are viewing the left/top channel, you will see a blue square indicating the position of the audio. The other, gray square (which is mirrored horizontally) represents the other channel. If you click this to view and edit this instead, it will be shown in red and red speaker lines will indicate the speaker levels.

Each track can have its own Surround Pan window and you can have several of these open at the same time if needed.

You can resize the window as needed.

To pan the sound, click the blue square and move it to the desired position.

This pans the audio of the left/top channel - the other channel will automatically be mirrored horizontally.

If you right-click in the graphical display, a pop-up menu appears allowing you to choose from a number of positioning "presets".

This is a quick way to e.g. pan a signal fully left-front.

If needed, adjust the settings to the left.

These are as follows:

Setting | Description
Center | This determines how center source signals should be reproduced by the front speakers. With a value of 100%, the center speaker will provide the center source. With a value of 0%, the center source will be provided by the ghost image created by the left and right speakers. Other values will produce a mix between these two methods. Note that this is only available if the Center channel is activated in the Audio dispatching dialog.
Divergence | Determines the attenuation curve used when positioning sound sources. If this is set to 0%, positioning a sound source on a speaker will set all other speakers to zero level (-∞) (except for the center speaker which depends on the center level). With higher values, the other speakers will receive a percentage of the sound source - the sound will be less localized.
Front/Rear ratio | This determines how much the front and rear levels are affected by the vertical positioning in the Surround Pan window. The higher the ratio, the less difference between sounds panned front and rear. If this is set to 100%, the rear and front levels will always be the same.
Constant Power | This determines whether the power (RMS) or the level of the summed signals should be preserved. If set to 100%, the total power (RMS) will be the same regardless of panning; if set to 0% the total level will be the same.
LFE Gain | Sets the amount of signal sent to the LFE channel. Note that this is only available if the LFE channel is activated in the Audio dispatching dialog.


DVD-Audio Creation dialog

In this dialog you can set the following options:

Option | Description
Test | This will simply create a report over the contents of the DVD-Audio project.
Render each Montage with its own plug-in set | This option will render each Montage with its own set of Master effects. Note that if you are applying dither for a multichannel Montage, the internal dithering plug-in must be used.
Use current Master Section settings for all Audio Montages | This will render all Montages according to the currently selected Master Section.
Ignore | This will render the Montages without any Master Section effects or dithering.
Output folder | Here you can select a destination for the rendered files (i.e. where the AUDIO_TS folder will be created).


Main settings dialog

In this dialog you can make various settings that relate to what is to be included on the final DVD.

The dialog contains the following items:

Item | Description
Volume ID/Number of volumes | These items allow you to specify disk information. E.g., if you have a project that will end up on 3 DVD discs, then you can specify 3 volumes, and ID each DVD as 1, 2 and 3, respectively.
Side A / B | If you intend to include two Albums using a double sided DVD, you can set which side of the DVD the current Album is to be.
Album name | Here you can type in the name of the Album, the top level in the visual menu/DVD structure.
Provider information | Here you can type in information about the DVD-A provider.
Generate menus | If this is checked, a menu displaying the basic Album/Group/Track structure will be automatically generated. The look of the menu is user editable in the Menu generation dialog.
Include still picture tracks | If this is checked, any pictures placed on a DVD-A picture track will be displayed in a compatible DVD player.
Include real time text. | If this is checked, any text placed on a DVD-A text track will be displayed in a compatible DVD player.
Auto play | If this is checked the DVD will automatically play when inserted into a compatible DVD player.
TV system | Specifies whether the DVD-A disc should conform to the NTSC or PAL/SECAM video standard.
Default still picture | Allows you to set a default still picture. You can also specify the default effect transitions between pictures. The picture you specify as default will be displayed from the beginning of the Montage.
Create Bonus group | A bonus group is a "hidden" group on a DVD-A disc that is usually only accessible to users who know the specified code or "key number" with which to unlock it. If you activate this option, the last group on the DVD-A disc will become the bonus group, and you can also specify the desired four digit code.


Menu generation dialog

This dialog lets you design and test a visual menu for a DVD-Audio project. If a DVD-A disc contains a visual menu, the menu allows for navigation and track selection when the DVD-A disc is used in a player that supports the display and use of visual menus.

The dialog is dominated by a display showing what the menu will look like. The display shows the following menu items: Album title, group names and track names.

The group and track names are automatically derived from information in the Audio Montage(s) on which the DVD-Audio project is based.

The album name is set in the DVD-Audio project's Main settings dialog.

The parameters, settings and controls in the dialog are as follows:

Setting

Description

Menu type

This drop-down menu to the top left lets you select which menu item to edit. The possible options are the group menu and the tracks menu of each group. Note that if you only have one group in the DVD-Audio project, there will be no group menu - just the track menu of the one group. Note also that you can choose whether to include a group menu or not with the option "Add menu for groups".

Copy/Paste

These buttons let you quickly apply the same settings from one track menu to another. Just make all the desired settings for one track menu and click "Copy". Then select another track menu and click "Paste". All the settings in the first menu will then be applied to the second.

Add menu for groups

If this is checked, there will be group menus available for editing. If not, there will only be track menus.

Hide last group

This is only available if you have chosen to create a bonus group (done in the DVD-Audio project's Main settings dialog). The last group in a DVD-A project can be specified as a bonus group. If you activate this option, the bonus group will be hidden and not appear in the menu.

Elements menu

This drop-down menu lets you select which elements in the visual menu to edit. Possible options are: Album title, Group names, Track names and Navigation buttons. Which options are available depends on the selection made on the Menu type drop-down menu, described above.

Show

This is only available when you have selected Album title or Group names from the Elements menu, and lets you determine whether the album title and the group names should be visible in the menu or not.

Name/index/time menu

This drop-down menu is only available when you have selected Group names or Track names from the Elements menu. It lets you decide whether the groups and tracks should be displayed by name only, or different combinations of name, index (group/track number) and time (group/track length).

Format

This button is only available when you have selected to display group names and track names by a combination of name, index and time. Clicking this button opens another dialog that lets you select the format for the time and index indicators.

Font

Clicking this button opens a standard Windows dialog that lets you choose which font to use for the selected element (album title, group names or track names). This is not available for Navigation buttons.

Layout menu

The items on this menu allow you to specify the desired basic layout of the visual menu. For album title, group names and navigation buttons, you can choose the alignment for the text - left side, centered or right side. For track names, you can select the number of columns and their alignment.

Vertical spacing

This allows you to adjust the vertical spacing between the selected type of elements. In case of a track list, this is the space between each track name. In the case of an album name, a group name or navigation buttons, this is the space between the element and the track list. The easiest and most convenient way to adjust the value is probably to double-click in the field and use the slider that pops up. Values you set are "stored" and can be later recalled and set by selecting them from the drop-down menu that appears if you click the arrow button to the right.

Left/Right margins

These allow you to adjust the margins between the left and right sides of the column(s) and the safety area borders (see below), thereby effectively changing the size of the column(s). Values you set are "stored" and can be later recalled and set by selecting them from the drop-down menu that appears if you click the arrow button to the right.

Top/Bottom margins

These are only available for track names, and allow you to adjust the margins between the top and bottom sides of the column(s) and the album title/group name and navigation buttons, thereby changing the size of the column(s). Values you set are "stored" and can be later recalled and set by selecting them from the drop-down menu that appears if you click the arrow button to the right.

Color settings (Normal, Selection, Action)

All elements except album titles and group names in a visual menu can have three states: Normal (unselected), selected (touched by the cursor) and active (when the command is carried out - e.g. starting playback of a selected track). The three colored squares allow you to select which color the selected element should have in all three of these states. Click the colored squares and select a color from the standard color picker dialog that appears. Preferably select nicely contrasting colors to assure the visibility of the cursor in all states to facilitate easy navigation of the menu.

Highlight settings (Text or background)

This menu lets you select whether the color settings you make as described above should be reflected in the actual text or in a cursor over the text.

Show edit areas

If you activate this option, an outline of the edit areas will be visible, which might be helpful when designing the menu. The edit areas are the spaces allocated to each of the different elements in the menu. A column for a track list, for example, is an edit area.

Show safety area

If you activate this option, an outline of the safety area will be visible. The safety area is the part of the display area that is guaranteed to be visible when the menu is displayed on a regular household tv monitor. Visual menus, pictures etc. on DVD-A are usually prepared on a computer monitor, and the display area, resolution and aspect ratio differ between a computer monitor and a tv monitor.

The safety area therefore consists of generally about 80% of the pixels shown on a computer monitor. Items outside of this area will not show on a regular tv monitor, meaning that no vital items on a visual menu should be outside of the safety area.

Navigation buttons

These buttons in the bottom left corner work just like the buttons on a remote control unit and let you navigate the visual menu to test it. If you activate the option "Simulate (with playback)", you can also activate playback of the tracks.

The four cursor buttons let you step between the elements of the menu.

The enter button in the middle lets you perform different actions: Opening a group to view its contents, activating playback of a track and use the navigation buttons in the display.

The Stop button lets you stop playback of a track.

Background picture/color

The radio buttons "Picture" and "Color" directly below the display let you decide whether to use a picture as background for the menu, or whether the menu should be filled with a color of your choice.

If you select "Picture" you get access to the folder button to the right. Use this to browse for the picture (jpg/jpeg or bmp) you want to use as background. The picture should preferably match the resolution of the selected video format, as set in the DVD-Audio project's Main settings dialog. For NTSC this is 720x480 pixels, and for PAL/SECAM it is 720x576 pixels. If the picture doesn't match the selected format resolution, it will be automatically resized by WaveLab, but resizing it manually before use might give a better result.

If you select "Color", you can click the colored square to the right. This opens a standard color picker dialog which lets you specify the color you want to use.


Formats dialog

This dialog lets you decide the format for the time and index indicators in a visual menu. You can for instance choose to use roman numerals to indicate the index numbers. Select the desired formats from the drop-down menus.


Audio file rendering options

This dialog allows you to make settings for the clips to be rendered. The options are as follows:

Item | Description
Bypass Master Section | The clips will be rendered without any Master effects or dither.
Bypass clip plugins | The clips will be rendered without clip effects.
Bypass volume/pan envelopes | The clips will be rendered without any volume or pan envelopes.
Reset clip with rendered audio file | This will replace the selected clip(s) with the rendered audio file(s).


File list dialog

This dialog displays a list of the currently selected files for import. The columns lists the name, channel configuration, sample rate and bit depth of the selected files.


Picture properties dialog

In this dialog you can amongst other things set the time position for the picture relative to the start of the track, and add effect transitions. Effect transitions allows you to set a start and end transition for the picture (e.g. a Fade in at the start and a dissolve at the end) as well as transition durations. The dialog contains the following items:

Item | Description
File name | The name of the picture file.
Edit | This opens an associated editing program if one has been specified in Windows for this file type.
Position from start of track. | The picture position on the time line in minutes/seconds/milliseconds.
Use default settings | If this is checked, no effect transitions between pictures will occur.
Start Mode pop-up | On this menu you can select a start effect transition type, e.g. a fade-in.
End Mode pop-up | On this menu you can select an end effect transition type, e.g. a fade-out.
Start/End Duration | Specifies the duration of the start and end effect transitions.
Copy/Paste | This lets you copy effect transitions and apply them to another picture.
Previous/Next | This lets you jump between the pictures on the track (if more than one is used).


Smart bypass

Processing audio often changes the level or loudness of the signal. When comparing the processed signal with the original signal, your ears will be sensitive to this loudness change, which may in turn affect your judgement. If you need to compare the sound of the effect independently from the loudness change, a level correction is required.

Smart bypass allows you to compare the original (unprocessed) signal, to the processed signal with a level correction applied to it. This function is particularly useful when you are making final level adjustments to a recording, i.e. during mastering.

Smart bypass compares the signal at the input of the Master Section with the signal at the output of the Master Section, and adjusts the level accordingly.

The Smart Bypass dialog contains the following items:

Item | Description
Play - Original audio | This monitors the unprocessed signal at the Master Section input.
Play - Processed audio + level correction | This monitors the signal at the Master Section output plus the applied level correction. To listen to the corrected level requires that you have clicked the Update gains button first.
Play - Processed audio | This monitors the signal at the Master Section output without level correction.
Level correction - Match peaks | If this is selected, the output signal will be level-corrected so that the peak levels of the processed signal and the original signal match.
Level correction - Match loudness | If this is selected, the output signal will be level-corrected so that the loudness of the processed signal and the original signal match.
Level correction - Time | This determines the length of the level analysis.
Level correction - Update gains | This will update the current analysis. You have to play back the audio for at least as long as the set "Time" before clicking this button. If you change the level correction parameters, you have to click "Update gains" again to refresh the analysis.
Level correction - Custom correction | This allows you to set a custom level compensation (no analysis).


Spectrum options

The Spectrum options dialog allows you to define how the frequency spectrum should be displayed.

The dialog contains the following items:

Option | Description
Style | This sets whether the Spectrum should be displayed in color or in one of two grayscale modes.
Logarithmic frequency scale | If this is activated, each octave in the frequency spectrum will be equally spaced vertically. However, linear mode (i.e. this option is not activated) is sometimes better suited for spectrograms. The reason for this is that for sound restoration purposes the "interesting" frequencies are often located in the upper end of the spectrum, and in linear mode the higher frequencies are displayed over a larger region.
Range | Any frequency below this level will not be displayed in the spectrogram. When you reduce this value, only the frequencies with a high level intensity will be displayed, which allows you to concentrate on the more audible part of the spectrum.
Audio gain for analysis | This allows you to apply gain to the analysis (audio is unchanged). This helps you find artefacts with low levels.
Resolution | This selects the size of the frequency analysis (FFT). This analysis calculates the spectrum from a block of audio samples. The selectable values represent the number of samples per analysis. The higher the value, the more frequencies can be analyzed, but the analysis will be less accurately localized in the time domain, and vice versa. Together with the FFT size, the time and frequency resolution is displayed on the menu.


Loudness envelope options

This dialog contains various options for the Loudness envelope display mode.

The dialog contains the following items:

Option | Description
Time resolution | This sets how many samples are used to compute the average loudness ("RMS"). The longer the time set here, the more the loudness variations are evened out in the envelope. With shorter times, the envelope will be more sensitive to individual peaks.
Slow/Fast tracking | "Slow tracking" takes into account more samples than the "Time resolution" setting, but the "older" the samples, the less they contribute to the average loudness calculation. This will produce a more evened out envelope curve. "Fast tracking" takes into account the exact number of samples as defined by the Time resolution setting, and all are taken into account equally to calculate the average. This last method produces a curve with less "inertia", hence the name.
Envelope types | This allows you to specify which envelope curves to display, and to set a frequency range for the filtered envelope curves.
Main | If this option is activated, this curve is shown in black and displays the overall average loudness of the audio. If the option is deactivated, this curve will not be shown.
Low pass filter | If this option is activated, this curve is shown in red and displays the overall average loudness of the audio in the lower frequency area. You can specify the frequency in the value field below the checkbox.
Band pass filter | If this option is activated, this curve is shown in green and displays the overall average loudness of the audio in the mid frequency area. You can specify the center frequency in the value field below the checkbox. The "Q" parameter determines the bandwidth of the Band pass filter.
High pass filter | If this option is activated, this curve is shown in blue and displays the overall average loudness of the audio in the higher frequency area. You can specify the frequency in the value field below the checkbox.
Apply | Any changes made in the dialog will be applied when this is clicked.


Spectrum editor

The Spectrum editor is powerful audio restoration and processing tool set, using high quality linear-phase filters to process a spectrum selection both in the time and frequency domain.

There are two main operational modes:

Surgical processing (offline processing).

This is intended for audio restoration purposes applied to short time ranges.

Master section processing.

This allows you to process a specific frequency range via the Master Section. See Master Section processing.

Both modes operate according to a spectrum region, which is set using the Spectrum selection tool. The region selection defines a time and a specific frequency area.

The dialog contains the following items:

Option

Description

Surgical processing

This can be used to offline process short regions (up to 10 seconds). This type of processing is mainly used to reduce, remove or replace unwanted sound artefacts in the audio material, which can be done with great precision.

As with all Spectrum editor operations, a time/frequency region has to be defined first. Once a region has been set, you can select one of the two Surgical processing modes. These are as follows:

- Filtering operations, see Filtering operations.

- Copy operations, see Copy operations.

Filtering operations

There are two pop-up menus in the "Filtering operations" section; the upper selects the type of filter processing to be performed, and the lower selects a filter type (only available for some of the filter operations). The filter processing types are described below.

Gain

The Gain parameter specifies the level of the filter processing (although less commonly used, it is also possible to set positive gain values, i.e. to boost the frequencies in the region).

Process

This applies the selected processing.

Copy operations

This feature is mainly intended for audio restoration purposes. A Source region and a Destination region are first defined. You can then copy the audio from the source region to the destination region. See Copy operations.

Filter steepness

This determines how sharply or quickly frequencies above or below a certain point are attenuated. Steepness is stated in dB per Octave, with higher numbers indicating a steeper filter. WaveLab uses high quality linear-phase digital filters capable of "infinite" steepness (>1000dB/octave). The Steepness parameter crossfades the processed part with the unprocessed part. If the steepness is small, the selected region will contain much of the unprocessed signal near the frequency edges.

Crossfade time

This parameter sets the length of the crossfade (when the processed signal is merged with the unprocessed signal).

Playback pre-/post-roll

This allows you to set a pre-roll and post-roll time for playing back a selected region. If the values are set to zero, the transport parameters will work normally.

Master Section processing

This allows for frequency selective processing. A selected region's frequency spectrum can be routed to the Master section where you can choose to process it separately from the non-selected frequency spectrum. See Master Section processing.

Routing of selected spectrum

See Master Section processing.

Routing of non-selected spectrum

See Master Section processing.

All Spectrum editing functions are applied to (or from, if Master section processing is used) a selected region. A region set the Spectrum editor contains a time range (horizontal axis) and a frequency range (vertical axis).

Before you start, it is a good idea to decide where in the file's time range you would like to apply Spectrum editing. Then set it up so that the view is zoomed in on this range, and maybe also define this range with markers. This to enable you to view the area you wish to process in more detail, but also because screen redrawing (e.g. when changing horizontal zooming) takes time to compute in Spectral display mode, especially when long audio segments are in view.

You define a region by drawing a rectangle with the mouse in the Spectrum view. The height and the vertical position of the rectangle defines the frequency range, and the horizontal axis defines the time range.

When defining a region in a stereo file, a "mirrored" region is automatically created in the other channel.

To define a region in one channel only, press [Shift] while drawing the region.

If you point the mouse cursor inside a set region, a pop-up appears showing the currently set frequency range in Hz and the time range in seconds/milliseconds for the current region.

For Surgical processing to work, the region length must not exceed 10 seconds.

To deselect a region, right-click in the window and select "Deselect" from the speed menu.

A selected region can be freely moved in any direction by dragging the region manually.

If you press [Shift], you can only move the region horizontally, thus retaining the selected frequency range. If you press [Ctrl] + [Shift] you can only move the region vertically, retaining the selected time range.

You can resize the region by pointing the mouse cursor on the region edges so that a double-arrow appears and then dragging.

There are many more options for setting regions available on the speed menu (right-click in the Spectrum view) - for descriptions of these options, use the menu help.

Once a region has been defined, you can process it separately using either Surgical processing (see below), or Master section processing (see Master Section processing).

Filtering operations

The following filtering operations are available:

Option

Description

Damp

This is used to attenuate the level of a region. The Gain parameter specifies the level of the attenuation (it is also possible to set positive gain values, i.e. to boost the frequencies in the region). Three filter types are available to perform the damping:

- Pass-band filter: All frequencies in the region are equally attenuated.

- Low-pass filter: Higher frequencies in the region will be more attenuated.

- High-pass filter: Lower frequencies in the region will be more attenuated.

For the Low- and High-pass filters, a low Filter steepness setting is normally used (around 6 to 18dB).

Blur peaks

This filter operation analyzes the region to find the frequencies with the highest level. The level of these frequencies will be attenuated (or boosted) according to the set Gain value. If the gain is negative, these frequencies will be "blurred" and disappear in the mix as a whole. The purpose of the filter is to mask the loudest frequencies (e.g. it could be used to eliminate a sudden burst of pitched but unwanted sound in the audio material, like acoustic feedback).

This mode works best with the Infinite steepness setting, which is automatically selected when Blur peaks is used. You can, however, freely set any Filter steepness setting. The filter type options are not available when this mode is selected.

Dispersion

This is a special filter that "smears" the dynamics and pitch of the region, without changing the actual frequency content. This works best on lower frequencies, to mask the identity of a signal without changing the frequency spectrum.

This mode works best with the Infinite steepness setting, which is automatically selected when Dispersion is used. You can, however, freely set any Filter steepness setting. The filter type options are not available when this mode is selected.

Dispersion can also be used to create special effects as it warps the sound in an unique way.

Fade Out

This can be used with any of the three filter types (Pass-band/Low-pass/High-pass). It gradually filters the frequencies in the region along the time axis (from nothing at the left edge of the region, to maximum allowed by the gain parameter at the right edge), useful for gradually removing frequencies from a region.

Fade In

This works like Fade out but inversed.

Fade out then in

This is a mix of the two previous options; the filtering effect gradually fades out until the middle of the region, then fades back in.

Fade in then out

The inverse of the above.

Copy operations

This feature is mainly intended for audio restoration purposes. First, a Source region and a Destination region have to be defined. You can then copy the audio from the source region to the destination region.

The following applies:

The two regions must have equal durations and frequency ranges.

In other words, the regions must be equally sized.

The two regions must also belong to the same audio file.

The Filter steepness should usually be set to a high or Infinite value.

This feature can be used to remove an unwanted sound in the audio material. There are two general methods you can use:

You can set a Source region just before or just after the sound to remove.

The Source region will most probably contain a very similar frequency spectrum as the Destination region containing the artefact you wish to remove, but without the artefact.

You can also do the same in the frequency domain; have the Source and Destination regions in the same time line position, but in different frequency ranges.

This could be used to mask a spurious sound artefact with few harmonics, by copying the audio placed a bit "lower" or "higher" in the frequency range.

You perform a Copy operation in the following way:

1. Select the region that you wish to use as Source region.

As stated before, this could be right before or after the sound artefact to be removed, or it could be in the same time line but in a frequency range just above or below the range containing the sound you wish to mask. Note that these are guidelines, not absolute rules.

2. To use the selected region as the Source region, click the "Mark" button in the Source section of the dialog.

You can also right-click to bring up the speed menu and select ""Define as Source region".

As the Destination and Source regions have to have equal length and frequency ranges, the simplest method is to use the Source region as the basis for the Destination region, or the Destination region as the basis for the Source region. The following describes the former method, but the general procedure is the same:

3. Click the "Show" button in the Source section if the Source region isn't currently shown.

If the region is active but outside of the current view you can right-click to bring up the speed menu and select ""Jump to selected region".

4. Click the "Mark" button in the Destination section of the dialog.

Now an exact copy of the source region has been selected as the Destination region.

5. Now you can move the Destination region to where you wish to copy the Source region to.

If you wish to preserve the original frequency range press [Shift] when moving the region.

This restricts movement to the left/right horizontal axis, thus preserving the frequency range.

If you wish to preserve the original time range press [Shift] + [Ctrl] when moving the region.

This restricts movement to the up/down vertical axis, thus preserving the time range.

You can also use the various items on the speed menu to move regions.

6. When you have set the "new" Destination region, click the Destination "Mark" button again.

Now, both a Source and a Destination region have been set. If you click the Source and Destination Show buttons, the view will jump between the two selected regions, given that they are both visible inside the current window view. If they aren't, use the same method but select "Jump to selected region" from the speed menu after clicking the corresponding Show button. If you play back, the Pre-roll/Post-roll settings will apply to the currently shown region.

7. Set the Filter steepness parameter to the desired value.

A high value or the "Infinite" setting is recommended.

From here, you can select one of two Copy methods, using the pop-up menu above the Copy button.

"Copy exactly" will, as the name implies, copy the Source region exactly as it is.

"Copy ambience" copies an average of the source frequencies, and produces a blurring of the original dynamics and pitch variation information.

This mode can be useful as the copied region will appear more "transparent", whereas the "Exact copy" might cause a "repetition" effect. There is no general rule as to when to choose either method, it depends on the audio material.

8. When you have set the copy options as you want them, click the "Copy" button to perform the operation.

Master Section processing

Another application of the Spectrum editor is Master section processing. This allows for frequency selective processing. A selected region's frequency spectrum can be routed to the Master section where you can choose to process it separately from the non-selected frequency spectrum.

The signal is split so that one part (region spectrum or non-selected spectrum) is sent to the plug-ins, while the other part can be mixed with this processed signal, after the Master Section.

To apply Master section processing, proceed as follows:

1. Select the Spectrum selection tool and define a region using the normal methods.

The selected region should preferably be longer than one second. The frequency spectrum of the region will be used to filter the sound. Note that if you intend to use the Render function, the selected region time range is what will be rendered - see Rendering the Master Section processing.

2. Select "Master section processing" in the Spectrum editor dialog.

This grays out all parameters in the dialog that are not applicable for this processing method.

3. Select a Filter type (Pass-band/Low-pass/High-pass) from the pop-up menu in the Filtering operations section in the dialog.

4. Specify a Filter steepness and Crossfade time (crossfading only applies when Rendering).

Next step is to select how to route the selected (region) spectrum. The options in the "Routing of selected spectrum" section in the dialog are as follows:

"Bypass" - this will mute the selected region spectrum.

"Send to Master Section input" - this sends the selected region spectrum to the Master Section input, allowing you to process the region separately using any plug-ins.

"Send to Master Section output (pre-master)" - this sends the selected region spectrum to the Master Section output (no plug-in processing).

The same routing options are available for the non-selected spectrum (i.e. for all frequencies outside the selected spectrum), but you can't route both the selected and non-selected spectrum to the same destination (as that would be pointless).

If you select to route the selected spectrum to the Master Section input and bypass the non-selected spectrum, you can listen to the selected region spectrum separately (including plug-ins).

If you start playback, you will notice that the whole audio file is filtered according to the regions spectrum - not just the region itself. You can move and resize the region during playback, and the filtering will change accordingly in real-time. This gives you a direct feedback over how the region spectrum affects the sound.

You should not use any plug-ins that change the number of samples, e.g. Resampler in this mode.

Rendering the Master Section processing

The selected region's time range determines the range that will be rendered.

If you wish to apply the filtering to the whole file, you should use the "Select whole file length" option from the speed menu.

If you click Render in the Master Section with the Spectrum selection tool selected, the rendering will take place without the Rendering preferences dialog opening.

It will "process in place" the selection according to the settings in the Spectrum editor dialog.

Speed menu options

When the Spectrum selection tool is selected, right-clicking in the Spectrum display will bring up the following items on the speed menu (depending on the currently selected mode of operation some menu items may be grayed out):

Item | Description
Filter | Applies the processing (Surgical processing only).
Copy region to cursor | The selected region is copied at the position of the cursor and the frequency range remains the same (Master Section processing only).
Copy source to selection | The region defined as "source" (see Copy operations), is copied at the position of the selected region.
Copy source to destination | If a source region has been defined (see Copy operations), this function copies the source region to the destination region.
Deselect | Deletes the region in all channels.
Deselect this channel only | Deletes the region in the selected channel.
Swap channels | Shifts the selection to the other channel. This can be useful if you want to restore samples in one channel by using samples from the other channel.
Jump to selected region | Scrolls the display to the current selection.
Zoom selected region | Zooms the time axis so that the current region occupies half of the window width.
Move region forwards | Moves the region selection forward so that it starts after its current end position on the time axis.
Move region backwards | Moves the region selection backwards so that it ends before its current start position on the time axis.
Move region upwards | Moves the selection up to start after its current end on the frequency axis.
Move region downwards | Moves the selection down to end before its current start on the frequency axis.
Move region upwards 1 octave | Moves the selection up by 1 octave on the frequency axis.
Move region downwards 1 octave | Moves the selection down by 1 octave on the frequency axis.
Select until start of file | Extends the region selection to the start of the file.
Select until end of file | Extends the region selection to the end of the file.
Set whole file length | Extends the region selection to the whole file.
Select until highest frequency | Extends the selection to the top of the frequency axis.
Select until lowest frequency | Extends the selection to the bottom of the frequency axis.
Define as source region | Stores the current selection as the "source" region.
Define source region from cursor | Moves the current selection to the cursor position, and stores the result as the "source" region.
Show source region | Displays the source region.
Define as destination region | Stores the current selection as the "destination" region.
Define destination region from cursor | Moves the current selection to the cursor position, and stores the result as the "destination" region.
Show destination region | Displays the destination region.


Batch rename - Files

This is the first page of the Rename dialog, where you define which files to rename.

The first step is to define the folder in which the files to rename are located.

This is the top item in the dialog where you can type in a location or navigate to the desired folder.

The rest of this dialog page contains the following items:

Option

Description

Scan subfolders

If this item is checked, the scan will include any subfolders in the selected folder.

Rename all files

This will apply the renaming to all files in the folder.

Only rename files with this extension

This allows you to limit the renaming to files with a specific extension, which is entered in the text field.

Only rename files with specific names

This allows you to set up specific text rules for which files to rename. If you check this, you can type in a text string in the lower text field.

Above the text field you can open a pop-up menu containing four options which will govern how files are selected/excluded according to the text string you entered:

- File name must contain this text

- File name must NOT contain this text

- File name must contain this regular expression

- File name must NOT contain this regular expression (see About regular expressions)

Skip read-only files

This will skip any read-only text files in the selected folder.

Set new extension

As certain file formats have several possible file extensions (for example .aif or .snd) you can choose to change it so that all files use the same extension.


Batch rename - Markers

This is the first page of the Rename dialog, where you define which Markers to rename.

The dialog page contains the following items:

Option

Description

All Markers

This will apply the renaming to all Markers in the Montage.

All Markers in selected audio range

This will apply the renaming to all Markers in a selected range.

Types to rename

The upper pop-up allows you to select a Marker type to rename. You can either select "All Marker types" or a specific Marker type. If a specific Marker type is selected you can select a second Marker type from the lower pop-up (e.g. so that you can rename both Start and End Markers of a certain type).

Only Markers with specific names

This allows you to set up specific text rules for which Markers to rename. If you check this, you can type in a text string in the lower text field.

Above the text field you can open a pop-up menu containing four options which will govern how Markers are selected/excluded according to the text string you entered:

- Marker name must contain this text

- Marker name must NOT contain this text

- Marker name must contain this regular expression

- Marker name must NOT contain this regular expression (see About regular expressions)

Skip locked Markers

This will skip any locked Markers.


Batch rename - Clips

This is the first page of the Rename dialog, where you define which clips to rename.

The dialog page contains the following items:

Option

Description

All clips

This will apply the renaming to all Clips in the Montage.

All clips in selected track

This will apply the renaming to all Clips on the selected track.

All selected clips

This will apply the renaming to all selected Clips.

Only clips with specific names

This allows you to set up specific text rules for which Clips to rename. If you check this, you can type in a text string in the lower text field.

Above the text field you can open a pop-up menu containing four options which will govern how Clips are selected/excluded according to the text string you entered:

- Clip name must contain this text

- Clip name must NOT contain this text

- Clip name must contain this regular expression

- Clip name must NOT contain this regular expression (see About regular expressions)

Skip locked clips

This will skip any locked clips.


Batch rename - 2nd page

This is the second page of the Batch Rename dialog. Here you can define an unlimited number of operations to perform on a name. This allows you to transform an existing name or create a new one from scratch.

In the "Operations" section of the dialog, you set up and add operations to perform.

1. To add a new operation, click the "+" button.

This creates a "Insert nothing" operation as a starting point.

2. Next, select a type of operation from the two pop-up menus to the left.

The first pop-up selects the operation category.

You can choose between Remove, Convert, Insert, Find and replace from table and Import and insert.

The next pop-up selects the operation type.

Each operation is associated with specific parameters. When you select a new operation of a certain category, the available options on the Type pop-up change. Depending on the selected operation new parameters may appear below the pop-up menus.

3. You can continue to add as many operations as you like, which will be added to the list in the upper right corner of the dialog.

Operations are executed in the order they appear in the list.

An operation can be disabled by deselecting it in the list. You can also delete selected operations by using the Delete button, and use the up/down arrows to reorder the list.

Each operation can also be associated with a comment (at the bottom of the dialog).

The Rename dialog allows you to perform any type of text-based operation. Although there is virtually no limit to what you can do, many of the operations are easy to understand and use.

The complex options are there for those who need them, but for many users the pre-defined operations will most probably suffice.

About the Preview section

This allows you to visualize the effect of the renaming operations. Simply type in a name in the "Preview" field and the change is automatically reflected in the Result field. This preview is continuously updated.

You can also click the Preview button at the bottom of the dialog to open the Preview Renaming dialog.

Here you can see how all the selected file/clip/marker names will be changed before you perform the operation. The right column shows the original name, and the right column the new name.

Range parameters

A common concept to all the operations, is "where in the name" the operation is executed.

For example, if you want to remove certain characters, you have to define "where" in the name this should take place. This is set using the "Range" parameters. There are basically two types of operations:

Operations that act on a range ("from this position to this position"), e.g. "Remove operations".

Operations that happen at a specific place ("at this position"), e.g. "Insert operations".

The following parameters can be set in the Range section of the dialog:

Range: All/Other/Regular expression

All - The whole text is the range.

Regular expression - The use of regular expressions allows for powerful editing of the current text, and is intended for advanced users already familiar with this concept. See About regular expressions.

Other - This allows you to independently define the start and end position of the range, using the parameters in the From/To sections.

See below.

Range: From/To

When "Other" is selected, the parameters in the From/To sections become available.

The following parameters are available in the "From" section:

Start - The start of the text.

Character position - This allows you to set a number starting from 0 and upwards to perform an operation on a fixed position in the text.

Start of regular expression - You define a regular expression in the text field below, and the range will start at the beginning of the first match of this regular expression.

After regular expression - You define a regular expression in the text field below, and the range will start right after the end of the first match of this regular expression.

End of previous operation - If the last operation has removed, replaced or inserted a text range, selecting this option represents the character position right after the last range.

End - The end of the text.

The following parameters are available in the "To" section:

End - End of the text

Position from end - A number starting from 0 to specify a fixed position, counting from the end.

Number of characters - The end position plus the number of characters you specify will be the start position of the operation.

Before start of regular expression - You define a regular expression in the text field below, and the range will end right before the first match of this regular expression.

End of regular expression - You define a regular expression in the text field below, and the range will end at the end of the first match of this regular expression.

Operations

The following operations are available from the two pop-ups in the Operations section of the dialog. The upper pop-up selects the category, the lower the type. Below, all the operation types available for each category are listed.

Remove category

All - This operation removes all characters in the selected range.

This can be useful as a start operation if you want to create a new name from scratch.

Spaces - All space characters are removed in the selected range.

Spaces at start/end - Space characters at the start and end of the range are removed.

Any space characters enclosed by other characters are kept.

Doubloons - Any doubloon of a specified character is removed.

For instance, if you specify "space" as the character, any sequence of more than one space will be replaced by a single space.

Specific characters - You can remove any character(s) from the selected text.

You specify the character(s) to remove in the text field below the type pop-up.

Surrounded text - You can remove any text from the selected range that starts with a specific character and ends with another specific character.

This is useful for removing an expression enclosed in parentheses or brackets. In the "Left character" text field you specify the character from which removing starts, and in the "Right character" text field set the character where the removing operation stops. The "Case" pop-up allows you to specify the number of occurrences this match should be taken into account.

Convert category

To lower case - All characters in the selected range are set to lower case.

To upper case - All characters in the selected range are set to upper case.

Capitalize - The first character is set to upper case, and the rest to lower case.

There are two options for this operation:
Only once: only the first word in the selected range is capitalized, and other words are set to lower case.
All words: all words in the selected range are capitalized.

Initials to upper case - Only single letters are set to upper case.

E.g. "The u.s.a" will be converted to "The U.S.A".

Specific character to text - The selected range is searched for a given character, and all occurrences of this character are replaced by a specified text.

Specify the character to replace in the left text field. In the "Replacement" text field you specify what the removed character will be replaced with; this can be a single character or a text string.

Normalize number with zeros - The selected range has to contain a number. This number is then padded with zeros at the left side.

E.g. a number such as 12 could become 0012. This is useful if you have a series of files with non-normalized counters, and you want to change this. You set the desired number of digits for the number from the pop-up menu below.

Inverse character order - The order of the characters in the selected range is inverted.

For instance abc would become cba.

Replace with new text - The selected range is replaced with a text you specify.

Insert category

Counter - a number is generated and increased or decreased for each renamed item.

The following parameters can be set:
- The Start value sets the number given to the first renamed item.
- Step: This value is added each time an item is renamed.
- Prefix: This text is inserted before the number. Typically a parenthesis.
- Suffix: This text is inserted after the number. Typically a parenthesis.
- Format: The desired number of digits for the number, zeros are added to the left (except if you select "No padding").
- Reset counter if folder change: When renaming files in folders and sub-folders, you might like to reset the counter to the start value each time a new folder is reached.
- Decrease counter: typically the number is increased after each renaming operation, but you can also decrease it.

Specific text - specify any text that should be inserted.

Part of original name - this operation inserts a part of the original name at the specified position.

This is useful for example to reorder the parts of the original name (first operation could remove all characters, then you could insert parts of the original name in the desired order). The parameter uses regular expressions, see About regular expressions.

Pair of characters around text - the selected range will be preceded by a specific character, and followed by another character.

Useful e.g. to put parentheses around a part.

Space around text - inserts a space character before and after the selected range.

Space after specific characters - you specify a list of characters, and WaveLab will search for these characters in the selected range and insert a space after each one it finds.

Space before each capitalized word - this can be useful to transform a name such as "MyNicePiano" to "My Nice Piano".

If the option "Lower case for each word but first one" is activated, the result would be "My nice piano".

Find and replace from table category

This category allows you to define a table of words (any size), and to associate each word with a replacement. This feature is useful to reformat a text according to a new style. For example, it could be used to map a series of numbers to a series of tags, e.g. to change a numerical sequence like "000 - 127" to "C-2 - G8" (MIDI notes).

It is set up as follows:

1. Click the Menu button and select "New" from the pop-up menu.

A dialog appears allowing you to type in a name for the table.

2. The Renaming table opens.

This contains two columns; a Find column and a Replacement column.

3. Click the "+" in the top left corner.

A text field opens in the Find column, allowing you to type in a text string to replace in the selected range.

4. Double-clicking in the Replacement column will open a text field where you can type in a text string to replace the text specified in the Find column.

5. You can continue adding text matches and replacements in the respective columns using the same methods.

You can reopen the table at any time to add new words by selecting "Edit" from the "Menu" pop-up.

There are two options on the pop-up menu:

Find anywhere in text - the selected range searches each word in the table, and each match is replaced.

Find exact text - replacing only happens if the selected range exactly matches a word in the table.

As an example, let's say you have a series of drum samples where the term "Darksnare" is the common part of the name, and you would like to change all these to "Ambientsnare".

If you have specified "Dark" as a match and "Ambient" as the replacement, it would work fine if "Find anywhere in text" was selected, but not if "Find exact text" was specified.

Lastly, two options are available:

Case sensitive search - if this is activated, the search will be case sensitive.

Keep letter case - if this option is activated, the letter case will be transferred to the replacement.

E.g. if the selected range is "Pno" and the replacement "piano", then the selected range will become "Piano". If the range was "pno", it would become "piano". If it was "PNO", it would become "PIANO".

Import and insert category

This will insert information taken from a file or current context. This is mostly audio-oriented as some features analyse the audio file headers.

If information is imported from the file, clip or marker itself, the following applies:

If an audio file is needed, the file in the active window is used.

If a marker is needed, the first marker in the active window is used.

If a clip is needed, the first clip in the active window (Audio Montage) is used.

The following options are available on the Type pop-up:

Sample rate - This will insert the sample rate in the name(s) according to the selected range.

You can select various ways to express the current sample rate from the Format pop-up, e.g. 44100, 44.1 kHz, etc. You can also insert a prefix and suffix in the corresponding fields.

Number of channels - This will insert the number of channels in the name(s) according to the selected range.

You can select various ways to express the current number of channels from the Format pop-up, e.g. 2ch, Stereo, etc. You can also insert a prefix and suffix in the corresponding fields.

Sample bit resolution - This will insert the bit resolution in the name(s) according to the selected range.

You can select various ways to express the current bit rate from the Format pop-up, e.g. 16, 16 bit, etc. You can also insert a prefix and suffix in the corresponding fields.

Bit rate - This will insert the bit rate in the name(s) according to the selected range.

You can select various ways to express the current bit rate from the Format pop-up. You can also insert a prefix and suffix in the corresponding fields.

VBR - If the audio file is compressed using a variable bit rate method the text "VBR" is inserted in the name.

You can also insert a prefix and suffix in the corresponding fields.

File length - A time value is inserted in case of an audio file.

For other file types, a file size is inserted.

File extension - The file extension is inserted, and you can insert a prefix and suffix.

Date/Time - This will insert the date and time (of the creation date) in the name.

Folder name - The name of the folder in which the file is located is inserted, and you can add a prefix and suffix.

Name of folder's folder - The name of the folder that contains the folder in which the file is located is inserted, and you can add a prefix and suffix.

Sample: Midi note - If an audio file is associated with a MIDI root note, then this is inserted.

You can select various ways to express the MIDI note from the Format pop-up, e.g. C2 - G8, 0 - 127, etc. You can also insert a prefix and suffix in the corresponding fields.

Sample: detune - If an audio file contains detune information, this is inserted.

Sample: Key range - If the audio file is associated with a MIDI key range, this is inserted.

You can select various ways to express the MIDI note from the Format pop-up, e.g. C2 - G8, 0 - 127 etc. You can also insert a separator type (e.g. "/" or "_"), prefix and suffix in the corresponding fields.

Sample: velocity range - If the audio file is associated with a MIDI velocity range, this is inserted.

You can select various ways to express the velocity range from the Format pop-up. You can also insert a prefix and suffix, and a separator.

File header: Title - if the audio file is associated with Title information (meta-data, such as ID3), this is inserted.

You can also insert a prefix and suffix.

File header: Artist - if the audio file is associated with Artist information (meta-data, such as ID3), it is inserted.

You can also insert a prefix and suffix.

File header: Genre - if the audio file is associated with Genre information (meta-data, such as ID3), it is inserted.

You can also insert a prefix and suffix.

Timeline position (for clips and markers only) - This allows you to insert the time line position. The time format is the same as the one defined for the time ruler of the window where the clips/markers are located.

You can also insert a prefix and suffix.

Line X from text file - you can specify a text file consisting of a name list (one name per line). WaveLab inserts the name #1 for the first renaming operation, then name #2, etc.

This option is mainly useful for markers, because markers are renamed one after the other according to their time position, hence the text file can be written with this knowledge (as opposed to files and clips which are renamed in no specific order).

About regular expressions

The inclusion of regular expressions as a way to specify ranges and operations is intended for the advanced user. A regular expression is a set of text symbols that describe a method to find a specific text string within a larger text, and then apply a specific operation to this text string. Regular expressions are commonly used in many different areas to perform various text-based operations.

In WaveLab, the use of regular expressions should be seen as an added functionality for those who are familiar with the subject.

As illustrated in the previous sections, the Operating Categories/Types together with the Start/From Range settings allow for almost any type of conceivable renaming operation, without ever having to specify regular expressions.

But if you are familiar with regular expressions, you can use this powerful feature to further customize text searches and perform any desired renaming operation!

Read on if you wish to familiarize yourself with the basic building blocks used in regular expressions.

Common expressions

A regular expression is a formula composed of characters that have special meanings (called operators). Other characters are just plain letters and numbers that are searched for. The search engine browses the target text one character at a time, stopping as soon as it finds a sequence of characters that match the regular expression. Searches are not case-sensitive.

When "Regular expression" is selected for the Range, you can add regular expressions in the text field, either by typing them in manually, or by selecting expressions from the corresponding pop-up menu.

The term "expression" refers to a single character, a character class, or a sub-expression enclosed in () or {} (see table below).

The following items are available on the Regular Expression pop-up menu:

Menu item | Operator | Description
Any character | . | Symbolizes any character.
Character in range | [ ] | A bracketed text is treated as a single character, i.e. any character from this text. Example: [AEW13] means A or E or W or 1 or 3. A hyphen within the brackets specifies a range of characters. Examples: [F-I] means F or G or H or I. [A-Z0-9] matches all letters and all digits.
Character not in range | [^] | A circumflex located at the first position in a bracket is a complement operator. In other words, all characters match but those included in the bracket. Example: [^E] means any character but E.
 | / | A slash before a character means that this character is treated literally, not as an operator anymore.
0 or 1 match (1 if possible) | ? | Matches 0 or 1 time the preceding expression. 1 repeat if possible is grabbed, then the rest of the regular expression continues to be evaluated.
0 or 1 match (0 if possible) | ?? | Matches 0 or 1 time the preceding expression. 0 repeat if possible (the NEXT step in the regular expression is also evaluated and has priority).
0 or more matches (as many as possible) | * | Matches 0 or more times the preceding expression. As many repeats as possible are grabbed, then the rest of the regular expression continues to be evaluated.
0 or more matches (as few as possible) | *? | Matches 0 or more times the preceding expression. As few repeats as possible are grabbed (the NEXT step in the regular expression is also evaluated and has priority).
1 or more matches (as many as possible) | + | Matches 1 or more times the preceding expression. As many repeats as possible are grabbed, then the rest of the regular expression continues to be evaluated.
1 or more matches (as few as possible) | +? | Matches 1 or more times the preceding expression. As few repeats as possible are grabbed (the NEXT step in the regular expression is also evaluated and has priority).
Or | | | OR operator. Use this to separate 2 expressions and to match expression #1 or expression #2. E.g. Piano|Drum matches all texts that contain Piano or Drum.
Not | ! | Negation (NOT) operator: the expression following ! must not match the browsed text. E.g.: a!b matches any "a" not followed by "b".
Generic Group | () | Grouping operator. Useful to form a sub-expression. This sub-expression can be followed by one of the repeat operators.
Capture | {} | Capture operator. By default, the found text corresponds to the entire regular expression. But it is possible to limit a part of the regular expression with { }, and if a part is matched, this will be the retained part. For instance the regular expression "ab{cd}ef" that is applied on "abcdef" will return "cd".
Beginning of text | ^ | Put this sign to specify that the sought-after text MUST be located at the start of the browsed text. Any match not located at the start of the browsed text is ignored.
End of text | $ | Put this sign to specify that the sought-after text MUST be located at the end of the text. Any match not located at the end of the text is ignored.

The Shortcuts submenu on the Regular expression pop-up menu contains the following items:

Item | Operator | Description
Any digit | /d | Special code to symbolize any digit, as [0-9].
Any non-digit | /D | Special code to symbolize any non-digit, as [^0-9].
Any letter | /l | Special code to symbolize any letter, as [a-z].
Any non-letter | /L | Special code to symbolize any non-letter, as [^a-z].
Any alphabetic | /w | Special code to symbolize any alphabetic character, as [0-9a-z].
Any non-alphabetic | /W | Special code to symbolize any non-alphabetic character, as [^0-9a-z].
Number | /u | Special code to symbolize a number (without a sign).
Number with possible +- before | /i | Special code to symbolize a number which can be preceded by a + or - sign.
Quoted string | /q | Special code to symbolize quoted text.
Simple word | /z | Special code to symbolize a simple word (a sequence of letters surrounded by non-letters, e.g. spaces).

All special characters used for regular expressions are available from the "Special characters" submenu.

There is also a Presets submenu with pre-defined operations. The items on this sub-menu are as follows:

Menu item | Description
1st/2nd/3rd word | This searches for the first, second or third word, respectively (separated by a space).
Last word | This searches for the last word (separated by a space).
1st/2nd/3rd expression in parentheses | This searches for the first, second or third string enclosed in parentheses, respectively.
Last expression in parentheses | This searches for the last string enclosed in parentheses.
1st/2nd/3rd expression in brackets. | This searches for the first, second or third string enclosed in brackets, respectively.
Last expression in brackets | This searches for the last string enclosed in brackets.


Rename

The Rename function is available from most WaveLab documents. The function is however of particular importance when renaming audio files. If you rename an audio file outside WaveLab, and this file is referenced to an Audio Montage or a Basic Audio CD (or any type of WaveLab document/project that uses file references), the reference will be lost the next time you open the document that references this file.

But WaveLab allows you to handle file renaming in an intelligent way so that all the documents that reference this renamed file are automatically updated! This works as follows:

All open documents that references the file or document to be renamed will be automatically updated to reference the new name.

E.g. if you rename an audio file named "India" to "Sitar", all currently open documents that reference the file "India" will be updated to reference the file as "Sitar"!

For audio files, peak and marker files will also be renamed accordingly.

The dialog contains the following items:

Item | Description
Name text field | This is where you type in the new name.
Change folder | It is also possible to change the folder location of the file when renaming. If "Change folder" is activated, you can navigate to a new location. Note that this is only possible within the same drive partition.
Keep as default path | If you check this option, the same path will be selected the next time you open the dialog. This is useful if you need to move several files successively.
Extension pop-up | The file extension can be changed, but only if corresponds to the original file format (certain file formats can have different possible file extensions, e.g. "aif" or "snd").


Align clips

This dialog lets you align all selected clips on a focused track relative to each other.

You can choose to line up the clips one after the other and specify the gap between each clip.

Or:

You can specify a desired gap between the clip start positions to place the clips accordingly. In this case, you can make the clips overlap each other.


Convert marker type

In this dialog you can convert markers from one type to another. Up to three From/To marker type conversions can be performed in one go!

The dialog contains the following items:

Marker type | Description
From | Selects which marker type to convert.
To | Selects which marker type to convert to.
Conditions pop-up | Here you can optionally specify text conditions for each of the three marker conversions. If you select any of these options you can enter a text string to match in the lower text field. The conditions are as follows: - Marker name must contain this text - Marker name must NOT contain this text - Marker name must contain this regular expression - Marker name must NOT contain this regular expression (see About regular expressions)
Markers to change | Here you can select whether to convert all markers ("All") or only markers in the selected audio range. You can also select to skip locked markers.


Waveform Scope Settings

In this dialog you can set various color options for the background, grid and waveform display, as well as setting the waveform rendering speed and vertical zoom.

If "Clear waveform when reaching right of pane" is checked the waveform display is cleared each time the cursor reaches the right end of the display. If unchecked, the previous waveform is overwritten.


Volume envelope

This dialog allows you to create a volume envelope which can be applied to a selected range or a whole file.

The dialog consists of a waveform view in the middle, with an envelope curve (initially a straight line) running through it. A vertical ruler displays the level change in dB, and the horizontal ruler displays the time line. You can boost the level up to 6 dB and decrease it down to silence.

Basic operation procedure

By adding points to the envelope curve you can create an envelope curve that will change the volume of the material over time.

1. Double click on the envelope curve to add a point.

A point will be added where you click.

2. If you click on the point it will be selected (red color) and by click-dragging you can move it in any direction.

The curve changes accordingly in the waveform display.

When you point the mouse in the display (or move a point), the current position and level change is shown continuously in the field above the display.

3. You can keep adding as many points as you like to the curve.

You cannot move a point past a another point in the horizontal direction.

4. You can select several points using [Shift] and move them together.

By clicking on the envelope curve itself (not on a point) you can move the whole curve up or down.

Envelope functions in the dialog

The functions are selectable in three ways (the same options in all cases):

From the Functions menu.

By clicking the icons above the display.

By right-clicking in the display.

The following options are available in the dialog:

Option | Description
Deselect all points | This will deselect all selected points.
Delete selected points | Deletes all selected points.
Reset selected points | Resets all selected points.to 0dB.
Reset whole envelope | This removes all added points.
Flip vertical | This will flip the current envelope vertically (in the level axis).
Flip horizontal | This will flip the current envelope horizontally (in the time axis).
Smooth envelope | This allows you to create spline curves, for smoother level changes.


Pan Normalizer

The Pan Normalizer can ensure that both channels of a stereo file have the same level or loudness. You need to have a stereo selection in a stereo file to apply this process.

This process requires two passes (analysis and rendering).

The Pan Normalizer is also available in the Batch processor.

The dialog contains the following options:

Item | Description
Peak level | The channel with the lowest peak level will be raised to match the peak level of the other channel.
Loudness (RMS) | This is the most useful mode. The loudness of both channels is first analysed, then the gain of each channel is adjusted to get matching loudness levels on both channels. The resulting loudness will be the maximum loudness found during the analysis (in either of the channels). No clipping can be introduced using the Pan Normalizer.
Remove DC offset | If any DC offset exists in the file, this will affect the loudness computation. Therefore it is recommended that you keep this activated.
Analyse channel difference... | This will show you the current Loudness ratio between the left and right channel. The result will differ according to the selected "Peak/Loudness" mode.
Apply | Applies the processing.


EQ

This is a three-band equalizer with high and low shelving filters and a full parametric mid-frequency band. The following parameters are available on the Settings tab:

Parameter | Description
High Shelf Gain | Determines the boost or cut (in dB) of the high shelving filter.
High Shelf Frequency | Sets the frequency of the high shelving filter. Frequencies above this value will gradually be increased or reduced in level, according to the High Gain setting.
Mid Shelf Gain | Determines the boost or cut (in dB) of the Mid range EQ.
Mid Shelf Frequency | Sets the center frequency of the Mid range EQ. Frequencies around this value will be affected by the Mid Gain.
Mid Q | Use this parameter to set the width of the Mid range, i.e. how wide a frequency range around the Mid Frequency should be affected by the Mid range EQ. The higher this value, the "narrower" the Mid range.
Low Shelf Gain | Determines the boost or cut (in dB) of the low shelving filter.
Low Shelf Frequency | Sets the frequency of the low shelving filter. Frequencies below this value will gradually be increased or reduced in level, according to the Low Shelf Gain setting.


List of open files

This dialog is useful when you are working with many open documents. It shows all currently open WaveLab files and documents in a list. The dialog is non-modal and will automatically be updated if any window is closed or opened.

Files with unsaved changes have a red dot before the name.

You can navigate the list using the arrow keys, or by using a-z on your keyboard.

The dialog contains the following items:

Item | Description
Filter pop-up | This pop-up (in the top right corner) allows you to only show files of a certain type by selecting an item from the menu.
Visible/Hidden files checkboxes | You can select to show visible files and/or hidden files (i.e. files that are open internally in WaveLab but not open in a separate window, e.g. an audio file referenced by an open Montage). Hidden files are shown with gray text.
Edit button | This will bring up the selected file as the top window. If Auto-close is checked, the dialog will close. You can also double click on a file in the list or use the [Enter] key to do this.
Play/Stop | This will play a selected audio file. If you click Play, the button changes to Stop.
Save | If a file has unsaved changes, this button can be used to save it, in its current location (no dialog appears).
Rename | This opens the Rename dialog where you can rename a selected file, and optionally change its path.
Close | This closes all selected files.
Exit | Closes the dialog.


Recently used files

This is a handy file manager which lists all recently used files of the corresponding type. Up to 200 files can be shown in the dialog (the maximum number is set in the Preferences-Environment tab).

Files in this list are by default sorted according to when the files were last used, but you can click on a column header to sort the list by Name or Path.

You can also navigate in the list using the keyboard (a-z keys or the arrow keys) as usual.

This dialog allows you to select multiple files (using standard [Shift] or [Ctrl] commands) for opening.

Clicking OK opens all selected files and closes the dialog. You can also double-click a file in the list to open it and close the dialog.

By clicking the "Remove selected files" button you can remove selected files from the Recent list.


Erase Peak files

This dialog allows you to erase all peak files from a selected folder.

A peak file is a small file with the extension ".gpk" automatically created by WaveLab each time a file is modified or opened in WaveLab (if it hasn't been previously). The peak file contains information about the waveform, and determines how it is drawn in the wave window.

For example, if you have stored your peak files in the same folder as your audio files (this is set in the Preferences dialog), you may wish to erase the peak files so that the folder only contains audio files. Erasing peak files is safe, they will be recreated when needed.

Proceed as follows:

In the upper field specify the folder with peak files to erase.

Check the "Also scan sub-folders" if this option is applicable.

If you check the "Also erase files with these extensions" option you can specify other file types to erase in the set folder by typing in extensions separated by a comma.

This option lets you erase peak or other temp files created by other applications for example.

Please note that the files will be permanently erased (not moved to the recycle bin)! It is possible to erase important files if you specify wrong extensions or if you aren't 100% sure of what you are doing. Therefore use this option with caution!


MIDI Command dialog

This dialog allows you to assign a MIDI controller to a selected WaveLab function. The dialog contains the following items:

If you want to clear the current MIDI command, click Clear.

Send the MIDI event from your controller.

Simply press the key or button you wish to use on your MIDI controller and the MIDI command will be set for the selected operation. Which MIDI channel you are sending over is also taken into account (WaveLab receives on all channels).

You also have the option of specifying a "Context" for the command.

If you click the blue text (this reads "Always" if no Context has been set), a second MIDI Command dialog is opened, which is identical except there is no "Context: Always" item (there can only be one context for a MIDI command).

In this dialog you can specify a context which governs whether a set MIDI command message will be received or not.

A context can either be a Program change or a Note ON message.

You specify a context using the same method (i.e. by simply sending the Note or Program change message from your controller/keyboard) as in the first dialog. For example, say you have selected a certain controller message to toggle the Loop Transport function on/off (but with no specified context). In this case each time you send the specified controller message, this will toggle the Loop on/off status (hence the "Always" text). If you now specify a context for this same MIDI command, e.g. a "Note ON C6" message, the Loop on/off MIDI command will only be received if the last note played was C6. In this way a certain note or Program change message can be used much like modifier keys ([Ctrl], [Shift] or [Alt]) are used for certain Key commands. When a context has been set for a MIDI command this is reflected in the MIDI Command dialog (instead of "Always" the selected Context message is shown) and also in the MIDI Event column in the Key Commands dialog.

For MIDI commands to work, "Enable MIDI Commands" must be activated on the Options menu.


Delete file

This allows you to permanently delete the selected file or to move it to the recycle bin, by clicking the appropriate button in the Method section of the dialog.

Only select to permanently delete if you are absolutely certain - you won't be able to retrieve the file!

Any open documents in WaveLab that has a reference to this file will be updated accordingly.

This update will apply to Data CD/DVD projects, Backup plans, Audio Databases and DVD-Audio projects, and the file name will be removed from these.

If a file is being referenced by a currently open Audio Montage or Basic Audio CD, you will not be able to delete the file and a warning will appear.

In addition, you will not be able to delete the file in the following circumstances:

If it is currently copied to the clipboard.

If a part of it is has been pasted into another file that is open.

If the file is open in another application.

Deleting an audio file will also automatically delete its peak (.gpk), view settings (.mem) and marker files.


Folders

In this dialog you can set preferences for saving and opening WaveLab's various folders.

To the left in the dialog is a tree list with two root folders; "Work folders" and "Document folders". Work folders are the folders associated with temporary files, and Document folders are all folders associated with WaveLab specific files and documents (Wave, Audio Montage, etc.).

Work folders

The Work folders are usually set up after installing WaveLab, as the folders specified for temporary files have an important bearing on WaveLab's overall performance. See the "Temporary files" section in the chapter "Installing and setting up" in the Operation Manual for a description of how to set up these folders.

Document folders

For each WaveLab document type, you can specify paths to open and save folders (given that the document can be saved). This is done in the following way:

1. Click on the plus sign for a document type in the tree list.

All document types will have Open and Save sub-items. Archive, Audio Database and Workspace items only have Open entries as these documents do not have a special save command.

2. Select either Open or Save.

Now you can specify a path to a folder which will be automatically selected when opening or saving a document of this type.

For each folder, you can specify the following:

Item | Description
Current folder | Here you can specify a path to a folder to use for Saving or Opening documents of the selected type.
Keep last used | The last folder used for saving or opening documents of the selected type will be selected the next time you open or save from the file dialog.
Change when save/open folder changes | Use this if you want the folder to be redefined if the opposite operation is performed (open vs. save). If you set this option both for the Open and Save folders, then these folders will always be the same.
When opening WaveLab set this folder | If you want to reset the folder to a specific folder each time you open WaveLab you can specify a path here.


Render CD/DVD track

This dialog allows you to render a CD/DVD track to an audio file.

Item | Description
File name | This allows you to specify a file name and location.
File format | This allows you to specify a file format.
Destination | The options here are as follows: - The rendered file can be saved as a separate audio file. - The rendered file can replace the clips on the selected Montage track. - It can be added to the next free track. - It can be added to a new track.


Silence dialog

The Silence dialog offers several different methods for inserting silence, but there are two basic operational modes:

You can "insert" silence into a section, i.e. to space two sections further apart.

Or, you can select to "replace" a selection or time range with silence.

The Silence dialog contains the following options:

Item | Description
Length | If set to "As selection", the silence range will be the same as the selection. If this is unchecked, you can specify a silence length in the field below the checkbox.
Fade in/out | If this is checked, a crossfade will be performed at the start and end of the silence region for a smoother transition. You can specify the crossfade time.
Ambience - True silence | If this is selected, the result will be "digital silence", i.e. completely muted sound.
Ambience - Background noise | This option allows you to select an audio file containing ambient noise, and use this as the source for the silence operation. See below for a description.
Gain | This allows you to lower or raise the gain of the Background noise source file.
Mode | The sets whether to Replace the selection or to Insert the silence at the cursor position.
Apply | Applies the operation.

About the Ambience - Background noise option

In certain situations, completely muting the sound (True silence) will produce an undesirable result. This particularly applies to spoken word and field recordings, where silent passages with a natural background ambience is often present.

Inserting "True" silence can introduce a marked difference to the passages with voice dialog as opposed to the silenced passages, thus limiting the use of the Silence function (unless this is what you want). Using the Background noise feature you can insert ambience instead of silence which in such circumstances will produce a far more natural result. Here's how its done:

1. Select "Background noise" in the Ambience section.

2. Click the folder icon to open a standard file dialog where you can navigate to the source file for the Background noise.

The file you specify must have the same properties (stereo/mono, sample rate etc.) as the file to be silenced. The file can be any length - if the silence region is longer than the file it will be looped.


Loudness distribution

This analysis tool measures the most frequent loudness found in an audio file (this is different from average loudness). The peak found by the analysis represents this value.

The following parameters can be set:

Parameter | Description
Resolution | Loudness is the average audio volume computed over a given period. This parameter represents this period. Smaller time values are more suited for sections with abrupt changes in level, like drum hits.
Left/Right | Allows you to display the loudness in both channels or either the left or right channel in a stereo file.
Mono/Mix | For a stereo file, this option displays a single graph (average left/right).
Display range | This adjusts the vertical ruler range, so you can zoom-in the graph (Auto mode has to be off).
Auto | When this is activated, the vertical ruler is automatically adjusted to optimize the display.
Analysis 1-3 | You can store 3 different graphs, which is useful for comparison purposes. When comparing similar curves, you should switch off Auto mode, to keep the same scale for each analysis.


Effect Morphing

Effect Morphing can gradually mix two audio ranges that have different effects/processing applied to them. This allows you to smoothly "morph" from one effect to another, or from an unprocessed audio segment to a processed audio segment.

Basic operation

Effect Morphing always involves two audio ranges. Normally, this is in fact two versions of the same audio range, of which one is processed and the other unprocessed.

You set it up as follows:

1. Start by making a selection range over the time you wish the effect morphing to take place.

2. Now process this range using any Master Section effect(s), or use some other off-line processing.

You cannot use processing/effects that alter the length of the selection, e.g. time stretching.

3. Open the Effect Morphing dialog from the Edit menu.

The dialog consists of a waveform display (that shows the current selection) with an envelope curve (currently a straight line) in the middle. By adding points to the envelope, you can create a curve that is used for the morphing process, see Setting up the Envelope.

4. Make sure that "Unprocessed selection" is selected in the dialog.

The current processed selection can now be mixed with an unprocessed version of the same selection. This is done by utilizing WaveLab's Undo memory.

The last Undo memory is read by WaveLab and this is used as the "second" audio range involved in the morphing process.

The vertical ruler to the left shows as a percentage ratio between the two audio segments (processed/unprocessed), ranging from 0:100 (100% processed) to 100:0 (100% unprocessed).

As an example, let's say you would like to start with the selection 100% processed, and then gradually fade in the unprocessed range so that when the selection ends the audio will be 100% unprocessed.

This could be done by simply positioning the two envelope points at the end of the envelope curve so that the envelope is a diagonal line starting from the upper left corner to the bottom right corner.

If you now click "Apply", the processing will create a perfectly linear transition between the processed and unprocessed audio.

It will start out 100% processed, gradually fading in the unprocessed audio (simultaneously fading out the processed audio at the same time) so that at the middle of the selection the ratio between the processed/unprocessed audio will be 50:50, and at the end it will be 100% unprocessed!

This transition is determined by the curve, which in this case was a simple linear curve from maximum to minimum values. You can create more complex curves by adding points which is described below.

In fact, you can use Effect Morphing as "effect automation" across the range of a whole file if you like. By simply deciding where you wish the effect to be applied, you can draw a corresponding curve where you also have full control over the effect/dry balance and the fade-in and fade-out length!

Mix current selection with clipboard

Morphing can also take place between two differently processed audio segments. In this case you would proceed as follows:

1. Process the selection.

2. Use [Ctrl]+[C] to copy the result onto the clipboard.

3. Undo the processing.

4. Process the selection again, this time with a different effect.

5. Open the Effect Morphing dialog and make sure that "Clipboard" is selected in the "Mix current selection with" section.

6. Apply the desired morphing curve.

Now the curve will enable you to morph between two different processing methods!

The clipboard could also be a copy from another wave file, but the clipboard size and the selection size must match.

Setting up the Envelope

By adding points to the envelope curve you can create an envelope curve that governs how the two audio ranges are mixed over the time line.

1. Double click on the envelope curve to add a point.

A point will be added where you click.

2. If you click on the point it will be selected (red color) and by click-dragging you can move it in any direction.

The curve changes accordingly in the waveform display.

When you point the mouse in the display (or move a point), the current position and level change is shown continuously in the field above the display.

3. You can keep adding as many points as you like to the curve.

You cannot move a point past a another point in the horizontal direction.

4. You can select several points using [Shift] and move them together.

By clicking on the envelope curve itself (not on a point) you can move the whole curve up or down.

Envelope functions in the dialog

The functions are selectable in three ways (the same options in all cases):

From the Functions menu.

By clicking the icons above the display.

By right-clicking in the display.

The following options are available in the dialog:

Option | Description
Deselect all points | This will deselect all selected points.
Delete selected points | Deletes all selected points.
Reset selected points | Resets all selected points.
Reset whole envelope | This removes all added points.
Flip vertical | This will flip the current envelope vertically (in the level axis).
Flip horizontal | This will flip the current envelope horizontally (in the time axis).
Smooth envelope | This allows you to create spline curves, for smoother transitions.


Import file attributes

This dialog allows you to import keywords and comments from a text file.

Let's say you have a CD full of audio files and a text file describing these files. You would first scan the CD to reference all the audio files. You can then use this function to import the related attributes. This function can also be used if you need to migrate a database with a different format to WaveLab.

When you first select this menu item the Find dialog appears. Set up the criteria on all three tabs as desired, to select which files the operation should affect.

After selecting "Import", a standard file dialog opens, where you can select a text file. Then the dialog opens.

The text file has to use a format where each item is separated by a tabulation character. If a text file does not correspond to this format, you need to reformat the file.

Each line of the text file must contain the following:

The File name:

Specify at which tabulation position it can be found (first tabulation is #1). You should also specify the path to the volume or drive.

The Keywords:

All keywords must be at the same tabulation position, each preferably separated by one of these characters: "comma/colon/semicolon/straight slash/punctuation mark". If you have no keyword to specify, enter "0" as tabulation.

The Comments:

If you have none to specify, enter "0" as tabulation.


Copy text information

This allows you to save text information about a selected file to the clipboard. Check the items you wish to include in the text, and click "OK" to copy the information to the clipboard.


Save picture of active window

This item allows you to save a picture of the active window. In the dialog, you can specify whether or not to include the window frame, and a picture format. When you click OK, you can name and specify a location for the saved file. Optionally, you can also save directly to the clipboard.

The window with the focus is the target, and you should select this before opening this dialog. You can also use a key shortcut [Shift] + [F5] rather than the menu item for this function, which in some circumstances is better, as selecting from the menu can change the focus.


Pitch Quantize

The purpose of this process is to automatically detect and correct the pitch (intonation) of an audio file. The input signal is quantized to discrete notes.

Pitch quantize works best on recordings that have a single fundamental frequency, such as voice or single instruments. The dialog has the following parameters:

Reference frequency: defines the reference tuning (in Hz) for the pitch correction. Default is 440 Hz.

Tolerance: defines the tolerance for the pitch correction (in cents).

If the pitch of the input signal deviates more than the specified amount from the nearest semitone, it is shifted toward that frequency by the specified amount. For example, if a singer sings 25 cent flat and this value is set to 10, the correction will shift the note so it will be 15 cent flat after the correction.

Slur time: defines the time it takes for the correction to reach the full correction amount.

Typically, sung notes are slightly unstable at the beginning, because the attack phase of a sound has a higher amount of noise, and because singers gradually adjust their tuning after the onset of the note. The slur time makes the pitch correction sound more natural because it mimics this effect. Higher values will yield a slower adaptation time and will delay the correction to the corrected pitch. Longer slur times will also preserve vibrato better.


Special file format

If the Batch file list contains files in any special file format, you can define the format for them in this dialog. This can e.g. be a headerless format that is unsupported directly by WaveLab. If this is done, you don't have to specify the format manually each time a file in this special format is about to be processed. For this to make sense, all the special files must be in the same format.

In the dialog, you can specify various properties for the special file(s); the sample format/rate, mono/stereo channel status, data to ignore, as well as the Byte order (Little endian/Big endian). Big endian and little endian refer to which bytes are considered most significant and describe the order in which a sequence of bytes is stored in a computer's memory. In a big endian system, the most significant value in the sequence is stored first. In a little endian system, the least significant value in the sequence is stored first.

Typically, Intel (PC) processors use the little endian byte order, whereas Motorola (Mac) processors use the big endian byte order.


DVD-Audio Project Templates dialog

This dialog will store the settings of the current DVD-Audio project as a template. The template file contains all settings and options in the DVD-Audio project, but no Audio Montage files. The next time you create a new DVD-Audio project (by selecting New DVD-Audio project on the File menu), the template file is used as a basis for the new DVD-Audio project.

Clicking "New" opens a dialog where you can name the new template.


Renaming Table dialog

This dialog allows you to define a table of words (any size), and to associate each word with a replacement. This feature is useful to reformat a text according to a new style. For example, it could be used to map a series of numbers to a series of tags, e.g. to change a numerical sequence like "000 - 127" to "C-2 - G8" (MIDI notes).

The dialog contains two columns; a Find column and a Replacement column.

Clicking the "+" in the top left corner, opens a text field in the Find column, allowing you to type in a text string to replace in the selected range.

Double-clicking in the Replacement column will open a text field where you can type in a text string to replace the text specified in the Find column.

You can continue to add new Find/Replace strings using the same methods.


Real time text dialog

This dialog is used to insert real time text messages. You can enter the desired text in the four text fields (max 30 characters per field). The position (from start of track) and the duration of the text message is set in the corresponding fields below. If you have entered several text messages on the track, you can use the Previous/Next buttons to switch between them.


Preview Renaming dialog

This dialog allows you to preview the result of a batch renaming process. The original names (as well as the location paths) are shown in the "Original" column, and the new names are shown in the "New" column.


The Wave Window

This is the main WaveLab window. It is here that you perform all the basic audio editing.

There are more operations related to the wave window than it makes sense to create direct links to. Please select "Operation Manual..." from the Help menu and see the "Editing in the Wave window" chapter for details.

Window Panes

The Wave window is divided into an overview (at the top) and a main view (at the bottom). These views are shown in two panes, separated by a divider. You can change the size of each pane. You can even hide the overview completely.


The Database Window

The Database window allows you to organize a large number of files sensibly. You can put files into categories and add keywords and comments to each. You can then for example find all bass drums on all your media with one single click!. The Database even allows you to find files on disks (CD-ROMs for example).

Once the files are found you can play them or open them for editing.

There are more operations related to the databases than it makes sense to create direct links to. Instead, to see a list of all the Database window operations, check the corresponding chapter in the online documentation.

Window Panes

The Database window is divided into three panes: The Location pane (showing the location of your files on the disks), the Category pane (showing each file's category) and the File list (showing the currently found files). You can change the size of each pane.


The Workspace Window

The Workspace window allows you to organize all files that belong to a certain project, into groups. For a radio commercial, for example, you might have one group for sound effects, one for narration and one for music. This can be done even if the files are not in the same folder, or even on the same disk!

You can play the files in the Workspace, or open them for editing.


The Free Disk Space window

This window displays the available disk space on all your connected disks.


The Frequency analysis window

This window displays the selection as a 3D frequency (FFT) graph. To make settings for the graph, double click on it, right-click on it, or select "3D Frequency analysis options" from the Analysis menu.


The Marker window

This window lists the current window's markers and allows you to rename or delete them.

The list is by default sorted alphabetically but you can change the sort order by clicking on the headings.


The Level/pan meter
Level meters

The upper part of the level/pan meter window shows the peak level (outer meter bars) and average loudness (inner meter bars).

The Peak Level meters display the peak levels of each channel, graphically and numerically.

By default, the meter segments and numerical peak values are displayed in green for low levels, yellow for levels between -6dB and -2dB, and red for levels above -2dB. You can change both the colors and the range boundaries if you wish (click the question mark icon in the Settings dialog for more information).

The VU (Volume Unit) meters measure the average loudness (RMS) of each channel.

These meters have a built-in inertia, evening out loudness variations over a user-defined time span.
If you are monitoring playback or audio input, you will also note two vertical lines following each VU meter bar, seemingly "trying to reach" the current RMS value. These lines indicate the average of the most recent minimum RMS values (left line) and the average of the most recent maximum RMS values (right line). To the left, the difference between the minimum and maximum average values is displayed (the level value in brackets) - this gives you an overview of the dynamic range of the audio material.

If you are monitoring real-time audio (playback or input), the maximum peak and loudness values are displayed numerically to the right of the meter bars.

Numbers in brackets to the right of the Maximum Peak values indicate the number of successive clips (0dB signal peaks). 1 or 2 clips can be acceptable, but if you get a larger number, you should lower the master level to avoid digital distortion.

Pan meters

The lower part of the window shows the pan (the difference in level between the left and right channel, only applicable when monitoring stereo audio):

The upper pan meters show the peak level difference between the channels, graphically and numerically.

Note that the pan meters are "two-sided"; the level bars can go to the left or right, indicating which channel is the loudest. The two sides are shown in different colors (which can be edited - click the question mark icon in the Settings dialog for more information).

The lower pan meters show the average difference in loudness between the channels, in a similar way.

This gives you a visual indication of whether a stereo recording is properly centered, etc.

If you are monitoring real-time audio (playback or input), the maximum balance difference values (peak and loudness) for each channel are displayed numerically to the left and right of the meter bars.

Resetting the meters

You can reset the level and pan meters by clicking the Reset icon, or by selecting Reset from the Options pop-up menu. This instantly resets all meters and numerical indicators, including the Maximum Peak and RMS values and the number of signal clips.

Making settings for the Level/Pan meter

To adjust the meter settings, select "Settings..." from the Options pop-up menu or click the "tool" icon. Click the question mark icon in the dialog for details.

Selecting meter presets

If you have assigned your settings to the Preset buttons in the Settings dialog, you can quickly switch between different level scales and display modes, by clicking one of the Preset icons [1]-[5], or selecting the desired preset from the Options pop-up menu.


Phase Scope

The Phase Scope can only be used when monitoring real-time audio (with the exception of the phase correlation meter, see below). Also, by its nature, it is only relevant when monitoring stereo audio material.

The Phase Scope indicates the phase and amplitude relationship between the two channels, in the following way:

A vertical line indicates a perfect mono signal (the left and right channels are the same).

A horizontal line indicates that the left channel is the same as the right, but with an inverse phase.

A random but fairly round shape indicates a well balanced stereo signal. If the shape "leans" to the left, there is more energy in the left channel and vice versa (the extreme case of this is if one side is muted, in which case the Phase Scope will show a straight line, angled 45° to the other side).

A perfect circle indicates a sine wave on one channel, and the same sine wave shifted by 45° on the other.

Generally, the more you can see a "thread", the more bass in the signal, and the more "spray-like" the display, the more high frequencies in the signal.

At the bottom of the display, you will find a Phase Correlation meter, which shows the same information but in a different way:

The green line shows the current phase correlation, while the two red lines show the recent peak minimum and maximum values, respectively (these are the default colors, which can be adjusted).

With a mono signal, the meter would show +1, indicating that both channels are perfectly in phase.

Similarly, -1 indicates that the two channels are the same, but one is inverted.

Generally, for a "good" mix, the meter should show a value between 0 and +1.

Unlike the main Phase "coil" meter, the Phase Correlation meter is also available in "Analyse Selection" mode, showing an average value for the selected range.

Making settings for the Phase Scope

To adjust the Phase Scope settings, select "Settings..." from the Options pop-up menu or click the "tool" icon. Click the question mark icon in the dialog for details.


Spectrum meter (60 bands)

The Spectrum meter shows a continuous graphical representation of the frequency spectrum, in the shape of a "bar diagram" with 60 frequency bands (much like a simplified form of the Spectrum analyser FFT meter).


Spectrum analyser (FFT)

The Spectrum Analyser uses FFT (Fast Fourier Transform) to display a continuous frequency graph, allowing for very precise and detailed real-time frequency analysis.

The current frequency spectrum will be shown as a red graph (by default).

Spectrum "peaks" (recent maximum values) will be shown as a purple graph. All colors can be adjusted in the Settings dialog as described below.

By clicking the camera icon, you can take a snapshot of the current spectrum. This will be superimposed on the current peak spectrum graphs, in a color you can customize (by default, a white graph), until you click the camera icon again (to take a new snapshot). One use for this is to check the effects of adding EQ, etc.

Zooming

You can adjust the frequency scale and range in the Settings dialog as described below, but it's also possible to temporarily zoom in on a frequency area of interest. This is done by clicking and dragging a rectangle in the Spectrum display - when you release the mouse button, the display is zoomed in so that the enclosed frequency range fills the window. To return to full-scale display, select "Zoom-out fully" from the Options pop-up menu.

Making settings

You can adjust the behavior and display of the meters as desired, and assign up to five sets of Spectrum Analysis settings to the Preset buttons, for instant access. Open the Settings dialog by selecting "Settings" from the Options pop-up menu or clicking the "tool" icon. Click the question mark icon in the dialog for details.

Selecting Spectrum Analyser presets

If you have assigned your settings to the Preset buttons in the Settings dialog, you can quickly switch between different level scales and display modes, by clicking one of the Preset icons [1]-[5], or selecting the desired preset from the Options pop-up menu.

Exporting FFT data as ASCII text

When using the Spectrum Analyser in off-line mode ("Monitor Edit-cursor Position" or "Analyse Selection" mode) you can export the displayed FFT data as a text file, by selecting "Export FFT data as ASCII" from the Options pop-up menu. The resulting text file can then be imported into e.g. Microsoft Excel, or other applications that allow graph plotting from text files, etc.


Bit Meter

The Bit Meter shows how many bits are used, i.e. the resolution of the audio being monitored. While you may expect the maximum number of bits to be the same as the resolution of the audio file (e.g. a 16 bit audio file would show up to 16 bits being used), this is not necessarily the case! Here's why:

As soon as you perform any kind of real-time processing on an audio file, the audio data will be treated at a much higher resolution (32 bit floating point), to allow for pristine audio quality. Examples of such processing include level adjustments, effects, mixing of two or more files, etc. In fact, the only time when a 16 bit file will be played back at 16 bit resolution is if you play it without any fades or effects, and with the Master Faders set to 0.00 (no level adjustment). You can try this out for yourself by playing back a 16 bit audio file and viewing the Bit Meter - as soon as you adjust the Master Faders, you will note that 24 bits are used and the "inter" indicator is lit (more on this below).

How to "read" the Bit Meter

The innermost meters (closest to the bit scale) show the number of bits in use. You can adjust this display in the Settings dialog, as described below.

The outer meters are "history" meters, showing how many bits were recently in use. You can adjust the hold time in the Settings dialog.

The "over" segment indicates clipping, similar to a clip indicator.

If the "below" segment is lit, there are more than 24 bits. The bit meter will show the 24 higher bits, and the "below" segment indicates the existence of extra, lower bits. Note that audio is processed with more than 24 bits internally.

If the "inter" segment is lit, this indicates that the audio data cannot really be expressed on a regular 24 bit scale (there are floating point values "in between" bits - thus the label "inter"). This is typically the case if you apply effects, etc.

When to use the Bit Meter

There are several uses for the Bit Meter:

To check whether dithering is necessary or not.

As a rule, if you're playing back or mixing down to 16 bits, and the Bit Meter shows that more than 16 bits are used, you should apply dithering.

To see the "actual" resolution of an audio file.

For example, even though a file is in 24 bit format, only 16 bits may be used. Or, a 32 bit file may only use 24 bits (in this case, the "below" segment would not be lit). For this purpose, the Bit Meter is best used in "Analyse selection" mode.

To see whether a "zeroed" plug-in still affects your signal, or whether a plug-in uses 16 bit internal processing (which may possibly be the case with a few older third-party plug-ins).

Making settings for the Bit Meter

To adjust the Bit Meter settings, select "Settings..." from the Options pop-up menu or click the "tool" icon. Click the question mark icon in the dialog for details.


Oscilloscope

The Oscilloscope is a "microscope" version of the level meter, showing the area around the cursor position at large magnification.

The Oscilloscope cannot be used in "Analyse Selection" mode.

If you are analyzing stereo audio, the Oscilloscope will normally show the separate levels of the two channels. However, if you activate the option "Show Mix and Subtraction" on the Options pop-up menu (or click the +/- icon) the upper half of the Oscilloscope will show the mix of the two channels and the lower half will show the subtraction.

Making settings

Selecting "Settings" from the Options pop-up menu (or clicking the "tool" icon) will open the Oscilloscope settings dialog. Here you can adjust the display colors, and choose whether Auto-zoom should be active or not. When Auto-zoom is activated, the display will be optimized so that the highest level reaches the top of the display at all times. Click the question mark icon in the dialog for details.


Waveform Scope

This meter displays a real time waveform drawing of the audio signal being monitored. It can be useful when recording or rendering a file.

Making settings

Selecting "Settings" from the Options pop-up menu (or clicking the "tool" icon) will open the Waveform Scope settings dialog. Here you can set various color options for the background, grid and waveform display, as well as setting the waveform rendering speed and vertical zoom.

If "Clear waveform when reaching right of pane" is activated, the waveform display is cleared each time the cursor reaches the right end of the display. If this is not activated, the previous waveform is overwritten.

Click the question mark icon in the dialog for details.


The Audio Montage window

This is an Audio Montage window. An Audio Montage is a multi-track non-destructive editing environment, which allows you to arrange, edit, play back and record audio clips on multiple tracks.

The Audio Montage window is divided into two "panes". The lower pane always shows the tracks and the clips. This is referred to as the "Track View".

The upper pane shows one of 12 different views. You select views for the upper pane by clicking the tabs at the top of the Montage window. Click the help icon in the upper pane for details about the selected view.

Apart from the actual displays, different views have different icon bars and menus. To make it clear which menu the help text refers to in each case, we use the following syntax: (X view: Y Menu). For example, "Edit view: Options menu" means the Options menu in the Edit view.


The info line

The dark area below the Track View is called the info line. You can show or hide this by activating or deactivating the option "Show info line" on the Edit view: Options menu.

The info line indicates what will happen when you click the mouse buttons (with or without modifier keys), depending on where you currently aim the pointer (much like Tool Tips for buttons). This is especially useful since editing in the Audio Montage is based on mouse zones - you click in different areas of the clips to perform different actions. The info line will also display positions and lengths when you are moving, copying or resizing clips.

The following symbols are used on the info line:

Symbol | Description
 | Indicates that you can right click to display a context menu. The name of the context menu is displayed after the M symbol.
 | Indicates what happens if you single click.
 | Indicates what happens if you double click.
 | This means that you can [Ctrl]-click for an additional function. Press [Ctrl] for more information.
 | This means that you can [Shift]-click for an additional function. Press [Shift] for more information.
 | This means that you can [Alt]-click for an additional function. Press [Alt] for more information.
 | Combinations of C, S or A indicate that you can use combined modifier keys. For example, "CS" means that you can [Ctrl]-[Shift]-click for an additional function. Hold down the indicated modifier keys for more information.
 | Indicates what happens if you click and drag up or down.
 | Indicates what happens if you click and drag left or right.
 | Indicates what happens if you click and drag the item (in any direction) within the Montage.
 | Indicates what happens if you click and drag the item out of the Montage.
 | This is shown as an alert indicator, when you are moving or resizing clips or changing envelope values, etc.


The Edit view

When the Edit view is selected, the upper pane shows an Overview of the Montage, with clips displayed as boxes. You can use this Overview to zoom in or out, and for navigating to other sections of the Montage:

The section of the Montage that is currently displayed in the Track View is indicated by a black rectangle in the Edit Overview. This is called the "Track View rectangle".

To zoom in or out, vertically or horizontally, resize the Track View rectangle by dragging its edges. You can also resize the rectangle horizontally by holding down [Shift] and clicking. This will instantly move the closest edge of the rectangle to the position where you clicked.

You can drag the Track View rectangle to view other sections of the Montage.

Clicking on one of the clip boxes outside the Track View rectangle will make the Track View zoom in horizontally on that clip. This will not affect the number of displayed tracks.

Double clicking on one of the clip boxes in the Overview will make the Track View zoom in horizontally and vertically on that clip.

Right clicking anywhere in the Overview will make the Track View zoom out, so that the whole Audio Montage is visible.

To identify a clip in the Overview, position the pointer over its box, and the name of the clip is displayed.


The Zoom view

When the Zoom view is selected, the upper pane displays a close-up view of the beginning of the selected clip. The main purpose of this is to help you splice two consecutive clips together (in which case the Zoom view will display the end of the left clip and the start of the right clip). To ensure smooth splicing and avoid harmonic cancellation, WaveLab can examine the audio close to the splice point, and find the best possible phase match:

1. Move the two clips together in the Track View, and make sure the right (second) clip is focused.

2. Select a Search Range from the Zoom view: Options menu. This determines how far into the clips the program will scan when searching for the best possible phase match. Higher values result in greater accuracy, but also longer processing times, since this is a very CPU intensive process.

3. Select Move to left (match waveform) from the Zoom view: Options menu (or click the icon with the left arrow, next to the menu).

Wavelab will now scan the audio to the left of the splice point and move the right clip to the position which provides the best possible phase match, to avoid harmonic cancellation. When the right clip is moved over the left clip, a short crossfade is automatically created.

Selecting the function Move to right (match waveform) from the Zoom view: Options menu (or clicking the icon with the right arrow) does the same thing, but moves the right clip to the right instead. This is useful if the two clips are already overlapping.


The Clips view

When the Clips view is selected, all currently used clips are displayed in a list in the upper pane. Each clip in the Track View has a corresponding entry in the clip List. The list allows you to edit the clips using regular WaveLab value editing. The following columns are available:

Row Header (number)

If you click on this numbered button to the left of a clip in the list, the clip is automatically selected in the Track View and the Track View is scrolled to display the clip.

Speaker Icon

Click on the Speaker Icon to audition a clip (including muted clips). This column cannot be removed, resized or edited.

Name

Double click on a name to type in a new name.

Track

Clicking on a track number opens a pop-up menu where you can select a new track for the clip (Stereo clips cannot be moved to mono tracks and vice versa).

Pregap

Length of silence before clip, or the overlap time between clips. For details, select the help item at the bottom of the Clips view: Options menu.

Start

The clip Start time (in the format selected on the Ruler).

End

The clip End time.

Length

The length of the clip.

Clip-lock status

If a box is ticked in this Column, the related clip is time-locked in the Track View, and no editing can be performed on the clip.

Gain

This allows you to boost or cut the clip gain by +/- 24 dB. Note that this "extra" gain adjustment is done at the end of the clip chain, after the envelope, effects and pan. This is the parameter adjusted by the Meta Normalizer.

Mute status

If a box is ticked in this Column, the related clip is muted.

Comment

In this Column you can type in comments relating to the clip.

Clip List options and functions

You can customize the clip List in the following ways:

Clicking the arrow button at the top left corner of the list brings up a menu, on which you can specify which columns should be shown in the list. Only columns that are ticked on the menu will be displayed.

You can change the order of columns by clicking and dragging column headings.

The columns can be resized, by clicking and dragging the borders between column headings.

Clicking on a column heading will sort the list after the corresponding property. Clicking again on the same heading will reverse the sort order.

If the option "Only show selected clips" is activated on the Clips view: Options menu, only those clips that are selected in the Track View are listed.

If the option "Allow reordering by drag and drop" is activated on the Clips view: Options menu, you can change the order of clips in the Track View by dragging them up or down in the list. When you release the dragged clip, a gap corresponding to the Default Pre-gap time (set on the Edit view: Options menu) is inserted in front of the clip.


The Groups view

In many situations, it is useful to work with several clips as one entity. This is easily done by grouping them in the Groups view. The Groups view is divided into two panes: In the left pane, all groups in the Montage are listed. The right pane lists all clips included in the group that is currently selected in the left list.

To group some clips, select these in the Track View and select "Group selected clips" from the Groups view: Grouping menu (or click the Group icon next to the Options menu). A dialog opens, in which you can either select an existing group (adding the clips to the group) or create a new one.

There are a couple of options in the Groups view that affect how groups are handled:

You can temporarily "turn off" a group by deactivating the checkbox to the left of a group in the list. When the group is deactivated this way, you can move individual clips in the group, as if they were not grouped.

If the option "A mouse click selects a group" is activated on the Groups view: Options menu, selecting a clip in the Track View automatically selects all clips in the same group.

If the option is deactivated, selecting a whole group requires that you click on the group name in the Groups view list. This is useful if you want to be able to modify the relative positions of clips in the group, without having to remove them from the group.

To permanently remove a group, select it in the list and select "Remove selected group" from the Groups view: Grouping menu.


The Files view: Montage tab

When the Montage tab is selected in the Files view, all referenced audio files are listed in the left part of the view. The right section lists all clips that make reference to the audio file that is currently selected in the left list. This allows you to keep track of which audio files are used in the Montage.

You can customize both lists in the same way as with the list in the Clips view. This includes showing and hiding columns (by using the menus under the black arrow buttons to the left of each list), dragging and resizing columns.


The Files view: System tab

When the System tab is selected in the Files view, the upper pane resembles the Windows Explorer, showing the folder structure on your hard disk to the left and the contents of the selected folder in the middle pane. If an audio file is selected in the middle pane, any region markers stored in the file are shown in the right Regions pane.

You can select whether the middle pane should list audio files or clip files, by selecting the corresponding option on the Files view: Browser menu.

Navigating in the Files view is done as in the Windows Explorer.

You can audition selected audio files on disk, manually (by clicking the play icon on the icon bar) or automatically (by activating the speaker icon, in which case selected files are automatically played back).

To import an audio file or a clip file into the Montage, simply drag them from the Files view and drop them on the desired track.

Regions can also be dragged and dropped onto Montage tracks.


Plug-ins view

The Plug-ins view allows you to overview and manage plug-in effects used in a Montage. The view is divided into two panes:

Right pane

The right pane shows all plug-in slots currently used for either the focused track or the focused clip.

Which is shown is selected by clicking the "C" button (focused clip) or the "T" button (focused track) or by selecting the respective item on the Options menu.

There are two columns; Plug-in chain and Preset.

The Plug-in chain column will show all plug-ins used by a clip or track as a chain according to the slots used. The Preset column will show the name of the effect preset used.

Double-clicking an effect opens it for editing.

Left pane

The left pane shows all the available plug-ins in a tree list.

Used plug-ins have a plus sign beside the name. Clicking the plus sign allows you to see exactly which clips or tracks are currently using the corresponding effect, and which slot each effect uses. For clip effects you can also see the clip start time in brackets.


The Markers view

The Markers view displays a list of all markers used in the Montage, and allows you to edit them in various ways. Montage markers have the same properties and functionality as markers in a Wave window. See About Markers.

You can edit the fields in the marker list to move, rename or otherwise adjust markers.

You can customize the marker list as with other lists in WaveLab. This includes dragging and resizing columns, sorting the list by clicking on the desired column heading and hiding columns using the pop-up menu to the left of the list (the arrow button).

It is also possible to view the markers of a clip's source audio file, by activating the option "Show source's ruler and markers" on the clip context menu.


The CD/DVD-A view

Which view is currently showing (CD or DVD-A) is dependent on what mode has been selected on the Edit view : Mode menu. The CD/DVD-A view contains a track list, and allows you to create CDs directly from the Montage. You cannot burn DVDs directly from the Montage, but you make the same general preparations prior to the burning process.

To create a CD or DVD-A disc, it is important that you follow the procedure described in the printed book or the online documentation.


The Video view

When this is selected, you can view video clips placed on a Montage video track in the upper pane of the Montage.


The History view

In the History view, all operations you have made are listed. Furthermore, if you recently have undone any operations, these will be listed as well, allowing you to redo them (as long as you don't perform any other operation, in which case the undone operations will disappear from the list). The list works in the following way:

Items at the top of the list (displayed in yellow) are undone items.

A yellow arrow to the left indicates the last undone action.

The items below are performed actions, which you can undo.

A green arrow to the left indicates the last performed action.

Selecting Undo from the Edit menu (or clicking the green arrow on the Icon bar) will undo the last performed action. It will now be displayed in yellow, and the green and yellow arrows to the left of the list will be moved down one step.

If there are yellow items in the list, you can select Redo from the Edit menu (or click the yellow arrow on the Icon bar). This will redo the last undone action, and the green and yellow arrows to the left of the list will be moved up one step.

On the History view: History menu, there are functions that allow you to undo or redo several operations in one go. For details on each function, select the Help item at the bottom of the menu.


The Snapshots view

To make it easy to quickly move between different views and zoom levels, you can capture view settings as Snapshots, and apply these at any time. This is done in the Snapshots view.

A Snapshot contains the following settings:
The horizontal and vertical magnification.
The section (horizontal and vertical) of the Montage currently shown in the Track View.
The Montage cursor position.
The current Selection Range (if any).

To capture the current view as a Snapshot, click the black camera icon, or select "Capture current settings" from the Snapshots view: Functions menu.

You can update an existing Snapshot to contain the current settings, by selecting the Snapshot in the list and clicking the blue camera icon (or selecting "Update selected snapshot with current settings" from the Snapshots view: Functions menu).

To apply a Snapshot (that is, to change the view to what is stored in the Snapshot), click the numbered button to the left of the Snapshot in the list, or select the Snapshot and select "Apply selected Snapshot" from the Snapshots view: Functions menu.

Note that you can specify whether the view, Montage cursor position and/or Selection range are to be affected when you apply the Snapshot, by activating or deactivating the corresponding checkboxes for the Snapshot in the list, before you apply it.

To delete a Snapshot, select it and click the trash can icon, or select "Delete selected Snapshot" from the Snapshots view: Functions menu.


The Basic Audio CD window

The Basic Audio CD is the tool to use when you want to create quick, easy audio CDs, where each Track typically (but not necessarily) is a separate audio file. The window shows the tracks as a list, with various columns showing information about the tracks.

When a Basic Audio CD window is active, an additional CD menu appears on the main menu bar.

You can add tracks by using the Add Track(s) option on the CD menu, or by using drag and drop.

You can change the order of tracks by dragging them in the list.

Make sure "Sort by Track Order" is selected on the CD menu first.

The list columns allow you to adjust the pause before tracks, rename tracks etc.

To write the CD, select Write CD from the CD menu.


Data CD/DVD project window

A Data CD/DVD project is an environment that can be used to compile and write a data only CD-ROM/DVD-ROM, Mixed Mode CDs, and mixed data/DVD-Audio discs (although this is only possible when a Data CD/DVD project has been automatically created from a DVD-Audio project).

Data discs exclusively contain computer data. This can be files of any type. However, the files are stored on the CD/DVD in such a way that an audio CD player or a DVD-Audio player cannot recognize them.

The difference between a Mixed Mode CD or data/DVD-Audio disc and a normal audio CD or DVD-Audio disc is that the former contain both computer data and audio data that can be played back by a CD/DVD-A player.

On a Mixed Mode CD, the computer data occupies track 1, and the music occupies the subsequent tracks. Computer data on a DVD is simply stored in a separate directory, and is not shown in the visual menu of a DVD-A player.

The Data CD/DVD window has two main window panes; the source window on top and the destination window below. The source window shows the contents of your hard disks (or other storage media) in a way much like the Windows Explorer: With a folder hierarchy "tree" to the left and the contents of the selected folder shown to the right.

The destination window shows the contents of the CD/DVD to be recorded, again with two panes in the same manner.

To compile a data only CD-ROM/DVD-ROM or Mixed Mode CD, drag files and/or folders from the upper into the lower window pane.

You can record the CD/DVD as soon as you have placed all files.

In the destination window, you can rename files, remove them or open them, if necessary.

You can save and open Data CD/DVD files from the File menu, as with other document types.

Data CD/DVD files have the extension ".cdp".

For a description of how to create a DVD-A compatible disc, see the printed book or the online documentation.

To create a Mixed Mode CD (i.e. a CD with both audio and data), you need to create a special Audio Track folder under the "root" of the CD in the destination window. This is done by selecting "Add Audio Track folder" from the Edit pop-up menu. All audio files you want included as audio tracks on the CD should then be dragged to this folder.

To write the CD/DVD, select "Write CD/DVD" from the CD/DVD menu in the destination window, or click the disc icon.


The Backup Plan window

This is where you specify a Backup Plan, i.e. set up which files on your disks and other media should be backed up. The left part of the window corresponds to the folder hierarchy on your hard disk(s), while the right part contains lists for specifying which folders and files should be backed up (included) and which shouldn't (excluded).

For information on how to set up a Backup Plan, please refer to the printed manual or online documentation.


The Label Editor

This window allows you to create labels for your CDs and DVDs. There are three tabs, for the case front, case back and disc label, respectively. The tools (available on the Tools pop-up menu and as icons on the toolbar) let you add graphic objects such as lines and circles, images from disk, text and track lists (which use variables to automatically display the correct track names and other information).

Note: when creating the Case front label, you should first decide whether you want this to be single- or double-sided.

This is done in the Page layout dialog on the Printing pop-up menu.

Read more in the printed book or the online documentation.


Master Section

For a description of how the Master Section handles multichannel configurations, please refer to the printed book or the online documentation.

This is the Master Section window, the heart of WaveLab's "real-time engine" and the final block in the signal path, before the audio is sent to the audio hardware (or to an audio file on disk).

The settings and processors in the Master Section are taken into account in the following cases:

When playing back an audio file in a Wave window.

When playing back an Audio Montage.

Note that the Master Section effects are global for all clips and tracks in a Montage, as opposed to the individual clip and track effects.

When using the Render function with any of the above.

The Render function (called "Apply" in previous WaveLab versions) writes the output of the Master Section to a file on disk, allowing you to apply Master Section processing to a Wave or mix down a Montage to an audio file.

When using the Audio Input plug-in.

Handling the Master Section panes

The three panes in the Master Section window correspond to the Master Section's three "processing blocks": Effects, Master Level and Dithering. The signal passes through these blocks from top to bottom.

Clicking on the Hide button (the button in the top right corner) for a pane will "fold" it, leaving only the pane title bar visible.

This is useful for saving screen space, if you e.g. don't need to see the Dithering settings. Note that the red indicator for the pane will still be visible when the pane is hidden, allowing you to see at a glance whether effects, master volume or dithering are used or not.

To show a hidden pane, click its Hide button again.

Right-clicking (or [Ctrl]-clicking) a Hide button will hide the other two panes and bring the clicked pane to view (if hidden).

Double clicking a Hide button will hide or show that pane and the pane(s) below it.

The red indicator in the top left corner of each pane shows whether the pane is "active" (effects are activated, the master level is adjusted, the output is summed to mono or dithering is applied).

For details on the different panes and settings in the Master Section, use the following links:

The Effects pane
The Master Level pane
The Dithering pane
The Render button


The Effects pane

Here, you can insert up to eight effect plug-ins (WaveLab-specific plug-ins, VST plug-ins or DirectX plug-ins) in series.

To add an effect plug-in for a slot, click on the slot or the numbered button and select an effect from the pop-up menu that appears.

When you have selected an effect, it is automatically activated (the On button lights up), and its control panel appears as a separate window.

You can turn off an effect (without removing it) by clicking its On button.

To activate the effect again, click the On button so that it lights up.

To hide the control panel for an effect, right-click its On button (or right-click the effect slot and select Hide from the pop-up menu that appears).

A hidden control panel can be shown by right-clicking the On button again (or by selecting Show from the same pop-up). You can also have one effect panel shown and automatically hide all the other panels, by right-clicking the Solo button for the slot.

Clicking the Solo button for an effect will bypass all other effect slots, allowing you to check the sound of that effect only.

You can change the order of the slots (and thus the order in which the signal passes through the effects) by clicking a slot and dragging it to a new position.

When you drag, a dotted outline shows the position of the slot.

To remove an effect from a slot, right-click the slot and select Remove from the pop-up menu that appears.

This is the same as selecting "None" from the effect selection pop-up menu.


The Master Level pane

This is where you govern the final output level, by using the master faders. When you set the levels, it's particularly important to avoid clipping (signal levels exceeding the available headroom), especially when mastering. Clipping is indicated by the Master Section's clip indicators (above the meters in the Master Level pane) and by the number of clips indicators in the Level/Pan meter window.

About the Unlink mode

The Unlink button determines whether the faders should be individually adjustable (indicated by a lit Unlink button) or "ganged". Normally, you will probably want Unlink deactivated, so that moving one fader also moves the other by the same amount. Turning on Unlink allows you to correct improper stereo balancing by adjusting the channels' levels individually. Note:

If you offset the faders (with Unlink turned on) and then deactivate Unlink again, you can adjust the overall level without changing the level offset between the channels.

In other words, moving one fader will move the other one by the same amount, relative to its current setting. Note that the faders use an exponential scale - this means that when you move one fader, the other does not follow in a linear fashion on the screen. However, the audio result is what you expect.

Fader offsets are not preserved at the end of the range of movement.

About the meters

The Master Section meters show the signal level of the signal before dithering (or any other plug-in you have applied post-master fade). Use these to get an overview of the signal levels.

For critical level metering, we recommend using the level/pan meter window. Not only is this more detailed, it's also applied after the whole Master Section (after dithering) and will thus show the actual signal level sent to the audio hardware.

The Mono button

If you activate the Mono button, the two channels will be summed to mono. Furthermore, the output level is automatically reduced by -6dB, to avoid clipping. The Mono button is useful for checking mono compatibility of stereo mixes, etc.

If the Mono button is activated, the red indicator for the Master level pane will be lit, even if the master level isn't adjusted.

This helps you avoid accidentally leaving the Mono button activated.

The Dropout indicator

This indicator lights up whenever WaveLab fails to properly play back as little as a single sample of the currently selected wave. A dropout is most likely to occur when your computer does not have the processing power to adequately handle all effect processors you have inserted.

To avoid dropouts, try the following:

Use fewer effects.

You might be running out of processing power.

Consider "Rendering" the processing rather than running it in real time. Then master from the processed file without any processors plugged in.

Dropouts never occur when "Rendering" to a file.

Do not process any files in the background while mastering digitally to a DAT for example.

If neither of the above helps, please check the audio card preference settings, you might need to adjust the audio buffer settings.

If a dropout occurs during a real-time mastering process (and if your master needs to be flawless) we recommend that you re-master. Stop playback, click on the dropout indicator to reset it, and try again.

As mentioned above, this indicator lights up if as little as a single sample is not correct. This type of precision is not often required, but it's there if you need it.


The Dithering pane

The Dithering pane allows you to add dithering to the signal before it's sent to the audio hardware or to a file on disk. Dithering is required to optimize the audio quality when reducing the number of bits in a recording, for example when moving from 24 bits to 16 bits. Typically, you should use the Bit Meter to check whether the resolution of the playback signal is higher than the "target resolution" (e.g. 16 bits if you're mixing down to a 16 bit file).

For some theory about dithering, please see the printed book or the online documentation.

To select and activate a dithering algorithm, click the effect slot in the Dithering pane and select an option from the pop-up menu that appears. By default, you can choose between WaveLab's internal dithering algorithm and Apogee's renowned UV22HR algorithm, but it's also possible to add any plug-in of your choice to this list (by activating the "PM" setting for the plug-in in the Organize Master Section plug-ins dialog).

When the "Intern" option is selected, you make settings with the parameters in the Dithering pane:

Parameter | Description
Noise Type | Determines the dithering method used: In "Off" mode, no dithering is applied - use this as a Bypass function. The "Type 1" mode is the most "all-round" type of method. The "Type 2" mode emphasizes higher frequencies more than Type 1.
Noise Shaping | This parameter alters the character of the noise added when dithering. Again, there are no hard and fast rules, but you may notice that the higher the number you select here, the more the noise is moved out of the ear's most sensitive range, the mid-range.
Output Bit Resolution | This is where you specify the intended bit resolution for the final audio, after dithering, regardless of whether you will "Render" the settings or play back in real-time. It is very important to set this to the correct resolution!

For multichannel Montages the internal dithering plug-in must be used.

When you select the "UV22HR" option, a special control panel appears. This is where you make settings for the UV22HR dithering.

The following settings are available for the UV22HR algorithm:

Option | Description
Normal | Try this first, it is the most "all-round" type.
Low | This applies a lower level of dither noise.
Autoblack | When this is activated, the dither noise is gated (muted) during silent passages in the material.
Bit resolution | You use the buttons 8, 16, 20 or 24 to select the intended bit resolution for the final audio. As when using the internal dithering, it is very important to set this to the correct resolution!

Once you have selected a dithering algorithm, dithering is active (as indicated by the red indicator for the Dithering pane). It will apply to all playback (through the Master Section) or rendering. To turn off dithering completely, right click in the slot and select "Remove" from the pop-up menu that appears (or select "None" from the effect selection pop-up menu).


The Render button

This allows you to Render the Master Section output to a file (or in case of multichannel Montages to several files, see the printed book or the online documentation), instead of playing it back in real time. There are several uses for Rendering:

Mix down a complete Audio Montage to an audio file.

This can be a goal in itself, but can also be necessary if your Montage uses e.g. more effects than the system can handle in real time. By Rendering it to a file first, and creating a CD from this file instead, you can avoid dropouts and CD burning failure.

Mix down a file in a Wave window to a new audio file, complete with Master Section effects, dithering and other and settings.

You can freely choose the format of the new audio file, allowing you to create an mp3 file and add effects at the same time, for example.

When using the Audio input plug-in you can render an incoming ASIO audio input signal to a file together with any Master Section effects.

"Apply" all settings in the Master Section to a file in a Wave window.

This is the same as the previous option, but the Master Section processing will transparently and permanently be "applied" to the current file instead.

For details, please see the appropriate sections in the Operation Manual and the help for the Render dialog.


DVD-Audio project window

The DVD-Audio project is where you assemble the Montages you want to appear on the DVD before finally rendering the contents to the AUDIO_TS folder. It is also from here you can reach the Main Settings dialog, where you make general settings for the final DVD.

You basically add Montages by clicking the green plus icon. The Montages are added as Groups (a DVD-Audio project can contain up to 9 Groups).

The DVD-Audio Project window contains 8 columns that show various information about Montages in the project. Apart from Group Name, you cannot edit any of the information shown in this window:

Column | Description
Group Name | If you double-click on the name you can enter a new name for the Group (by default the Group name will be taken from the name of the Montage). The chosen Group name will be shown in the DVD menu display.
File | The File column shows the name of the Montage. If you double-click on the Montage name in the File column, the corresponding Montage will open.
Tracks | The Tracks column shows the number of tracks in the Montage.
Time | This shows the total time of all tracks.
Bits | The bit-depth of the samples in the Montage (as they will be stored on the final DVD).
Rate | The sample rate of the Montage.
Channels | The number of audio channels used in the Montage.
Size | The total size of the Montage.

If the tracks in a given Montage contain DVD start and end markers, these are used to define the number of tracks, the length and the size in the list.

If the tracks in a given Montage do not contain any markers, the Tracks, Time and Size columns will display a zero value.

At the top right corner of the window, the total number of tracks and the length and size of all Montages in the DVD-Audio project is shown.

The DVD-Audio project is merely a reference list of the Montage contents.

Any changes you make to a Montage will automatically be reflected in the DVD-Audio project as well. If you should suddenly notice a "*" after the name of the DVD-Audio project (which indicates that unsaved changes have been made), this usually means that the reference list needs to be updated to reflect changes made in a Montage. If you should render the project without saving it, it doesn't matter as the list is for reference purposes only.


Audio error detection and correction

This function can automatically detect and remove all sorts of clicks and pops in the audio material. Please see the printed book or the online documentation for a description of this function.